EndNote X6

Advance your Research and Publish Instantly

Thomson Reuters EndNote X6 Help User Guide


Trademarks

Copyright © 2012 Thomson Reuters

All rights reserved worldwide. No part of this publication may be reproduced, transmitted, transcribed, stored in a retrieval system, or translated into any language in any form by any means, without written permission from Thomson Reuters.

This product includes software developed by the Apache Software Foundation (http://www.apache.org/).

Microsoft Windows and ActiveSync are registered trademarks of Microsoft Corporation.

OpenOffice.org is a trademark of OpenOffice.org.

PDF technology in EndNote is powered by PDFNet SDK copyright © PDFTron™ Systems Inc., 2001-2010, and distributed by Thomson Reuters under license. All rights reserved.

All other product and service names cited in this help file may be trademarks or service marks of their respective companies.

Notice regarding legal use of downloaded reference data

EndNote gives you the capability to import references from online databases and store them in your personal EndNote libraries. Some producers of online reference databases expressly prohibit such use and storage of their data; others charge an extra fee for a license to use the data in this way. Before you download references from a database, be sure to check the copyright and fair use notices for the database. Note that different databases from the same provider may have varying restrictions.


Overview of EndNote

Overview of Thomson Reuters EndNote

Welcome to EndNote X6 - the complete reference solution!

EndNote is an online search tool

You can search online bibliographic resources and retrieve references directly into your EndNote library. You can also export references to EndNote from your favorite online resource (see “Direct Export Providers” in EndNote Help).

EndNote is a reference and full text organizer with a collaborative Web tool

Your personal reference library will save you countless hours of organizing your research.

  • Group references according to your research projects and attach up to 45 files per record for managing related materials.

  • Locate full text PDF files for you or create a reference when importing a PDF file. Synchronize references and file attachments with your EndNote Web [image] EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote. account.

  • Share groups with other EndNote users easily and manage your ResearcherID publication list.

EndNote is a bibliography maker

Cite While You Write™ takes the pain out of citing and formatting references in Microsoft® Word, and OpenOffice.org Writer 3 for Windows. You can also create bibliographies for other word processors using Format Paper (RTF files). There is simply no better tool than EndNote for handling diverse bibliographic style requirements.

EndNote and EndNote Web are collaborative tools to simplify working with colleagues.

See the following help topics for more information.

  • See What's New in EndNote X6 for a list of the most recent features added to EndNote.

  • For documentation updates and correction notes for this release, refer to the Readme.txt file installed in the EndNote folder.

  • For late-breaking news and updates, go to: http://www.endnote.com/support.

  • For a complete list of printable EndNote Help topics for Windows, go to http://endnote.com/support/helpdocs/EndNoteX6WinHelp.pdf.


What's New in EndNote X6?

The current release of EndNote includes the following new features.

  • Update and synchronize your references in EndNote desktop and EndNote Web by the click of a button. Maintain and synchronize the references in your EndNote library with the references in your EndNote Web library even across multiple computers.

  • Change Layout options to match your monitor and preferences, such as showing the Preview, Reference, and PDF Viewer panels on the right side of the screen to fit widescreen monitors.

  • Open PDFs in a separate tabbed Reference / PDF window for viewing references or annotating PDF files.

  • Apply a rating to each of your references. Search your EndNote library by selecting the Rating option from the Field list.

  • Apply a Read or Unread tag to your references from the Library window or the Reference window in order to track which references you have reviewed during your research. Set rating preferences to have EndNote automatically mark references as read after viewing in the Reference, Preview, and PDF Viewer panels or after changing the rating of a reference.

  • Copy or Move the contents of one field to another field without losing the original text formatting style.

  • Change the case of field data from the Reference window. Options include Sentence case, lowercase, UPPERCASE, Every Word, and tOGGLE cASE.

  • Change the case of field data for all references currently "showing" in the Library window by using the Change/Move/Copy Fields command.

  • Select different author name formats for short forms of full reference footnotes.

  • Edit full reference footnote citations to exclude author name, year, or author/year.

  • E-mail a selected reference with or without file attachments to your colleagues.

  • Retrieve records in XML format from online search databases.

For more information about these features, see:

Overview of the Sync Process

Read / Unread Preferences

Resolve Sync Conflicts

Sync Preferences

The Library Window

Unfiled Groups

EndNote X6 Display Fonts

By default, EndNote displays the recommended system font specified for your version of Windows. See Display Fonts Preferences if you want to change the font and font size on your computer when working in EndNote X6.

Note: If you are upgrading from EndNote X5 or earlier, you will notice the font settings will change with this version. This is to provide the best experience for new display features.

View Our What’s New Video

Thomson Reuters recommends that you view our What’s New video at www.endnote.com/training or on our YouTube channel at www.youtube.com/endnotetraining.

View Features Added in Earlier Versions of EndNote

  • Features Added to EndNote X3

  • Features Added to EndNote X4

  • Features Added to EndNote X5


Top 10 Things to Remember about EndNote

  1. EndNote does not replace the style manual. It will make it easier to follow the manual, but you will still need the manual.

  2. Garbage in, garbage out. So check your import results, especially when working with sources such as Google Scholar that may have inconsistent data.

  3. Use one EndNote library for all of your writing. It will make your life easier in the long run.

  4. Use the Edit Citation command to make changes to citations in documents. Trying to make changes on the screen risks corrupting the EndNote citations.

  5. If you are using footnote styles, your word processor controls the numbering and placement of the footnote and EndNote controls the formatting. So you will first need to insert the footnote using your word processor, then insert the EndNote citation into that footnote.

  6. EndNote provides five ways of importing references:

    • Online search

    • Direct export

    • Importing text files

    • Importing PDF files

    • Through the Capture button in EndNote Web, which can import one record at a time into either an EndNote or an EndNote Web library

    The method you use will depend on which databases you need to work with. Talk to your librarian about searching online databases. They can tell you which databases you have available to you and the best way of searching them.

  7. Online search uses the Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. Internet protocol, a standard protocol that was developed just for searching and retrieving bibliographic data. It has limitations.

    • It does not work through proxy servers [image] A proxy server is a server that all computers on a local network have to go through before accessing information on the Internet. By using a proxy server, an organization can improve network performance and filter what users connected to the network can access. Proxy servers are also used to help prevent unauthorized access to a private network..

    • It does not use the same port your browser uses.

    • It is not the same protocol your browser uses.

  8. EndNote can be customized.

  9. For collaboration, use the EndNote Web feature set in EndNote to store references online where your entire project team can access them.

  10. Back up your EndNote Libraries.


About ResearcherID

ResearcherID.com is a freely available resource for the global, multi-disciplinary scholarly research community. After registering, you are assigned an individual ID number that stays with you over the course of your career, regardless of name changes or change in institution affiliation.

ResearcherID allows you to create an online Profile for showcasing your publication history. It is designed to associate you with your scholarly work, thus assuring an accurate record of output and attribution. It also provides a gateway for colleagues to quickly locate your published work and to identify you as a potential collaborator.

ResearcherID Features

At ResearcherID.com, you can:

  • Update your biographical (Profile) information at anytime;

  • Build your publication list by using Web of Knowledge [image] Web of Knowledge is a research platform created by Thomson Reuters that helps you find, analyze, and share information in the sciences, social sciences, arts, and humanities. You get integrated access to high quality literature through a unified platform that links a wide variety of content and search terms together, creating one common vocabulary and one seamless search from diverse product databases such as Web of Science, BIOSIS Citation Index, and Derwent Innovations, Index., Web of Science [image] Web of Science provides researchers, administrators, faculty, and students with quick, powerful access to the world's leading citation databases. Authoritative, multidisciplinary content covers over 10,000 of the highest impact journals worldwide, including Open Access journals and over 110,000 conference proceedings. You'll find current and retrospective coverage in the sciences, social sciences, arts, and humanities, with coverage available to 1900., Distinct Author sets, or by uploading a file;

  • Manage your publication list with EndNote Web [image] EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote.;

  • Control whether your Profile is public or private, much like people do on Facebook and other Web sites;

  • View citation metrics for articles found in the Web of Science; and

  • Search the registry to find collaborators, review publication lists, and explore how research is used around the world.

ResearcherID Tools

In addition, ResearcherID includes an interactive Labs environment for exploration of author-level metrics. These tools allow for visual analysis of research networks based on:

  • Subject Category

  • Country / Territory

  • Institution

  • Author Name

  • Publication Year

  • Geographic Location

The tools include:

  • Citing Articles Network - Visually explore who is citing your articles.

  • Collaboration Network - Visually explore your collaboration associates.

  • Badge - Place an image graphic on any Web site to show your membership in ResearcherID. The badge displays a real-time summary of your Profile and publications on mouse-hover.

Would You Like to Know More?

  • Go to ResearcherID.com

  • More information about ResearcherID


Contacting Thomson Reuters

Customer Service

Contact Sales for general product information, pricing, quantity discounts, and referrals to dealers.

Contact Customer Service to order new copies or upgrades of EndNote, to check billing/shipping status, and to register your software.

Sales Information

Phone: 1-800-722-1227 (Toll Free)
Phone: 760 438 5526 (country code is 01)
Fax: 760 438 5573 (country code is 01)
Web/E-mail: http://www.endnote.com/contact

Customer Support (Orders, Billing, and Shipping)

Phone: 800 336 4474 (country code is 01)
Fax: 215 386 2911 (country code is 01)
Web/E-mail: http://www.endnote.com/contact

Support

Contact Technical Support if you encounter problems while using EndNote. When you contact us, please have a clear description of the problem and know the version of your Windows operating or Macintosh system, EndNote, and word processor. To find the EndNote version and serial number, start EndNote and select About EndNote from the EndNote menu (Macintosh) or the Help menu (Windows).

For web/e-mail or phone contact, including hours and holiday closures, please go to: http://www.endnote.com/contact

Technical support tips are also available from the http://science.thomsonreuters.com/techsupport/hours/ site and the EndNote Discussion Forum (see the sections that follow in this manual).

International Customer and Technical Support

For customer support or technical support outside of North America, visit our Web site to check for a local distributor.

Go to http://www.endnote.com/distributors to find contact information for your local EndNote support.

EndNote Web Site

The EndNote Web [image] EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote. site (http://www.endnote.com) contains free training options including online videos and Web classes, a technical support knowledge base, and information on the latest versions of EndNote. You can also find updated styles, filters, and connection files available for download.

EndNote Discussion Forums

If you wish to join an ongoing forum of EndNote users like yourself, go to http://www.endnote.com/forum. You can browse several EndNote message lists, easily search for topics, and join to add messages.

Join the EndNote social network at:

  • www.facebook.com/EndNote

  • www.twitter.com/EndNoteNews

  • www.youtube.com/endnotetraining

Technical Support & Services

Go to Technical Support & Services for a list of frequently asked questions we receive about EndNote.


Other Resource Contacts

EndNote Training

To view our EndNote tutorials or to download updates, output styles, import filters, document templates, and more, go to our Product Training page.

Product Suggestions

To offer suggestion on how we can improve upon EndNote, go to Product Suggestions.

Windows Printable Help File

For a complete list of printable EndNote Help topics, go to http://endnote.com/support/helpdocs/EndNoteX6WinHelp.pdf.


Features Added to EndNote X3

EndNote X3 includes these new features:

  • Use group sets to better organize your EndNote references. Save references in groups and then save sets of groups in group sets. You can collect both custom groups and smart groups within the same group set. See About Groups and Group Sets.

  • Create a separate bibliography for each section in a single Microsoft Word document. See Creating Multiple Bibliographies in a Single Document and Sections.

  • In Microsoft Word, multiple citations that are grouped under a single number can be differentiated with letters. See Numbering Citations.

  • Find even more full text documents with Find Full Text. Use OpenURL Link resolvers and proxy systems to find, download, and automatically attach full text PDF files along with core bibliographic data. See Finding Full Text for a Reference.

  • Easily save a copy of an attached file. See Saving a Copy of an Attached File.

  • Use expanded and updated bibliographic output styles, import filters, and connection files.

  • Use additional AppleScript commands to automate EndNote tasks. See AppleScript and AppleScript Examples.

  • Cite While You Write with the free OpenOffice.org Writer word processor. See How to Cite While You Write with OpenOffice.org Writer .

  • Use EndNote with full compatibility with 64 bit versions of Microsoft Windows.


Features Added to EndNote X4

EndNote X4 adds these features:

  • Import and create new records from PDF files. Whether you are importing a single file or a folder of PDF files, EndNote uses metadata and DOI information to create a new reference and attach the source PDF. Basic bibliography information will be added automatically for most journal articles, conference proceedings, conference papers, and reports.

  • Search the contents of attached PDF files. You will find a new option on the field list to search PDF files separately, or in combination with the reference data.

  • Create new groups by comparing, combining or suppressing existing groups. The new smart groups are updated dynamically as your library grows.

  • Transfer up to 10,000 references between the desktop and EndNote Web to share online groups with other EndNote users. Shared groups are now included when you Cite While You Write from EndNote Web.

  • Edit references when comparing duplicates—copy/paste and save changes in the side-by-side view.

Cite While You Write new features include:

  • Add hyperlinks between in-text citations and the bibliography reference in Microsoft Word using any journal style.

  • Use expanded functionality when editing citations—track usage and more.

  • Meet the complete APA 6th style requirements including specific handling of references with eight or more authors, hyphenated first names and DOI data.

  • Improved footnote handling for the Chicago Manual of Style and similar footnote-based bibliographic styles.

  • Traveling Library enhancements recognize references when sharing Word documents for better collaboration.

  • Get a quick citation report of references cited in a Microsoft Word document with a new auto-group in the EndNote library.


What's New in EndNote X5?

The current release of EndNote includes the following new features:

  • Easily convert your Reference Manager databases to EndNote databases. This features is available to users of Reference Manager, versions 11 and 12.

  • Within Cite While You Write, you now have the option to convert Reference Manager citations and bibliographies to EndNote citations and bibliographies. This feature assumes that you have converted your Reference Manager database to an EndNote database.

  • Add and transfer file attachments to references in your EndNote Web account for greater mobility.

  • View and annotate PDF files in the EndNote library. Upgrade or create your Web account with your X5 license to receive this expanded feature.

  • Find Reference Updates on the Record Edit window to retrieve additional online data such as the PMCID required for NIH grants.

  • Select a new citation option – Author (Year) – within the Find & Insert My References dialog in Cite While You Write.

  • Save time with new conditional formatting – substitute empty fields with alternates such as “Volume and Pages” with DOI. Support includes DOI, PMCID, and Editor/Translator conditions.

  • Review duplicate references quickly with new auto-highlights for each field where differences are found.

  • View new Dataset and Music reference types as well as new fields for NIHMSID and Article Number.

  • Select from an expanded set of bibliographic styles, import filters, and connection files installed by default – or add more through customizing.

Note: Thomson Reuters recommends that you view our What’s New video at www.endnote.com/training or on your EndNote X5 CD.

See the following Help topics for more information about these new features in EndNote.

  • Finding Duplicate References

  • Updating References

  • Field Substitutions (Bibliography and Footnotes)

  • Converting a Reference Manager Database to EndNote

Note: Thomson Reuters recommends that you view our What’s New video at www.endnote.com/training for detailed information about the new features in EndNote.

If you have upgraded from an earlier version of EndNote, you may want to see the following topics in EndNote Help.

  • Features Added to EndNote X3

  • Features Added to EndNote X4


Back Up Your Libraries

Your EndNote library becomes increasingly valuable to you as you add references to it. Consequently, it is imperative that you back up your libraries, along with any other important documents. Each library is made up of a file with the extension .ENL plus a corresponding .DATA folder. Always back up both the . ENL file and the .DATA folder.

You can use the Save a Copy command or one of the Compressed Library commands to save a copy of your library to a removable disk (or elsewhere) for safekeeping. See Backing Up Your EndNote Files for more information about making backup copies of your files.

Related Topics:

Backing Up Your EndNote Files

Important Files to Backup

Important Points About Libraries

Library Summary

Save a Copy of a Library


Important Points About Libraries

Listed below are some important points about the EndNote library. Detailed information about each of these items follows.

  • There is no limit to the number of references you can create in an EndNote library. It is recommended that the number not exceed 100,000 to maintain efficient performance managing the database.

  • There is no limit to the number of libraries you can create, assuming that you have the disk space to store them. We recommend that you keep all the references you cite in your papers in one primary library.

  • You can select default libraries to open automatically when EndNote is started.

  • You can open more than one library at a time.

  • Libraries created with the Windows version of EndNote can be used by the Macintosh version of EndNote and vice versa (see Transferring Libraries Across Platforms).

  • Each library can be independently moved, copied, renamed or deleted using the Windows Explorer (or by opening "My Computer") . Always move, copy, rename or delete both the main .ENL file and the .DATA folder; otherwise, you can lose reference data.

  • Figures, Groups, and other significant files are stored in a [library name].DATA folder which is in the same folder as your main library file. This folder is an extension of the library, so remember to move, copy, rename, or delete the associated DATA folder along with the main library file.

  • Library filenames include the extension . ENL.If your library filename does not include an . ENL extension, Windows Explorer may not be displaying file extensions. You can change this setting in Windows Explorer if you wish.

  • The Library window can be resized and the display font can be changed to any font or size that you prefer.

  • The Library window displays a multi-column reference list. By default, the first column shows a Read / Unread indicator followed by:

    • Author
    • Year
    • Title
    • Rating
    • Journal (or secondary title)
    • Reference Type
    • URL
    • Last Updated

    You can change the order of the fields, add fields, remove fields, or change the name of a field in the column headings of the Library window. See Display Fields Preferences for more information.

Related Topics:

Back Up Your Libraries

Creating a New Library

Library Summary

Opening a Library

The Library Window

Transferring Libraries Across Platforms


Library Summary

To see a summary of statistics about the currently open library, go to the Tools menu and select Library Summary.

If you wish to save and print this information, use the "Copy text to clipboard" button and then paste the text into a word processor document.

For a list of statistics about a specific reference, see Record Summary.


The Library Window

When you first open a library in EndNote, you see a Library window made up of four different panels.

  • The Groups Panel
  • The PDF Viewer Panel
  • The Reference List Panel
  • The Search Panel
  • The Tabs Panel

You can click on a panel to make it active or press F6 to jump from one panel to another.

The selection of groups and menu commands depends on the display mode that you select. See The Display Modes.

The Library Toolbar

The Library toolbar provides various commands that allow you to manage your references. For a description of each command, see The Library Toolbar.

Selecting the Sync Feature

Your purchase of EndNote X6 entitles you to a two-year free subscription to EndNote Web—our online version of EndNote desktop.

The Sync feature allows you to synchronize the references in your EndNote library with the references in your EndNote Web library. You must register and have an active EndNote Web account to initiate the Sync process.

I Already Have an EndNote Web Account

  1. Click the Sync button in the toolbar to go to an EndNote Web Login dialog.

  2. Enter your EndNote Web e-mail address.

  3. Enter your EndNote Web password.

  4. Click OK.

The Sync process should automatically begin synchronizing your EndNote desktop references with your EndNote Web references so that an exact match exists in both libraries.

Since you already have an EndNote Web account, EndNote populates the fields on the Sync Preferences page with the e-mail address and password that you entered on the EndNote Web Login dialog. Later you can change the data in these fields if you ever change your e-mail address or password.

Note: The Sync library that you defined in Sync Preferences must be open and currently active to perform the Sync process. Moreover, you cannot initiate the Sync process while in Online Mode.

I Do Not Have an EndNote Web Account

Since you do not have an EndNote Web account, you must create one. Registration is fast and easy and activates your two-year EndNote Web account when completed.

  1. Click the Sync button in the Library toolbar to go to an EndNote Web Login dialog.

  2. Click the Sign Up button to go to a User Registration dialog.

  3. Enter your e-mail address in the User Registration dialog. Retype your e-mail address, and then click the Continue button.

  4. Enter your personal information in the required fields on the next User Registration form. For example, enter your name, a password, a title, and fill in the remaining fields.

  5. Click the I Agree button to complete the registration process and to begin synchronizing your EndNote Web library with your EndNote library.

Once you create your EndNote Web account, EndNote populates the fields on the Sync Preferences page with your e-mail address and password that you entered during registration. Later you can change the data in these fields if you ever change your e-mail address or password.

Note: We recommend that you create a compressed library backup the first time that you initiate the Sync process. See Saving a Compressed Copy of a Libraryfor more information.

See Sync Preferences and Overview of the Sync Process for more information about this feature.

Selecting a Layout Mode

Click the Layout button in the lower right-hand corner of the Library window to display a menu that lists seven different layout options.

Groups Panel

Left / Off: This layout allows you to hide or show the Groups panel. You can use this option in combination with any of the other layout options.

Reference Panel

Right: This layout allows you to combine the Reference, Preview, and PDF Viewer tabs as one panel to the right of the Reference list in a columnar arrangement. This is the default layout option.

Right - Split: This layout allows you to arrange the Reference/Preview tabs and the PDF Viewer panel to the right of the Reference list in a columnar arrangement.

Bottom: This layout allows you to combine the Reference/Preview tabs and the PDF Viewer tab in a split arrangement below the Reference list.

Bottom - Split: This layout allows you to combine the Reference, Preview, and PDF tabs in one panel below the Reference list.

Off: This layout allows you to hide the Reference, Preview, and PDF Viewer panels. EndNote displays only the Groups panel and the Reference list side- by-side.

Selecting the Search Panel

The Search panel displays at the top of the EndNote window regardless of which layout option you select.

To begin a search of your EndNote library, select the group of references you want to search and then select Search Library from the Tools menu. You can also click the Show Search Panel button to display the Search panel and the Hide Search Panel to hide the Search panel.

To begin a search of an online database, click on the database name in the Groups panel under Online Search or go to the Tools menu and select Online Search. See The Search Panel for more information.

Selecting a Display Mode

You can choose from three different display modes in the Library window.

Integrated Library & Online Search Mode: All groups and commands are available. When you download references from an online database. EndNote saves them in your open library.

Local Library Mode: Displays automatic groups, custom groups, and smart groups. Online Search groups are not available.

Online Search Mode: Search and download references from online databases. In this mode, only Online Search groups are available. References are downloaded into a temporary library. They are removed when you close EndNote.

To switch between these modes, click on the appropriate toolbar button.

For more information, see The Display Modes.

Resizing the Library Window

You can resize the Library window by clicking the window border in the lower right window corner and dragging to the desired size or by clicking the maximize/minimize buttons in the upper corner of the Library window.

EndNote remembers the new size of the Library window as well as its location on the screen. The next time you open EndNote, the library appears with the same dimensions and in the same location as when you last closed it. Each EndNote library can have its own unique dimensions and screen location.

Changing the Library Display Font

By default, EndNote displays the recommended system font specified for your version of Windows.

You can select a different font and size for the text displayed in the Library window by using EndNote’s preferences. The list of references in the Library window uses the font and font size as defined from the Library tab in Display Fonts preferences.

The Preview tab on the Tabs panel uses the General display font. Changes made to the display fonts apply to all EndNote libraries opened on that computer.

See Display Fonts Preferences for instructions on how to change the display font.

Note: Changing the display fonts does not affect the font EndNote uses when it creates a bibliography. EndNote uses the font of your paper for the bibliography.

Changing the Display Fields

By default, the first column in the Library window displays a Read / Unread indicator followed by:

  • File Attachments

  • Author

  • Year

  • Title

  • Journal / Secondary Title

  • Rating

  • Reference Type

  • URL

  • Last Updated

You can change the order of the fields, add fields, remove fields, or change the name of a field in the column headings of the Library window. See Display Fields Preferences for instruction on how to change the display fields.

Once you have set the desired display fields, you can adjust the column widths by dragging the bar between column headings.

Changing the Reference List Sort Order

By default, the references listed in the Library window are sorted by the first author’s last name.

You can change the sort order by selecting Sort Library from the Tools menu or by clicking the column headings. When you sort a library, that sort order is retained even after you close and reopen a library. See Sorting the Library for more information about sorting.

Related Topics:

Display Fields Preferences

Display Fonts Preferences

Important Points About Libraries

Navigating in the Library Window

Record Summary

Showing a Reference Preview


The Display Modes

The Library Window Display Modes

You can choose from different display modes in the Library window. You may want to always work in Integrated Library & Online Search Mode, where all groups and commands are available. When you download references from an online database, they are saved directly into your open library.

The other option is to work primarily in Local Library Mode and switch to Online Search Mode when you want to search and download references from an online database. In Local Library Mode, the Online Search groups are not available; once you select the Online Search command from the Tools menu, you are automatically switched to Online Search Mode. In Online Search Mode, only the Online Search groups are available, and references are downloaded into a temporary library. This allows you to download references from online databases without affecting your local library. Many library commands are not available in Online Search Mode.

To switch between these modes, click the appropriate toolbar button.

Integrated Library & Online Search Mode

When you first create a library, Integrated Library & Online Search Mode is in effect. All groups and menu commands are available. When you perform an online search, the found references are downloaded directly into the currently open library.

When you close a library with Integrated mode in effect, that setting is retained; when you open the library again, all groups are available.

Local Library Mode

Local Library Mode does not display Online Groups. It displays automatic groups, custom groups, and smart groups. It keeps you from inadvertently searching an online database and downloading references into your currently open library.

When you go to the Tools menu and select Online Search, or click the Online Search Mode icon on the toolbar, EndNote switches into Online Search Mode.

When you close a library with Local Library Mode in effect, that setting is retained; when you open the library again, only local library groups are available.

Note: You can still use Find Full Text, use the Import command, or direct download references into your local library. Only an Online Search command switches to Online Search Mode.

Online Search Mode

Select Online Search Mode if you do not want to automatically download found references directly into your open library. You may prefer to peruse the downloaded references and then copy only specific references into your permanent EndNote library.

When Online Search Mode is in effect, the only groups available in the Library window are Online Searches, as well as the automatic groups “Online References” and “Online Trash.” When you retrieve references from an online database in Online Search Mode, the references are downloaded into a temporary library. If you want to save the references you have downloaded, you must copy them to an existing EndNote library.

When Online Search Mode is in effect, many menu items are disabled. You cannot save changes to an individual reference or make global changes to references.

When you close a library with Online Search Mode in effect, that setting is not retained; when you open the library again, Local Library Mode is in effect, with only local groups available.

Related Topics:

About the Library Window

Important Points About Libraries

The Groups Panel

The Reference List Panel

The Tabs Panel


The Groups Panel

Groups are subsets of references saved for easy retrieval. The left panel of the Library window lists several group sets that include various types of groups: automatic groups, custom groups, smart groups, Online Search groups, and Find Full Text groups. Each is described below.

A new library may display only the permanent All References, Unfiled, and Trash groups. To display a group of references in the Reference List panel, click the group name.

Note: If you find that not all groups are available, see The Library Window Display Modes.

Group Sets

Group sets are indicated by group set headings in the Groups panel. Some group sets are permanent, and cannot be removed. These include Online Search and Find Full Text, which are described below. A new library begins with one group set: My Groups. You can rename it at any time. You can also create any number of additional custom group sets. Group sets can contain any combination of custom groups and smart groups, as described below.

Expand or collapse the list of groups under a group set heading by clicking the plus (+) or minus (-) button. Click and drag a group set heading to move the group set to a new location.

For more information about group sets, see Using Group Sets.

Automatic Groups

Automatic groups include both permanent and temporary groups, are listed at the top of the Groups panel in the Library window, and cannot be changed.

The permanent groups are:

All References: This displays all of the references in the current library. If you highlight a subset of references in this group and then display only those selected references, the name of the group changes to Showing References. The status line along the bottom of the window will always tell you how may references you are viewing plus the total number of references in the library.

Sync Status: This is not really a group. The Sync Status button allows you to open the Sync Stats dialog to review information about the EndNote library that you selected to synchronize with your EndNote Web library. The dialog tells you the number of references and the number of file and figure attachments that EndNote updated during the last Sync process. A "Copy text to clipboard" button allows you to copy the text to a clipboard, and then paste the text in a text file.

Sync Conflicts Group: This group contains all of the references for which EndNote has identified a conflict between an EndNote reference and EndNote Web reference.

Unfiled: This group contains those references that are not part of a custom group (and optionally not part of a smart group). Right-click Unfiled to display a context sensitive menu and toggle the setting "Exclude Smart Groups in Unfiled/Include Smart Groups in Unfiled".

Trash: This group contains the references you have removed from the library by selecting Move References to Trash from the References menu. While the references are officially no longer in your library (they will not appear in any other group or reference list, they are not included in your reference count, and they cannot be searched or cited), they are not completely deleted until you go to the References menu and select Empty Trash. Until you select Empty Trash, you can still drag references from the Trash group back to your active library.

Temporary Groups

Copied References: This temporary group displays the last group of references that were retrieved in Online Search Mode and then copied into your permanent library with the References > Copy References To command.

Duplicate References:This temporary group displays the results of duplicate detection in your library. You can run duplicate detection with the References > Detect Duplicates command. See Finding Duplicate References.

Imported References: This temporary group displays the last set of references imported into the library with the File > Import command. See General Importing Instructions.

Search Results: This temporary group displays the most recent search results. Each time you run another search on the library, this group is replaced. See Searching for References.

Find Full Text groups are also automatic and temporary, but they appear under a Find Full Text group set, described below.

Note: When you close a library, all temporary groups are deleted. Only the groups are deleted; the references are still in the library!

Custom Groups, Smart Groups, and Combination Groups

Custom groups, smart groups, and combination groups are user defined. You can create up to 5,000 user defined groups and organize them in group sets.

You can easily drag and drop individual references or lists of selected references to and from custom groups. Custom groups are updated only when you specifically add or remove references.

Smart groups are dynamically updated by applying search criteria to each reference as it is added or updated.

Combination groups include custom groups and smart groups.

For more detailed information about saving references in groups, and saving those groups in group sets, see About Groups.

Online Search

The Online Search section in the Groups panel lists your "favorite" connection files for online searching. When you click on one of these connection file names, the Search panel becomes active and you are connected to the selected online service in order to begin searching. For more information about online searching, see How to Search an Online Database.

If the Online Groups section is not available in the Groups panel, you may be displaying the Library window in Local Library Mode. See The Library Window Display Modes.

Find Full Text

The Find Full Text group set lists temporary groups that appear when you select Find Full Text from the References menu. The groups remain for the current session, but disappear when you close the library.

Searching...: This group displays the current set of references for which EndNote is attempting to find either the full text file of each referenced work or at least a URL to the referenced work. When the full text search is completed, this group is deleted. Those references to which full text or a URL was added are displayed in a Found PDF group or a Found URL group.

Found PDF: This group displays the set of references for which EndNote inserted the PDF file of the referenced work as an attachment. These references display a paper clip icon in the File Attachments column of the reference list. If a URL is also found, it is added to the reference, but the reference is not included in the Found URL group.

Found URL: This group displays the set of references for which EndNote inserted a URL to the referenced work.

Not Found: This group displays the set of references for which EndNote could not identify a full text PDF file or a URL. These are only from the set of references searched with the Find Full Text command during this session of the EndNote library.

For more information about Find Full Text, see Finding Full Text for a Reference and How to Find and Retrieve Full Text.

Related Topics:

About the Library Window

Important Points About Libraries

The Display Modes

The PDF Viewer Panel

The Reference List Panel

The Search Panel

The Tabs Panel


The PDF Panel

The PDF Viewer Panel

Select a layout view from the Layout menu located in the right-hand corner of the Library window.

Select the PDF tab from the Library window or the Reference window to open the PDF Viewer panel to review and annotate attached PDF files.

To open a PDF file, select a reference, and then:

  • Right-click > File Attachments > Open File

  • References menu > File Attachments > Open File

  • Double-click the PDF file

Attaching PDF Files

You can attach PDF files and view them in the PDF Viewer panel in various ways.

  • Click the Attach Files (paper clip) icon on any PDF tab to open a select file dialog.

  • Select a field in the Reference window. From the References menu, select File Attachments > Attach File to open a select file dialog.

  • Select a field in the Reference panel. Right-click to open a contextual menu. Select File Attachments > Attach File to open a select file dialog.

  • Select the PDF Viewer panel. Press Ctrl+Alt+A to open a select file dialog.

Click the Save PDF icon on the PDF Viewer toolbar to save your work. You can also navigate to another reference and EndNote will prompt you to save your work.

Navigating the PDF Viewer Panel

EndNote allows you to open and annotate PDF files within the PDF Viewer panel. Select a reference with attached PDFs from the reference list to view a PDF file.

You can resize the Sticky Note text box to enter and view more text by grabbing a resize handle at any corner of the text box and dragging it until you reach the desired size.

Using PDF Viewer Toolbar

A toolbar appears within the PDF Viewer panel that displays the following options.

Move your cursor over an icon on the toolbar to see Alt text to explain its function. For example, Alt (hover) text for the first three icons displays:

  • Open PDF File in the Reference Window

  • Save PDF

  • Print PDF

Right-click within an open PDF file to display a contextual menu that includes many of these options plus other options, such as:

  • Open with Adobe Acrobat

  • Open in Reference Window

  • E-mail Attachment

  • Remove (deletes the current PDF file)

  • Show Notes / Markup

  • Hides Notes / Markup

Using the Find Feature

The Find feature allows you to search for words and phrases within a PDF document. Enter your terms in the text box and press Enter. Use the Next and Previous buttons to find the next / previous instance of a search term.

The Find feature only searches within the currently open PDF. You cannot use this feature to search the reference fields in the Reference panel or to search other PDF files that are attached to the current reference.

The Find feature highlights and return matches that contain the search query followed by any other characters. For example:

  • A search on hospital finds hospital, hospitals, hospitalization, and so on.

  • A search on hospital care finds matches that contain the phrase hospital care only.

  • A search on “hospital care” finds matches that contain the phrase “hospital care” (the phrase must contain the quotation marks).

Adding Sticky Notes and Highlighting PDF Text

Within the PDF Viewer, you can make annotations (sticky notes) and highlight selected text within a PDF. Both a Sticky Note and a Highlight Text icon appear in the toolbar in the PDF Viewer panel.

Add a Comment

  1. Go to a section in the PDF where you want to add a comment.

  2. Select the text where you want to insert a comment.

  3. Select the Sticky Note icon from the toolbar.

  4. Double-click the Sticky Note icon that appears in the PDF file to display a Sticky Note text box.

  5. Enter your comments in the Sticky Note text box.

  6. Click the Save PDF icon in the toolbar to save your changes.

Note: To delete a sticky note, right-click within the PDF Viewer panel to open a contextual menu, and then select the Delete Annotation option.

Highlight Text

  1. Go to the section in the PDF where you want to highlight text.

  2. Select the text within the PDF that you want to highlight.

  3. Select the Highlight Text icon. The color of the selected text changes to yellow.

  4. Click the Save PDF icon in the toolbar to save your changes.

To hide sticky notes and highlighted text, move your cursor over the text. Right-click to display the contextual menu. Select the Hide Notes/Markup option from the menu.

Notes:

  • Sticky note comments are searchable using the "Any Field and PDF" and "PDF Notes" options from the Field list.

  • Sticky notes are not printable. They do not appear when the PDF file is printed.

  • You cannot move sticky notes within a PDF file.


The Reference List Panel

The Reference List panel displays all the references in the currently selected group. All the options from the toolbar are available.

See Toolbars for more information about these options.

Display Fields

By default, the first column in the Library window displays a Read / Unread indicator followed by:

  • File Attachments

  • Author

  • Year

  • Title

  • Journal / Secondary Title

  • Rating

  • Reference Type

  • URL

  • Last Updated

Changing the Order of the Fields or Adding / Removing Fields

You can change the order of the fields, add fields, remove fields, or change the name of a field in the column headings of the Library window. See Display Fields Preferences for more information.

  1. From the Edit menu, select Preferences.

  2. Click the Display Fields option in the list.

  3. Select the desired field from the Field list. You may select up to eight fields to be displayed in the Library window. Select "[Do not display]" instead of a field name if you want to show fewer than eight fields.

  4. By default, the column heading in the Library window is the same as the Generic name of the field (the Figure field is indicated byfig. , and the File Attachments field is indicated by a paper clip icon). If you would like to change the name for the Library window display, you may do so by entering a new name in the Heading section next to the chosen field.

  5. If you would like to display all author names under the Author heading in the library reference list, rather than just the first author, select the check box next to the Display all authors in the Author field.

  6. Click OK to save the changes and close the Preferences dialog .

Note: These settings apply to all libraries.

Reference List Sort Order

By default, the references listed in the Library window are automatically sorted by the first author’s last name.

You can change the sort order by selecting Sort Library from the Tools menu (see Sorting the Library ) or by clicking the column headings. When you sort a library, that sort order is retained even after you close and reopen a library. For example:

When you sort the library, character sorting is carried out according to the language and local settings of your operating system—unless you specify a different language in the Sort Options dialog. This determines whether a plain "a" is sorted before or after "ä".

EndNote does not remember the sort order for all groups. EndNote displays the results of a search in the order in which they are found. Similarly, after importing references, EndNote displays the newly imported references in the order in which they were imported. This behavior greatly enhances the speed of these two functions. Selecting the Choosing Show All References option from the References menu returns all of the references to the Library window and lists them according to the last sort order specified.

Note: See Sort Order: Bibliographies and Multiple Citations about how to set the sort order for a bibliographic style. See Sorting Preferences for information about having EndNote ignore certain words or names when sorting references.

Navigating in the Reference List

There are a number of ways to browse through your references.

  • Scroll through the list of references in the Library window by clicking in the vertical scroll bar with the mouse.

  • Use the Up and Down arrow keys to move up or down the reference list.

  • Sort references in the list by clicking on a column heading. For example, click the Year heading to sort the references by descending or ascending year.

  • Type a letter to select the first matching reference. The matching depends on the order in which the library is sorted. If the library is sorted by the Author field, typing a letter selects the first reference in which the author’s last name begins with that letter.

    For example, typing the letter "Z" selects the Zartman reference in our sample library since Zartman is the first author’s name to begin with a "Z." Type several letters and the selection jumps to the first name that begins with those typed letters. Letter matching starts over after a half-second pause.

  • The Home and End keys go to the first or last reference respectively. The Page Up and Page Down keys allow you to move up or down the Reference list.

  • To find specific references, select Search Library from the Tools menu. (See Searching for References for more information.

Related Topics:

The Library Window

Important Points About Libraries

The Display Modes

The PDF Viewer Panel

The Groups Panel

The Tabs Panel


The Search Tab

The Search Panel

The Search panel displays at the top of the EndNote window regardless of which layout option you select from the Layout menu located in the right-hand corner of the Library window.

The Show Search Panel and the Hide Search Panel in the top right-hand corner of the window allows you to show or hide the Search panel.

To begin a search of your EndNote library, select the group of references you want to search and then select Search Library from the Tools menu. You can also click the Show Search Panel button to display the Search panel and the Hide Search Panel to hide the Search panel from view.

To begin a search of an online database, click on the database name in the Groups panel under Online Search or go to the Tools menu and select Online Search.

Search Line

A search line includes a Logical operator, the field to be searched from the Field list, the Comparison operator, and a blank field that you enter your search terms. Use the plus or minus buttons to the right of each search line to insert or delete a line.

The Search Panel

Boolean Operator List

The AND, OR, and NOT operators between the search lines indicates how the search lines are to be combined. See Combining Search Lines with AND, OR, and NOT Operators

Field List

The Field list allows you to restrict your search to a particular field—such as Author, Year, or Keywords—or Any Field. By default, the Field lists are set to search Author, then Year, then Title.

You can also restrict your search to PDF files attached to a references by selecting the PDF option from the field list. The Any Field + PDF option allows you to search any field within a reference and all PDF files in the selected group that you are searching.

See Restricting Searches to Specific Fields for more information.

Comparison List

Select an item from the Comparison list to indicate how the search term should relate to the field(s) being searched. For example, you can find references in which:

  • The Journal field begins with the term "science"

  • The Journal field contains "science" anywhere in the field

  • The full Journal name is "science"

See Using Comparison Operators for more information.

Search Fields

The search term is the word or phrase that you want to locate in a reference. Enter your search terms in one or more search fields.

Use the Options button to insert a Tab or Carriage Return in a search line.

Asterisk ( * ) Wildcard

Expand your library retrieval results by adding wildcards before and after search terms. The asterisk represents any group of characters.

  • Fields and PDF files can be searched using the asterisk wildcard.

  • No minimum character length is required.

  • Stopwords do not apply so the term someth* in a query finds the term something.

Reminder: EndNote automatically applies left- and right-hand truncation to your search terms. However, you can still use the asterisk (*) wildcard before and after a search term.

Search Set List

Use the search set list above the search fields to specify the set of references to search and how the search results should be combined with other references in the Library window. By default, EndNote searches the group of references currently displayed and shows only the results of the search.

Match Case

By default, EndNote ignores capitalization when searching for text in a library. For example, a search for the text paleontology also finds Paleontology.

When you select the Match Case option, EndNote finds records in which the search term is spelled exactly as you typed it in a search field. For example, if you enter AIDS and you select Match Case, EndNote ignores the words "aids" and "Aids" and finds only the acronym AIDS"

When you select the Match Case option, a search for specific diacritical marks such as é, ü and î will match those letters exactly. Thus, a search for résumé will not find "resume." If you want to find all variations of a letter, deselect the Match Case option.

Match Words

When you select the Match Words option, EndNote finds exact matches of the search term rather than partial-word matches. For example, a search for the term state finds references with the word "state" while ignoring words like "statehood" or "understated."

Save Search and Load Search

If you frequently use the same search strategies on the Search panel, you can use the Options button to save these searches and later load them when you need them. See Saving Search Strategies.

Set Default and Restore Default

Click the Options button and select Set Default to save the configuration of all of the items on the Search panel except for the search terms. Click the Options button and select Restore Default at any time to return the tab to that configuration. See Search Command Tips for more information.


The Tabs Panel

The Tabs panel includes three tabs: Reference, Preview, and PDF.

You can change the layout of the Library window by clicking the Layout button in the lower right-hand corner of the Library window to display a menu. There are seven different layouts from which to choose. See The Library Window for a description of the six layout options.

To change the height of the Tabs panel, click the bar that separates it from the reference list, and drag up or down. When the cursor is over this area, it changes to indicate that you are in the right place to resize the panel.

The Reference Tab

Select the Reference tab from the EndNote window to edit the contents of the highlighted reference in the Reference panel.

Most functionality is the same as working in the Reference window. Enter text in a field by clicking on the field. All edit commands are available via the menus including context-sensitive menus. Right-click (Windows) in the reference to display common options such as Cut, Copy, and Paste.

Open the context-sensitive menu to view the following options.

  • Cut

  • Copy

  • Paste

  • Paste with Text Styles

  • Clear

  • Select All

  • Go To ...

  • Open Term Lists

  • Spell Check

  • File Attachments

  • Find Full Text

  • Find Reference Updates

  • URL

  • Figure

Navigation Keys

  • The Tab key allows you to move to the next field in the Reference panel in order to edit a field's contents.

  • The Shift+Tab keys allow you to move to the previous field within the Reference panel.

  • The F6 key allows you to navigate from the Groups panel (side panel), to the Reference List, to the Reference panel.

Note: If the Reference window is open, the Reference tab is in read-only mode. You cannot edit the fields. Only the Copy and Select All options are available by right-clicking in the panel. Most features, however, within the PDF Viewer panel are still available, such as Next Page, Previous Page, Zoom In, Zoom Out, Copy, and Print.

The Preview Tab

Select the Preview tab (or press Alt+ P) to view the formatted style of the selected reference.

The preview displays the selected reference in your current style. If multiple references are selected, it displays just the last one in the selection. Fields with the Preview feature are not editable. To edit the reference, open the reference in the Reference panel or the Reference window.

Choosing the Current Style

The Preview panel uses the current style. To select another style:

  • On the Main toolbar, use the Output Styles list to select a new style.

  • From the Edit menu, select Output Styles and select a style in the list. The check mark next to a style name indicates that it is the current style.

EndNote provides over 4,500 styles. They are available from the Style Manager. Go to the Edit menu, select Output Styles, and then select Open Style Manager. Mark the style or styles that you would like to see in the Output Styles menu. You should now be able to select the style that you need from the Output Styles menu. (For more information, see The Style Manager.)

You can also add styles to the menus using the Select Another Style option from the style list on the toolbar. Choose Select Another Style, select the style, and click Choose.

Previewing Multiple References

The Preview tab displays a preview for only one reference at a time formatted according to the current style. To preview multiple references:

  1. Select (highlight) the references in the Library window.

  2. From the Edit menu, select Copy Formatted to copy the formatted references to the Windows Clipboard.

  3. Use the Windows Clipboard Viewer to view the contents of the Clipboard or Paste the formatted references into a word processor document.

Using the Preview Feature to Display Notes or Abstracts

You may find it useful to configure the Library window so that the reference list displays bibliographic data (such as author, year, title, and journal) and the Preview tab displays notes or abstracts. That would allow you to browse through the references in the Library window without having to open individual references to see more about them.

To get the preview to display notes or the abstract, you will need to create a custom style to include just those fields. See Printing Only the Notes for more information.

You can use the Show All Fields style to display all reference fields on the Preview tab.

The PDF Viewer Panel

Select the PDF Viewer Panel to view and annotate attached PDF files.

EndNote allows you to open, preview, and annotate PDF files within the PDF Viewer panel. Select a reference from the reference library, and then select a layout from the Layout menu to view a PDF file.

If no PDF files are attached to the reference, EndNote displays a message in the PDF Viewer panel. In this instance, you can begin attaching PDFs to the reference by clicking the Attach File button, and then selecting Attach File from the menu.

Related Topics:

The Library Window

Important Points About Libraries

The PDF Viewer Panel

The Reference List Panel


Creating a New Library

Although you can create as many libraries as you like, we strongly recommend that you keep all of your references together in one main EndNote library. Having all of the references you need in one place avoids unnecessary complexity when you are writing papers, creating bibliographies, or moving files between computers. Instead of making different "specialty" libraries, you will find it more useful to create one library and use Groups to help you organize and categorize your references. You can also use the Keyword and Label fields to assign terms to references, and easily assign them to a smart group or find them with EndNote’s Search and Sort References commands.

To create a library:

  1. From the File menu, select New.

    EndNote presents a dialog prompting you to name and save the new library.

  2. Enter a name for your new library. If you include an extension, use the extension "ENL” which stands for E nd N ote L ibrary." If you do not include an extension, EndNote will add ".ENL automatically.

  3. Using the "Save in" list, select the location where you would like to save the library.

  4. Click Save and the new library appears as an empty EndNote library, "Showing 0 out of 0 references.”

Note: On disk, each EndNote library is made up of both an .ENL file and a .DATA folder.

Now that you have created a new library, you can begin entering references into it. The following topics illustrate the different ways to add references to an EndNote library:

  • Creating a New Reference discusses how to enter individual references manually.

  • Quick Overview of Online Database Searching describes how to connect directly to online databases and retrieve references from them.

  • General Importing Instructions shows you how to import references that you have previously downloaded from online bibliographic databases.

If you have just created a library that will be the main library that you use, you can set it to open automatically every time you start EndNote by setting it to be your "favorite library" (see Setting a Favorite Library).

Related Topics:

Closing a Library

Deleting a Library

Multiple People Opening One Library

S aving a Compressed Copy of a Library

Saving a Copy of a Library

Setting a Favorite Library


Saving a Copy of a Library

EndNote automatically saves changes to your library as you work with it, so there is no Save or Save As command for the library. You can, however, use the Save a Copy command to create an exact copy of your library.

To create a copy of your library:

  1. With a library open, select Save a Copy from the File menu.

  2. Name the new library and choose where to save it.

  3. Click Save and EndNote creates a copy of the library.

The new library does not open, it is simply saved to disk, where you can then open it with EndNote. EndNote leaves your original library open as it was before the command was chosen.

Note: The Save a Copy command creates a [library name].ENL file as well as a [library name].DATA folder for the new library, and copies all necessary files and figures to it.

Related Topics:

Closing a Library

Creating a New Library

Deleting a Library

Multiple People Opening One Library

Saving a Compressed Copy of a Library

Setting a Favorite Library


Saving a Compressed Copy of a Library

You can save an EndNote library (the filename.enl file, its associated .DATA folder, and all of its contents) to a single compressed file called Sample_Library_X6.enlx in order to back up your library or send a copy to a colleague. Later, you can restore the compressed library with EndNote.

Creating a Compressed Library File

  1. Open the library in EndNote.

  2. From the File menu, select Compressed Library (.enlx) to display a Compressed Library dialog.

  3. Use the radio buttons to determine these options:

  • Specify whether you want to Create a compressed library or to Create & Email the library.

  • Specify whether you want to save file attachments with the library or not.

  • Specify whether you want to save all references to the compressed library, only the selected (highlighted) references, or only the references in a specific group or group set.

  • Click Next to display a file dialog.
  4. Save the compressed library (default name is Sample_Library_X6.enlx) to a folder on your hard drive. You can rename the file name but you cannot use the following characters.
Invalid characters for naming a compressed library
\ | (back slash)
/ | (forward slash)
: | (colon)
* | (asterisk)
? | (question mark)
" | (quotation mark)
< | (less than)
> | (greater than)
| | (vertical bar)

  5. If you selected the Create & Email option, EndNote will launch your default email system, create a new email, and attach the compressed library file to the email.

    Enter additional information to the email, such as a recipient, subject, and message. Click the Send button.

Restoring a Compressed Library File

  1. Use EndNote (version X or later) to open the filename.enlx file, which will extract the .ENL file and the .DATA folder to the same folder where the. enlx file is located.

  2. Use EndNote to open the filename.enl file as you normally would to use the library.


Setting a Favorite Library

EndNote allows you to specify the libraries that you want to open automatically when EndNote starts up. We call these the "favorite" libraries.

You do not need to select a favorite library. By default, EndNote will open the last used library.

To assign or change the favorite library:

  1. Open the library (or libraries) that you would like to set as your favorite. (You must have a library open in order to set it as your favorite library.)

  2. From the Edit menu, select Preferences, and then select Libraries.

  3. In the drop-down list at the top of the window, select "Open the specified libraries".

  4. Click Add Open Libraries and all of the currently open libraries will be added to the list of favorite libraries that should open every time EndNote starts.

  5. Click OK to save your changes and close the Preferences dialog.

To remove a library from the list of favorite libraries:

  1. From the Edit menu, select Preferences and select Libraries from the list of options.

  2. Select the library that you would like to remove from the list of favorite libraries and click Remove Library.

  3. Click OK to save your changes and close the Preferences dialog.


Closing a Library

To close a library, do one of the following:

  • From the File menu, select Close Library.

  • Type Ctrl+W or Ctrl+F4 when the Library window is active.

  • Click the Close button in the top right corner of the Library window.

  • Type Ctrl+Shift+W to close all open libraries.

EndNote automatically saves the information in your library when you close each reference. As a result, closing the library does not invoke the familiar "Save changes?" question. Instead, the Library window simply disappears, as all changes have already been saved.

Closing a library does not quit the EndNote program. If you want to quit from EndNote, select Exit from the File menu and any open libraries are saved and closed automatically.


Deleting a Library

You can delete an EndNote library in one of two ways.

One option is to exit EndNote and delete the library file and its associated .DATA folder by dragging the icons to the Recycle Bin on the Windows desktop.

To delete a library from within EndNote:

  1. Close the library, but keep EndNote open.

  2. From the File menu, select Open and then Open Library.

  3. In the file dialog, highlight the libraryname.enl file, right-click your mouse, and click Delete.

  4. Next, highlight the libraryname.DATA folder, right-click your mouse, and click Delete.

  5. Click Cancel to close the file dialog.


Moving a Library

Each EndNote library can be independently moved using the Windows Explorer. When moving a library, we recommend that you move both the main . ENL file and the .DATA folder.

If you move an .ENL file without moving the corresponding .DATA folder, EndNote will try to recreate the .DATA folder to accompany the .ENL file the next time you try to open the .ENL file. However, you may lose data, including PDF file attachments, terms lists, and even reference information.

EndNote will display an Alert when you try to open the .ENL file without the corresponding .DATA folder that reads:

Are you sure you would like to continue opening the EndNote library without the associated .Data folder?

You are attempting to open an EndNote Library without its associated .Data Folder. This is not recommended because it may result in the loss of data including, but not limited to: reference information, file attachments, and term lists.

In order to prevent the loss of data you should locate the original .Data folder and copy it to the same location as the EndNote library you are attempting to open. The .Data folder was created in the same directory in which the EndNote library was originally created.

We recommend that you click Cancel and go find and move your original .DATA folder before attempting to open a moved library.

See Also: Important Points about Libraries


Multiple People Opening One Library

EndNote does not perform record locking functions that would allow multiple users to edit one library at the same time. However, multiple users can access one EndNote library simultaneously as long as the library is restricted to read-only or locked status. This will allow the user to perform searches, copy information to their documents, and format their papers. Use Windows Explorer to change the Properties of your EndNote library; select the Read-Only attribute for the .ENL file and the .DATA folder.

The simplest way to set up an EndNote library for shared network access is to use the network’s system of file permissions to control the type of access allowed for users and groups. Except for the person who posts the database, grant all users read-only access.

One person should be assigned the responsibility for maintaining and updating the library at a separate location; this user should be granted full access to the file. Then, periodically post the updated library on the network for all other users, with read-only access.


Opening a Library

To open a library when the EndNote program is already running, select Open from File menu and select Open Library . If you have previously opened a library,EndNote will list that library name below the Open Library command; you can simply select the library name to open it directly, and skip the dialog shown below.

When you select the Open Library command, EndNote displays a file dialog.

By default, this dialog displays all files with the extension ENL, ENLX, or LIB. If your library name has a different extension, you should change the Files of Type option to All files (*.*). If your library is listed in the dialog, select it and click Open. If your library is not listed there, then it is probably saved in a different place on your hard drive or removable disk.

To locate a library:

  1. Click the "Look in" list and select the letter of the drive on which your library is stored.

  2. Select the folder that contains your library and click Open. If your library is within several folders, continue to open each folder until you locate the library.

  3. When you see your library, select it and then click Open.

When you open a compressed library (with the extension .ENLX), EndNote uncompressed the files and opens the uncompressed version (with the extension .ENL).


Recovering a Damaged Library

Occasionally computer files get damaged. If an EndNote library gets damaged, you may get an error message when trying to open it or work with the references. The best way to protect yourself from damaged files is to make regular backup copies of your important documents (see Backing Up Your EndNote Files). If you do not have a backup copy of a damaged EndNote library, you can use the Recover Library command to repair the damaged file.

To repair a damaged EndNote library:

  1. Close the library if it is currently open.

  2. From the Tools menu, select Recover Library. Read the information about the Recover Library command, and click OK.

  3. In the dialog that appears, locate and select the library that needs to be repaired, and click Open.

  4. EndNote creates a copy of the library with the suffix "-Saved" added to the name. For example, if you were repairing a library called "References" the original library would remain untouched and a new, repaired library called "References - Saved" would be created in the same location.

Once the new library has been saved, you should be able to open it and use it in place of the damaged library.

Note: The Recover Library command also creates a new DATA folder. If you rename the recovered library to the original library name, remember to also rename the DATA folder to match.

Differences Between Saved Libraries & the Original

The purpose of the Recover Library command is to recover as many references from the original library as possible. This means that it may also recover references that had previously been deleted from the library, but not yet purged from the file itself. If there are more references recovered in the saved library than existed at the time the original library was damaged, it means that EndNote was able to reconstruct references that had recently been deleted. These references must be deleted again.

Term lists are not recovered with the library. Consequently, you will need to rebuild each term list by selecting Define Term Lists from the Tools menu, highlighting the list, and then clicking Update List to fill the term list with the terms used in your library.

Images cannot be repaired, but are simply copied from the original library’s DATA folder to the new DATA folder.


Copying References in Libraries

You can also use the Copy and Paste commands in the Edit menu to transfer references. Select the references that you want to copy and select Copy ( Ctrl+C) from the Edit menu. Open the library to which you want to add the references and select Paste (Ctrl+V).


Importing EndNote Libraries

The advantage of using the Import command to combine libraries is its ability to filter out duplicate references during the import operation.

Note: Before merging libraries, it is a good idea to make a backup copy of the library into which you are transferring references.

To import an EndNote library into an EndNote library:

  1. (Optional) If you want to import only a subset of references from a library, first open that library and show only the references you wish to copy. For example, if the library says, "Showing 10 out of 200 references," EndNote imports only 10 references. If the library you are importing is locked or in "Read-Only" mode, all references are imported regardless of what is currently showing.

  2. Open the library into which you want to import the references.

  3. From the File menu, select Import.

  4. Click the Choose File button to locate and open the library you want to import. Select the file and click OK.

  5. From the Import Options list, select EndNote Library.

  6. Select an option from the Duplicates list:

  • Import All: Imports the references, including duplicates.

  • Discard Duplicates: Imports the references, except duplicates.

  • Import into Duplicates Library: Duplicate references are imported into a library called File-Dupl.enl, where "File" is the name of the library into which you are importing.

By default, a reference is considered a duplicate when the Author, Year, Title, and Reference Type match a reference already in the library. See Duplicates Preferences if you would like to change the duplicates criteria.

  7. Set the Text Translation option to No Translation. Extended characters, saved as Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. in EndNote, will transfer correctly.

  8. Click Import to import the file.

Note: The time required to import an EndNote library is proportionate to the size of the library. Refer to the progress indicator to determine when EndNote has completed the task.

When the import is complete, only newly imported references display in the Library window. This is a perfect time to add a keyword to each imported reference with the Change Field command, or to peruse the imported data to make sure it imported as expected. Make sure to check references that contain extended characters.

To return all of your references to the library display (including the newly imported ones), select Show All References from the References menu.

Related Topics:

Copying References in Libraries

General Importing Instructions

Merging Libraries

Using Drag and Drop


Merging Libraries

There are three ways to merge libraries: import one library into another, copy references from one library to another, or drag-and-drop.

Any time you add references to a library, the newly added references are assigned new record numbers in the order that they are added to the library. This means that a reference that was #23 in a smaller library, could become #600 in a larger library. As a result, you cannot use the larger, merged library to format papers that have citations with the older record numbers.

Note: Before merging libraries, it is a good idea to make a backup copy of the library into which you are transferring references.


Using Drag and Drop

To copy specific references from one library to another, simply select them in one library (hold down the Ctrl () key to select non- consecutive references; use the Shift key to select a range), click on any part of the selection and use the mouse to drag the selection to another library. The selected references are copied to the library where they were dropped.


Converting a Reference Manager Database to EndNote

EndNote can easily convert Reference Manager databases to EndNote databases. The original Reference Manager database is left intact while references are copied and converted.

Note: This feature is available to users of Reference Manager, versions 11 and 12.

While every effort has been made to map Reference Manager reference types to corresponding EndNote reference types and Reference Manager fields to corresponding EndNote fields, you may want to make some adjustments by using the Field Mapping tool during the conversion process. Alternatively, you can make changes to reference types in a Reference Manager database before converting the database to EndNote.

To convert a Reference Manager database to an EndNote library:

  1. From the File menu, select Open > Open Library to display a Select a Reference Library dialog.

  2. At the bottom of the dialog, select Reference Manager Databases (*.RMD) from the "Files of type" menu.

  3. Use the file dialog to navigate to the folder that contains the Reference Manager database that you want to convert to EndNote. Highlight the database name, and then click the Open button.

    A "Convert Reference Manager Database" dialog will appear that lets you know that the database must be converted for use.

  4. You can either:

  • Click Convert to proceed with the conversion. This option allows EndNote to automatically convert Reference Manager reference types and fields to EndNote. It also leaves all file attachments stored in Reference Manager references in their original location.

  • Click Customize if you want to modify the mapping of individual Reference Manager reference types to EndNote reference types and Reference Manager fields to EndNote fields. This option is useful if you have created customized reference types in Reference Manager.

    Use the top panel of the dialog to map each reference type to a corresponding EndNote reference type. When you highlight a setting in the top panel of the dialog, you can change the field mapping for that reference type in the bottom panel of the dialog. Click OK to save changes to the mapping. See Mapping Reference Manager Reference Types and Fields to EndNote for a list of reference types.

    Click the Reset to Default Map button if you want to discard your changes and return to the default mapping set.

Click OK to save your changes when you are finished using the Field Mapping tool.

  5. Click the Convert button if you do not have any additional changes to make.

  6. On the "Save Converted Library as" dialog, give the new EndNote library a name (the default file name is the same as the old Reference Manager file name).

After the conversion completes, EndNote displays a "Convert Reference Manager Database" dialog. Click Yes if you want to convert your file attachments to relative links. Click No to retain your file attachments as absolute links.

Note: Each EndNote library is made up of both an .ENL file and a .DATA folder. Each library can be independently moved, copied, renamed or deleted after the conversion process using the Windows Explorer. Always move, copy, rename or delete both the main .ENL file and the .DATA folder; otherwise, you can lose reference data.

Note: The Cancel button allows you to cancel the entire conversion process. The Reference Manager database is not converted and cannot be opened in EndNote.

Converting Reference Manager File Attachments to EndNote

During the conversion of your Reference Manager database, EndNote looks for each reference’s file attachments in the absolute paths provided by Reference Manager.

If EndNote finds the file in the absolute path provided, then the attachment is successfully added to the reference in EndNote.

If EndNote cannot find the file in the absolute path provided, then you will be prompted to browse for the attachment.

  1. From the Attachment Not Found dialog, click the Choose File button.

  2. Navigate to the folder on your hard drive where you have stored your attachments and select the specific file.

  3. Click OK to proceed with the conversion. Note that the OK button is inactive until you select a file or figure attachment.

After the conversion completes, EndNote displays a "Convert Reference Manager Database" dialog. Click Yes if you want to convert your file attachments to relative links. Click No to retain your file attachments as absolute links.

Note: You cannot edit the file path that appears in the File Location field on the Attachment Not Found dialog.

WARNING: If you are unable to find the file attachment, then click the Skip or Skip All button. This will close the Attachment Not Found dialog and the file path will be used to create a File Attachment in EndNote even though the file is not located at the path provided.

Converting Absolute Links to Relative Links

After the conversion completes, the new library opens in EndNote. All document and figure files appear in the File Attachments field within an EndNote reference. Move your cursor over a particular file to displays a tool tip that shows the full path (absolute path) of the file location.

In EndNote, you can easily change an absolute path to a relative path for each reference within a library list.

  1. Select (highlight) each reference containing file attachments.

    You can easily sort all records with file attachments by clicking the paper clip that appears in the Paper Clip column of the Library window.

  2. From the References menu, select File Attachments > Convert to Relative Links.

  3. Click OK when the message appears.

The folder path for all attachments are quickly converted to relative links in which only the filename displays when you hover your cursor over the file.

See Selecting a Relative Path or an Absolute Path for File Attachments for more information about absolute path versus relative path.


Converting Reference Manager File Attachments to EndNote

During the conversion of your Reference Manager database, EndNote looks for each reference’s file attachments in the absolute paths provided by Reference Manager.

If EndNote finds the file in the absolute path provided, then the attachment is successfully added to the reference in EndNote.

If EndNote cannot find the file in the absolute path provided, then you will be prompted to browse for the attachment.

  1. From the Attachment Not Found dialog, click the Choose File button.

  2. Navigate to the folder on your hard drive where you have stored your attachments and select the specific file.

  3. Click OK to proceed with the conversion. Note that the OK button is inactive until you select a file or figure attachment.

After the conversion completes, EndNote displays a "Convert Reference Manager Database" dialog. Click Yes if you want to convert your file attachments to relative links. Click No to retain your file attachments as absolute links.

Note: You cannot edit the file path that appears in the File Location field on the Attachment Not Found dialog.

WARNING: If you are unable to find the file attachment, then click the Skip or Skip All button. This will close the Attachment Not Found dialog and the file path will be used to create a File Attachment in EndNote even though the file is not located at the path provided.

Related Topics

Convert Reference Manager Database to EndNote

Mapping Reference Manager Reference Types and Fields to EndNote

Selecting a Relative Path or an Absolute Path for File Attachments


ProCite Workforms to EndNote Reference Types

Mapping Reference Manager Reference Types and Fields to EndNote

When you use EndNote to convert a Reference Manager database, Reference Manager reference types are mapped to EndNote reference types as shown in the table below. You can override these default settings when you convert the Reference Manager database. From the top panel, select an EndNote reference type from the EndNote list.

Reference Type Mapping Table

The table below lists the Reference Manager and the corresponding EndNote reference types. These are the default values for both databases.

Reference Type Mapping Table
Reference Manager Reference Types | EndNote Reference Types
Generic | Generic
Abstract | Journal Articles
Art Work | Artwork
Audiovisual Material | Audiovisual Material
Bill/Resolution | Bill
Book Chapter | Book Section
Book, Whole | Book
Case | Case
Catalog | Catalog
Computer Program | Computer Program
Conference Proceeding | Conference Proceedings
Data File | Dataset
Edited Book | Edited Book
Electronic Citation | Electronic Article
Grant | Grant
Hearing | Hearing
In Press | Journal Article
Internet Communication | Personal Communication
Journal (Full) | Journal Article
Journal | Journal Article
Magazine Article | Magazine Article
Map | Map
Motion Picture | Film or Broadcast
Music Score | Music
Newspaper | Newspaper Article
Online Source | Web Page
Pamphlet | Pamphlet
Patent | Patent
Personal Communication | Personal Communication
Report | Report
Serial (Book,Monograph) | Serial
Slide | Audiovisual Material
Sound Recording | Audiovisual Material
Statute | Statute
Thesis/Dissertation | Thesis
Unenacted Bill/Resolution | Bill
Unpublished Work | Unpublished Work
Video Recording | Film or Broadcast

Note: See also List of Reference Types for a complete list of EndNote reference types.

Field Mapping Table

As much as possible, Reference Manager fields are mapped to corresponding EndNote fields. You can override these default settings when you convert the Reference Manager database. From the bottom panel, select an EndNote field from the EndNote list.

In some instances, the list of Reference Manager fields for a selected reference type may contain "dashes" that are mapped to the Notes field in the EndNote fields column. This occurs during the conversion when a Reference Manager field does not exist in the incoming reference type, and thus, appears as a dashed line in the Reference Manager Fields panel.

These are the default values for both databases.

Field Mapping Table
Reference Manager Fields | EndNote Fields
Title, primary | Title
Authors, primary | Author
Dates primary | Date
Notes | Notes
Keywords | Keywords
Reprint | Notes
Start Section | Section
End Section | Section
Periodical | Secondary Title
--------- | Notes
Title/Code Num | Volume
---------- | Notes
---------- | Notes
---------- | Notes
Code | Secondary Title
---------- | Notes
User Def 1 | Notes
User Def 2 | Notes
User Def 3 | Notes
User Def 4 | Notes
User Def 5 | Notes
History | Original Publication
---------- | Notes
Abstract | Abstract
ISSN/ISBN | Notes
Availability | Database Provider
Date | Access Date
---------- | Notes
---------- | Notes
UNIQUE ID (DOI) | DOI
Address | Author Address
Web/URL | URL
File Attachments | File Attachments
Link to Full-text | URL
Related Links | URL
Image(s) | Figure

Special Field Mapping Conditions

While the EndNote conversion tool allows you to make changes to most of the reference types and field mappings, there are some special mappings that you cannot modify. They include:

  • The REF ID field in Reference Manager always maps to the Label field in EndNote.

  • The End Page field in Reference Manager maps to the Pages or Section field in EndNote depending on the reference type.

Note: If the receiving field already contains data, then EndNote appends the End Page data with a preceding dash character in order to create ranges. For example: 123-128

  • Any Reference Manager field that maps to the Date field in EndNote:

  • For all reference types (except Conference Proceeding, Electronic Citation, Grant, and Patent), year data is copied to the Year field in EndNote.

  • In the Conference Proceeding reference type, when the Reference Manager Pub Date [Date, Primary] field is mapped to the Year Published [Custom 2] field in EndNote, any year information is copied to the Year Published [Custom 2] field in EndNote and the complete field information is copied to Notes.

  • In the Electronic Citation reference type, when the Reference Manager Last Updated [Date, Primary] field is mapped to the E-Pub Date [Section] field in EndNote, any year information is copied to the Year field in EndNote.

  • In the Grant reference type, when Reference Manager Pub Date [Date, Primary] field is mapped to the Year field in EndNote, any year information is copied to Year and the complete field information is copied to Notes.

  • In the Online Source reference type, when Reference Manager Access Date [Date Secondary] field is mapped to the Access Date [Number] field in EndNote, any year information is copied to the Access Year [Volume] field in EndNote.

  • In the Patent reference type, when Reference Manager Date Issued [Date, Primary] field is mapped to the Issue Date [Custom 2] field in EndNote, any year information is copied to the Year field in EndNote.

  • For the Journal references in Reference Manager:

  • If the Conference Title [Title, secondary] in Reference Manager contains data, the reference will not convert using typical Journal field mappings. EndNote maps as appropriate for a Conference Paper.
  • For Thesis/Dissertation references in Reference Manager:
  • If the Periodical field in Reference Manager contains data, the reference will not convert using typical Thesis/Dissertation reference type mappings. EndNote will use mappings similar to those for a Journal.

Related Topics:

Convert Reference Manager Database to EndNote

List of Reference Types


Creating a Library from Reference Manager

Importing a Reference Manager Library to EndNote

To use a Reference Manager database with EndNote, you must first export the references to a text file and then import from the text file into an EndNote library.

Note: Use this method of importing Reference Manager databases (version 10 and under) to EndNote.

Note: To convert Reference Manager databases (versions 11 and 12) to EndNote, see Converting a Reference Manager Database to EndNote.

To convert a Reference Manager database to an EndNote library:

  1. Export your Reference Manager references to a text file:

  2. Open Reference Manager and the database you want to convert.

  3. From the File menu, select Export.

  4. Select the RIS export format, and then select All References.

  5. Export to a text file.

  6. Start EndNote and open or create the library to contain the imported references.

  7. From the File menu, select Import.

  8. Click Choose File, and then select the text file you created.

  9. Next to Import Option, select the RefMan (RIS) import filter.

  10. Click Import.


Creating a Library from ProCite

EndNote can easily convert ProCite databases to EndNote libraries. The original ProCite database is left intact; references are copied and converted.

While every effort has been made to map ProCite workforms to corresponding EndNote reference types, and ProCite fields to corresponding EndNote fields, you may wish to make some adjustments. There are some ProCite fields, such as Connective Phrase and Author Role, that do not have an equivalent EndNote field; text from these fields will transfer into the Notes field. As you go through the conversion process, you are given the option to Customize the workform and field mapping.

Note: Custom ProCite workforms do not convert to specific EndNote reference types, and are displayed as a Generic EndNote reference. You should either globally change the workform assignment in ProCite before conversion, or, during conversion, click the Customize button to map custom workforms to EndNote reference types.

To convert a ProCite database to an EndNote library:

  1. From the File menu, select Open > Open Library to display a file dialog.

  2. At the bottom of the dialog, next to "Files of type," use the drop-down list to select "ProCite database (*pdt).

  3. Use the file dialog to navigate to the folder that contains the ProCite database, highlight the database name, and click Open.

    A message will let you know that the database must be converted for use.

  4. You can either:

  • Click Convert to proceed with the conversion, or

  • Click Customize if you wish to modify the mapping of ProCite workforms to EndNote reference types and ProCite fields to EndNote fields.

    Use the top half of the dialog to map each workform to a corresponding EndNote reference type. When you highlight a setting in the top half of the dialog, you can change the field mapping for that reference type in the bottom half of the dialog. Click OK to save changes to the mapping.

  5. On the "Save Converted Library as" file dialog, give the new EndNote library a name (the default is the same as the old ProCite name), select a folder, and click Save.

EndNote will convert the library. When the conversion is complete, the library will open in EndNote.

To use a ProCite database with EndNote, you must first export the references to a text file and then import from the text file into an EndNote library.

To convert a ProCite database to an EndNote library:

  1. Export your ProCite references to a text file.

  2. Open ProCite and the database you want to convert.

  3. From the File menu, select Print Bibliography.

  4. Select the output style " RIS-EndNote.pos" (you can download this output style from the support area of the ProCite Web site at http:// www.procite.com ).

  5. On the Print Bibliography window, click Configure and go to the "Fields" tab.

  6. In the Fields window check all optional fields.

  7. Click OK, and then Save to save as a text file.

  8. Start EndNote and open or create the library to contain the imported references.

  9. From the File menu, select Import.

  10. Click Choose File and select the text file you created.

  11. Next to Import Option, select the ProCite (RIS) import filter.

  12. Click Import.


ProCite Workforms to EndNote Reference Types

When you use EndNote to open a ProCite database, ProCite workforms are mapped to EndNote reference types as shown in the table below.

By default, fields are transferred as follows:

  • As much as possible, ProCite fields are mapped to corresponding EndNote fields.

  • The ProCite fields Author Affiliation and Address/Availability both transfer into the same field in EndNote: Author Address.

  • The ProCite Date field is transferred into two fields in EndNote: Date and Year.

  • The ProCite fields ISSN and ISBN both transfer into the same field in EndNote: ISBN/ISSN.

  • ProCite fields that do not have a corresponding field in EndNote, such as Connective Phrase and Author Role, are transferred into the Notes field.

Keep in mind that you can override these default settings when you open the ProCite database, and before the transfer begins. You can customize the mapping of workforms to reference types, and you can customize the field mapping for each workform.

Note: Custom ProCite workforms do not convert to specific EndNote reference types, and are displayed as a Generic EndNote reference. You should either globally change the workform assignment in ProCite before conversion, or, during conversion, click the Customize button to map custom workforms to EndNote reference types.

Workform to Reference Type Mapping
ProCite Workform | EndNote Reference Type
Abstract | Journal Article
Art Work | Artwork
Audiovisual Material | Audiovisual Material
Bill-Resolution | Bill
Book Chapter | Book Section
Book Long Form | Book
Book Short Form | Edited Book
Book Whole | Edited Book
Case | Case
Computer Program | Computer Program
Conference Proceedings | Conference Proceedings
Data File | Unpublished Work
Dissertation | Thesis
Electronic Citation | Electronic Journal
Email | Personal Communication
Generic | Generic
Hearing | Hearing
In Press | Journal Article
Journal Article | Journal Article
Journal Long Form | Journal Article
Journal Short Form | Journal Article
Journal Whole | Journal Article
Letter | Personal Communication
Magazine Article | Magazine Article
Manuscript | Manuscript
Map | Map
Monograph | Edited Book
Motion Picture | Film or Broadcast
Music Score | Generic
Newspaper | Newspaper Article
Patent | Patent
Report | Report
Sound Recording | Audiovisual Material
Statute | Statute
Trade Catalog | Book
Unenacted Bill-Resolution | Bill
Unpublished Work | Unpublished Work
Video Recording | Film or Broadcast
Web Page | Web Page


Compatibility between EndNote 8, 9, X, and X1

Compatibility between EndNote 8, 9, X, X1, X2, X3, X4, and X5

EndNote X, X1, X2, X3, X4, and X5 are fully compatible with X6. You can share your libraries between these versions with no conversion. New features in EndNote X6 are simply ignored by the earlier versions.

EndNote X6 can open and use EndNote 8 and EndNote 9 libraries with no conversion. Technically, EndNote 8 and EndNote 9 can open libraries created with EndNote X6, but we do not recommend it; you risk loss of data. Once you have opened and used an EndNote 8 or 9 library with EndNote X6, you should only use the library with EndNote X or later.

Because EndNote X6 does include enhancements, please note that:

  • The DATA folder is a critical part of your library. Whenever you copy or move a library, include not only the filename.enl file, but also its associated DATA folder and all of its contents.

Note: If you want to back up your library, or share it with another EndNote X or later user, there is an easy way to compress your EndNote X6 library and include all of the associated files and folders. See Saving a Compressed Copy of a Library.

  • EndNote X2 included new reference types. If an earlier version of EndNote does not recognize the reference type, it will display and print the Generic reference type for those references entered into the new reference types.

  • In order to allow cross-version and cross-platform compatibility of attached files, you will need to replace the characters below if they are used in the filenames of existing attached files and graphics—and then reinsert the files. One option is to replace these characters with an underscore.

Replacement Characters Table
Replace these characters in attached filenames
\ | (back slash)
/ | (forward slash)
: | (colon)
* | (asterisk)
? | (question mark)
" | (quotation mark)
< | (less than)
> | (greater than)
| | (vertical bar)

  • EndNote X1 included a new grouping feature, and EndNote X2 added smart groups. If you open an EndNote X6 library with an earlier version of EndNote, you cannot view groups. However, groups are remembered when you open the library again with EndNote X6.

Related Topics:

Opening and Converting Old EndNote Libraries

Recovering a Damaged Library

Transferring Libraries Across Platforms


Converting a Library for ProCite, Reference Manager, or an Earlier Version of EndNote

Converting an EndNote X6 library for use with EndNote versions 5-7, for Reference Manager, or for ProCite requires exporting the references from your EndNote library to a text file, and then importing from the text file into the other program.

If your references contain diacritics [image] Diacritics are phonetic variations, such as accents, associated with a letter. When using the Sort References command or formatting a bibliography, EndNote sorts diacritical characters according to the rules of the language that is selected on the Sort References dialog. Characters with diacritics are sorted differently in English, Spanish, Swedish, and other systems. Diacritical marks can be significant in searches. Use the “Match Case” search option to exactly match letters such as é, ü and î., you must do this carefully so that your diacritics transfer correctly. Because EndNote X6 is Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. compliant, it exports text as UTF-8 Unicode, and not as traditional ANSI text. Reference Manager, ProCite, and earlier versions of EndNote are not Unicode compatible, so they need the document converted to ANSI text. If you attempt to import references that have not been saved as ANSI text, diacritics will appear scrambled in the new database or library format.

Note: EndNote X6 allows the use of Extended Latin and double-byte character sets, which are not supported by EndNote versions earlier than version 8. Extended Latin and double-byte characters will not transfer to earlier version file formats.

To convert your EndNote X6 library for other applications:

  1. In EndNote X6, go to the drop-down output style list on the toolbar, and choose Select Another Style. Highlight and select the appropriate output style:

  • For EndNote 5, 6, or 7: Select the Refer style.

  • For Reference Manager or ProCite: Select the RefMan (RIS) style.

  2. From the File menu, select Export to export your library to a plain text file.

  3. Use Microsoft Word to open the text file you exported from EndNote.

  4. When Word asks you to select an encoding option, select Other Encoding and Unicode (UTF-8).

  5. In Word, select File > Save As and save the document with a new name, as plain text, and with Windows-default as the encoding option.

  6. To import the saved file:

  • With EndNote: Use the Refer/BibIX import filter.

  • With Reference Manager or ProCite: Use the RIS import filter.


Opening and Converting Old EndNote Libraries

EndNote 8, 9, X, X1, X2, X3, X4 and X5 Libraries

EndNote X6 can easily open and use libraries created with EndNote 8, 9, X, X1, X2, X3, X4, X5 and X6. No conversion is necessary. EndNote X, X1, X2, X3, and X4 are fully compatible; you can regularly share your libraries between these versions

EndNote Libraries Prior to Version 8

EndNote X6 can automatically convert libraries created with earlier versions of EndNote (versions 5, 6, or 7) to the latest file format. In most cases, the same process will work for libraries created in EndNote 4 and earlier.

To open or convert an older EndNote library:

  1. Start EndNote.

  2. From the File menu, select Open and then Open Library .

  3. On the file dialog, locate and highlight the old library, and click Open Library.

    EndNote will warn that the selected library was created with an older version, and will ask for permission to convert it.

  4. Click OK to convert the library. Name the new library and click Save.

Note: The time required to import an EndNote library is proportionate to the size of the library. Refer to the progress indicator to determine when EndNote has completed the task.

The conversion makes a copy of the original library in the latest X6 file format, and leaves the original library intact.

Note: You must use EndNote X, X1, X2, X3, X4, X5 to access the converted library.


From Macintosh to Windows

Any library created or updated by EndNote X6 on a Macintosh can be used by EndNote X, X1, X2, X3, or X4 for Windows. No conversion is necessary, however you should make sure the name of the library includes the ".ENL extension (for example, Medicine.enl) and include the associated .DATA folder.

  1. If you are on a network, simply copy the file from the Macintosh to the PC. Otherwise, use a file transfer utility to move the library from the Macintosh to a removable storage disk and then to the PC. Make sure you also copy the DATA folder found in the same folder as the library.

Note: If you plan to send an EndNote X6 library to another EndNote X or later user, there is an easy way to compress all of your library files and folders into a single file. See Saving a Compressed Copy of a Library.

  2. Start the EndNote program in Windows. (If you see a dialog prompting you for a reference library file, select Cancel.

  3. From the File menu, select Open, and then select Open Library. Use the "Look in" list to navigate to the location of the library you want to open.

    If your library does not have the extension ".ENL or *.LIB it will not appear in the dialog. If that is the case, select All Files *.* from the file type list at the bottom of the dialog, and you should be able to see your library.

  4. Select your library and click Open.

Related Topics:

From Windows to Macintosh

Multiple People Opening One Library

Transferring Libraries Across Platforms


From Windows to Macintosh

Any library created or updated with EndNote X6 for Windows can be used by EndNote X, X1, X2, X3, or X4 for the Macintosh. No conversion is necessary, however you must make sure the name of the library includes the .enl extension (for example, Medicine.enl) and include the associated .DATA folder.

  1. If you are on a network, simply copy the library from the PC to the Macintosh. Otherwise, use Windows Explorer to copy the library to a removable storage disk. Use your Macintosh to copy the library from the removable storage disk to the Macintosh. Make sure you also copy the DATA folder found in the same folder as the library.

Note: If you plan to send an EndNote X6 library to another EndNote X or later user, there is an easy way to compress all of your library files and folders into a single file. See Saving a Compressed Copy of a Library.

  2. Start the EndNote program on the Macintosh. If you see a dialog prompting you for a reference library file, select Cancel.

  3. From the File menu, select Open Library. Navigate to the location of the library you want to open.

    As long as the library has the ".ENL" extension, EndNote can display it. If the library does not have the ".ENL extension as part of the file name, EndNote will not recognize it.

  4. Select the library and click Open.

Once the library has been opened in EndNote on a Macintosh, it maintains the EndNote Macintosh icon and can be opened just like any other library created by EndNote on the Macintosh.

Related Topics:

  • From Macintosh to Windows
  • Multiple People Opening One Library
  • Transferring Libraries Across Platforms


Transferring Libraries Across Platforms

EndNote X6 can read libraries created in versions 5 or later of EndNote for Windows or Macintosh.

If you plan to send or email an EndNote library to someone, remember to send all of the files found in your library’s .DATA folder. For an easy way to compress all of your library files and folders into a single file, see Saving a Compressed Copy of a Library. You can then send the single, compressed file to the other user, and they can restore the filename.enl file and its associated .DATA folder.

Related Topics:

Compatibility between EndNote 8, 9, and X

From Macintosh to Windows

From Windows to Macintosh

Multiple People Opening One Library

Opening and Converting Old EndNote Libraries

Converting a Library for ProCite, Reference Manager, or an Earlier Version of EndNote


Important Points About References

There are various ways to add references to an EndNote library. This topic, and the following topics, discuss how to type information into EndNote, edit EndNote references, and insert graphics and files.

See Quick Overview of Online Searching for information about connecting to online bibliographic databases and retrieving references directly into EndNote. General Importing Instructions describes how to import references from a variety of sources using EndNote’s Import command.

Here is an overview of important aspects of EndNote references:

  • Each EndNote reference stores the information required to cite it in a bibliography. Keywords, notes, abstracts, URLs and other information can be stored in a reference as well.

  • Each reference added to a library is automatically assigned a unique record number that never changes for that reference in that particular library. EndNote uses these numbers to format papers. You cannot change these record numbers.

  • There is no limit to the number of references you can create in an EndNote library. It is recommended that the number not exceed 100,000 to maintain efficient performance managing the database.

  • Forty-five reference types are already defined (such as Journal Article, Book, Conference Proceedings, and so on). Three additional Unused reference types are available so you can define your own. See the List of Reference Types.

  • The fields (Author, Title, Year, and so on) displayed for each reference type can be modified or deleted. New fields can also be added, up to a total of 52 fields per reference, including the reference type name.

  • The text of the references should remain as plain text unless a special font, size, or style of text is required for a specific term or character.

  • The font used to display the text in references can be changed using the General Display Font preference.

  • You can insert one graphic or file into the Figure field of a record, and the figure can be cited in Microsoft Word. See Inserting Figures. However, you can insert multiple files into the File Attachments field. See Linking a File to an EndNote Reference.

  • References are automatically saved when they are closed; however, you may save a reference while editing the reference using the Save command from the File menu.

Related Topics:

Choosing a Reference Type

Creating a New Reference

Entering References

Field Size Restrictions

Inserting Images

Opening References

Record Summary

The Reference Window


The Reference Window

The Reference window displays the contents of a reference. Each part of the reference is stored in its own field and the type of reference is displayed below the title bar. The Reference Type field displays the type of reference that you are viewing such as journal article, book, or conference proceeding.

The first author’s last name, the year, and the EndNote record number appear at the top of the Reference window in the title bar.

Layout Button

By default, EndNote displays the Tabbed view of the Reference window.

Click the Layout button in the lower right-hand corner to display a menu.

  • The Off option allows you to work in either the Reference window or the PDF Viewer window by selecting either the Reference tab or the PDF tab.

  • The Right option allows you to work side-by-side in both the Reference window and the PDF window.

Mark as Read / Mark as Unread Buttons

Use these toggle buttons to apply a Read or Unread status tag to the current reference. EndNote automatically saves your selection.

Rating System

Apply a rating to the current reference in the Reference window to signify the importance of the current reference to your research. Apply up to five stars (or none) by clicking a dot in the Rating field at the top of the reference window.

Styles

Apply styles to selected text in a field. Options include Bold, Italics, Underline, Plain, Superscript, Subscript, and Symbol Font.

Case

Apply case treatments to selected text in a field. Options include Sentence case, lowercase, UPPERCASE, Every Word, and tOGGLE cASE.

E-mail Option

To e-mail references with file attachments to colleagues, right-click anywhere in the Reference window and select E-mail from the context-sensitive menu.

Note that you cannot e-mail figure attachments using the E-mail option.

Find Reference Updates

Click the Find Reference Update button to look for the latest updates to the reference that you are viewing. EndNote searches for and retrieves available field updates for the selected reference. If a reliable match is found, EndNote displays a Review Available Updates dialog that shows you all the updates that were found. See Review Available Updates Dialog for more information.

Window Controls

  • To open a context-sensitive menu, right-click anywhere in the Reference window.

  • Click the Hide Empty Fields icon to view only those fields that contain data.

  • Click the Show Empty Fields icon to display all fields even those fields without data.

  • Click the minimize or maximize buttons in the top corner to minimize or maximize a Reference window.

  • Click Ctrl+Shift+W to close all open references.

PDF and Figure File Control

  • Click Ctrl+Alt+A to attach a PDF file to the current reference.

  • Double-click a PDF file to launch the default PDF reader on your computer.

  • Click the Attach Figure icon to attached a graphic file.

Navigation Keys

  • Press the Tab key to move to the next field and select its contents. Press the Shift+Tab keys to move to the previous field.

  • Click the Left Arrow (Previous Reference) or Right Arrow (Next Reference) buttons to close the current reference and to open either the previous or next reference.

Related Topics:

Choosing a Reference Type

Creating a New Reference

Entering References

Field Size Restrictions

Finding Text in a Reference

Important Points About References

Inserting Images

Toolbars (Windows)

Toolbars (Macintosh)


Record Summary

To see a list of statistics about a reference, highlight the reference in the Library window, then go to the References menu and select Record Summary.

If you wish to save and print this information, use the Copy text to clipboard button and then paste the text into a word processor document.

For a list of statistics about the library, see Library Summary.

Related Topics:

Important Points About References

Choosing a Reference Type

Creating a New Reference

Entering References

Field Size Restrictions

Inserting Images

Opening References

The Reference Window


Selecting References

To work with individual references (for example to copy, open, export or edit them), first select them in the Library window. The simplest way is to click on a reference in a reference list. That reference is then highlighted to indicate it is selected.

You can also select a reference by typing the first few letters found in the field by which the library is currently sorted. For example, if the library is sorted by the author field, type the first few letters of an author’s last name to select the first reference by that author. If the library is sorted based on title, type the first few letters of the title of the reference that you want to select. (When typing the letters to match a title, articles such as "a," "an," and "the" are skipped.).

To select multiple references:

  • Hold down the Ctrl key while clicking on individual references. Press the Ctrl key and click on a selected reference to deselect that reference and retain the rest of the selection.

  • Select a range of references by clicking on the first reference, then press the Shift key and click on the last reference of the range.

  • You can also select a range of references by holding down the mouse button and dragging the mouse vertically across a range of references.

  • Choose Select All from the Edit menu to select all of the references showing in the current reference list. When all the references are selected, the Select All command changes to Unselect All.

See Showing and Hiding References to learn how to display only the selected references, or temporarily hide the selected references from view.

Related Topics:

Important Points About References

Showing and Hiding References

The Reference Window

Using Show Selected and Hide Selected

Working with Showing References


Opening References

Once you have references selected, any of the following actions opens them (a maximum of 10 references at a time):

  • Double-click the selected reference(s).

  • Press Enter.

  • From the References menu, select Edit References ( Ctrl+E).

You can stop a series of selected references that are in the process of opening by pressing the Escape key (Esc).

The Reference window that opens for each of the references is where you enter and edit the reference data. Modify this text just like you would edit a word processing document: select the incorrect text and retype it, or delete and add text as necessary. See Entering References for important information about entering reference data.


Closing References

To close a currently open reference, do any of the following:

  • Click in the close button on the Reference window.

  • From the File menu, select Close Reference ( Ctrl+W.

  • To close one reference and view the next or previous reference in the library, use the Next Reference and Previous Reference commands on the References menu (or the buttons in the Reference window). See Previous and Next Reference Commands.

  • Close all open references by holding down the Shift key while pressing Ctrl+W.

Note>: All data in a reference is automatically saved when you close the Reference window.


Deleting References

To delete references:

  1. Select (highlight) those references you want to delete.

  2. Do one of these, which moves the selected references to the Trash group:

  • Drag the selected references and drop them on the Trash group.

  • From the References menu, select Move References to Trash.

  • From the Edit menu, select Cut, which also stores the references temporarily on the Clipboard.

  • From the Edit menu, select Clear.

  3. When you are absolutely certain that you want to delete the references in the Trash, go to the References menu and select Empty Trash.

  4. You must confirm that you want to remove the references from the library.

Note: You cannot undo the Empty Trash command, so be sure you want to delete the reference(s) in Trash before dismissing the EndNote warning.

  5. Display All References again to continue working in your library.

About the Trash Group

The Trash group contains references you have removed from the library by using any of the methods mentioned above. While the references are officially no longer in your library (they will not appear in any other group or reference list, they are not included in your reference count, and they cannot be searched or cited), they are not completely deleted until you go to the References menu and select Empty Trash.

Until you select Empty Trash, you can still drag references from the Trash group back to the All References group of your active library. Or, highlight a reference in the Trash group, right-click the reference, and select Restore to Library.

If you do not actively select the Empty Trash command, you will be prompted when you close the EndNote library.

Note: When you delete a reference, you delete its record number in that library forever. Even if you paste the reference back into the same library, it is assigned a new, unique record number. This may cause incompatibilities with older papers that have citations that use old record numbers. We strongly recommend that you do not delete references that have been used in papers that you might want to reformat later, and keep backups of your libraries!


Reverting References

The Revert Reference command on the File menu discards all changes made to a reference since it was last opened or saved. Revert Reference is not available after you close the reference.

To remove the very last change made to a reference, use the Undo (Ctrl+Z) command in the Edit menu before closing or saving a reference.


Saving References

To save a reference that you have just created or to save any changes made to an existing reference:

  • Close the reference(s), or

  • From the File menu, select Save ( Ctrl+S).

If you Exit from EndNote while Reference windows are open, the references are closed and saved automatically.


Review Available Updates Dialog

You can select and update individual references or multiple references from the Review Available Updates dialog by retrieving information from source databases outside EndNote such as Web of Science [image] Web of Science provides researchers, administrators, faculty, and students with quick, powerful access to the world's leading citation databases. Authoritative, multidisciplinary content covers over 10,000 of the highest impact journals worldwide, including Open Access journals and over 110,000 conference proceedings. You'll find current and retrospective coverage in the sciences, social sciences, arts, and humanities, with coverage available to 1900. and PubMed [image] PubMed is the U.S. National Library of Medicine's online public access version of their MEDLINE database. You can directly search PubMed and save records with the Online Search command on EndNote's Tools menu..

The Find Reference Updates option is available from the References menu and as an icon from the Reference window. When you select this option, EndNote searches for and retrieves available field updates for the selected reference.

EndNote follows the following process when searching for field updates.

  • EndNote first looks for the DOI (Digital Object Identifier) that matches the DOI of the selected record. If a reliable match is found, EndNote displays the Review Reference Updates dialog and displays the field updates.

  • If EndNote cannot find a matching DOI number, it looks for the author name, year of publication, and journal title that matches the selected record. If a reliable match is found, EndNote displays the Review Reference Updates dialog and displays the field updates.

  • If no match is found, then no dialog displays.

To update a reference:

  1. Select one or more references from the Reference List or open a reference in the Reference window.

  2. From the References menu, select the Find Reference Updates option to open the Review Available Updates dialog.

    Note: Click the Find Reference Updates icon from the tool bar if you are updating a reference from the Reference window.

  3. All updates are highlighted in blue in both the Available Updates and the My Reference panels. An update exists for a field in the My Reference panel when the field is empty or differs from the information in the same field in the Available Updates panel. For each update that EndNote finds for a record, you can:

  • Click the Update All Fields button to update all the fields in the My References panel with updated information from the Available Updates panel.

  • Click the Update Empty Fields button to update every empty field in the My Reference panel with the new information from the Available Updates panel.

  4. If necessary, edit any of the information in the fields in the My Reference panel.

  5. Click the Save Updates button to save your changes.

  6. Click Yes when the EndNote dialog appears prompting you to save your changes.

Note: If you have selected more than one reference, click the Skip button to skip a particular reference that you do not wish to update.

Note: All fields in the My Reference panel will display even if they are empty.

Editing a Reference

You can copy any of the information from a retrieved field and paste the information into the same field in the My Reference panel. You can also edit any of the fields in the My Reference panel. The following edit options are available: Cut, Copy, Paste, Paste with Text Styles, Clear, and Select All.

You cannot edit any of the retrieved fields from the Available Updates panel.

Related Topics:

Creating a New Reference
Entering References

Important Points About References


Creating a New Reference

To add a new reference to an open library:

  1. From the References menu, select New Reference (Ctrl+N). This opens an empty Reference window:

  2. Select a reference type from the Reference Type list at the top of the window.

  3. Enter bibliographic data into each of the fields in the reference. For guidance, see Entering References. When you are finished, close the reference to save it and add it to the library.

Related Topics:

Changing the Default Reference Type

Choosing a Reference Type

Entering References

Important Points About References

Saving References

Tips for Choosing the Right Reference Type

Updating References


Changing the Default Reference Type

By default, new references appear as Journal Article references. You may change this by selecting the Default Reference Type option in the Preferences panel.

  1. From the Edit menu, select Preferences.

  2. Click the Reference Types option in the list.

  3. At the top of that Reference Types preferences panel, click the Default Reference Type list, and then select the reference type that new references should use.

See Reference Types Preferences for more information.


Choosing a Reference Type

When you create a new reference, that reference is assigned the default reference type. If you want to add a different type of reference, click the Reference Type list at the top of the Reference window, and select the reference type that you need.

Normally, you should select the reference type before entering information in the reference. However, you can change the reference type at any time, and the information you have entered is retained and transferred to the corresponding field for the new reference type.

In addition to determining how the reference is formatted in the bibliography, the reference type determines which fields appear in the Reference window. For example, a Journal Article reference would have fields for Journal, Volume, and Issue, whereas a Book would have fields for Editor and Publisher.

Customizing Fields and Reference Types

Fields can be removed, added, or renamed. You can also rename reference types. See Customizing Reference Types for instructions on removing, adding, or modifying fields for each reference type.


Tips for Choosing the Right Reference Type

Use Book for books written by one or more authors, and use Edited Book for books edited by one or more editors (whether they are books in a series or not).

Use Book Section for references to parts of edited or non-edited books (a chapter, for example, or one article in a published conference proceedings).

The Conference Paper reference type is best used for unpublished papers. Articles that are published as part of the comprehensive conference proceedings should be entered as Conference Proceedings references.

Use the Electronic Article, Electronic Book, or Web Page reference type for citing material from a Web page or FTP site. If you are citing a journal article that appears both online and in print, most style guides prefer that you use the print information and cite it as a regular journal article. Email discussions should be cited as Personal Communications, just like any other correspondence.

Use the "Chart or Table" reference type if you want to include an image and later insert that image as a table in Microsoft Word. Images in all other reference types will insert into Word as figures, which are listed and numbered separately from tables.

Related Topics:

About Reference Types

About the Predefined Reference Types

Changing the Default Reference Type

Choosing a Reference Type

Creating a New Reference

Customizing Reference Types

Entering References

Important Points About References

List of Reference Types

Reference Types Preferences


Entering References

Bibliographic information (as well as keywords, notes, and other relevant information) is entered into separate fields in each EndNote reference. By storing the pieces of bibliographic data in different fields, EndNote can later rearrange the elements to conform to various bibliographic formats (such as APA or MLA).

Special bibliographic formatting and punctuation should not be included when you enter reference data into EndNote. For example, you do not need to put quotes around titles, italicize journal names, or include the abbreviation "Vol. along with volume numbers. Enter only the raw data, and leave the formatting to EndNote.

Note: There are a few exceptions to this punctuation rule, notably in the Author, Editor, and Edition fields.

A full set of key commands is available so that you can enter references without using the mouse. See Keyboard Commands.

For details about entering data into specific fields, see these topics:

  • Field Size Restrictions

  • Using Term Lists with Data Entry

  • Author and Editor Names

  • Year

  • Titles

  • Journal Names

  • Pages

  • Edition

  • Date

  • Short Title

  • Original Publication

  • Reprint Edition

  • Reviewed Item

  • ISBN/ISSN

  • DOI

  • Call Number

  • Label

  • Keywords

  • Notes and Abstract

  • URL (Uniform Resource Locator)

  • File Attachments

  • Figure and Caption


Field Size Restrictions

The Figure field can contain a single graphic.

All other fields can contain up to 64 KB, or approximately 16 pages of plain text.


Changing the Display Fonts

By default, EndNote displays the recommended system font specified for your version of Windows. See Display Fonts Preferences if you want to change the font and font size on your computer when working in EndNote X6.

To access these settings, go to the Edit menu, select Preferences, and then click Display Fonts in the list of preferences.

You can control the following display font settings:

  • Library: The Library tab determines the font and size EndNote applies to the references listed in the Library window.

  • General: The General tab determines the font EndNote applies when you enter text in a field in the Reference and Style windows. It also determines the font EndNote applies to text that you view in the Preview panel and information panels or when you print and copy bibliographic information from EndNote.

  • Labels: The Labels tab determines the font and size EndNote applies to the Reference window field labels.

  • Search: The Search tab determines the font and size EndNote applies when you enter text in a field on the Search panel.

Changes made to the display fonts apply to all EndNote libraries opened on that computer. They do not affect the font used when you are formatting bibliographies in a word processing document. The normal font of the document is used for that.

EndNote uses Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. to encode special characters, so that data can be easily translated between platforms, programs, and languages. However, some fonts do not include certain Unicode characters. If some characters do not display correctly in your EndNote library, we recommend switching the display font to a Unicode font or installing the appropriate language pack (see Displaying Extended/Special Characters ).

To change the library display font:

  1. From the Edit menu, select Preferences.

  2. Click the Display Fonts option in the list.

  3. Click the tab to indicate which display font setting you want to change: Library, General, Labels, or Search.

  4. Click the Change Font button, and select a different display font and/or size from the Font and Size lists.

  5. Click OK to close the font selection dialog and return to the Displays Fonts preferences panel.

  6. Click OK to save the changes and close the Preferences dialog.

Related Topics:

Creating a New Reference

Font, Size, and Style

Important Points About References


Copying and Pasting Complete References

In addition to copying and pasting text between fields, EndNote can Copy and Paste entire references between libraries.

To use the Copy and Paste commands:

  1. Select one or more references in the Library window (hold down the Ctrl key to select multiple references or the Shift key to select a range of references). Do not open the references.

  2. Select Copy (Ctrl+C) from the Edit menu and those references are copied to the Clipboard.

  3. Open another EndNote library and select Paste (Ctrl+V) from the Edit menu to paste directly to the Library window. The references you copied are pasted into the library and sorted correctly with the existing references.

Copying references using drag-and-drop:

An easy way to copy references between libraries is to use the drag-and-drop functionality. Simply select the references you want to copy, click on any part of the selection, and use the mouse to drag them to another open library. Release the mouse button when the cursor is over the destination library, and all of the selected references will be copied into the library.

If you need to copy all of the references in one library to another library, you can also use the Import command to directly import one library into the other.

Note: Any time you copy a reference and paste it into another library, or import a reference into another library, the reference is assigned a new record number in the destination library.


Cut, Copy, and Paste Text in References

The Cut, Copy, and Paste commands in the Edit menu can be used to move text from one field in a reference to another field by selecting and copying or cutting the text and then pasting it in the desired location. You can also Copy and Paste text from a field in an EndNote reference to your word processor. Similarly, you can Copy text from a word processing document and Paste it into a reference. If it is important to paste the text along with the fonts and text styles, use the Paste with Text Styles command in the Edit menu. The regular Paste command does not include font, size, or text style information when pasting into EndNote from another program. Avoid pasting unwanted fonts and text styles into EndNote references because those fonts and text styles will carry through into future bibliographies.

Related Topics:

Copying and Pasting Complete References

Using Drag-and-Drop Within a Reference


Using Drag-and-Drop Within a Reference

Text may be moved around within a reference by selecting the text and then dragging and dropping it in a new location. When text is moved this way within a reference, it is moved from one location to another. When it is dragged from one reference to another reference or to another program (such as your word processor), the text is moved to the target reference and removed from the original location.

To drag-and-drop text:

First select the text. Then click on the selection, and keep the mouse button pressed while you drag the text to another location. When the cursor is positioned in the right place, release the mouse button to drop the text in the selected location.

See Also: Copying and Pasting Complete References


Previous and Next Reference Commands

When a Reference window is open, use the Previous Reference and Next Reference commands in the References menu to quickly browse through your references. The Reference window also includes arrow buttons to move to the previous or next reference.

When you select one of these commands (or click the buttons), the content of the References window changes to display the information for the previous or next reference listed in the Library window.

This command has the same effect as closing the reference that is currently displayed and opening another reference, so any changes to the currently opened reference will be saved before EndNote switches to display another reference.


Using Term Lists with Data Entry

EndNote uses term lists for the Author and Editor names, Journals, and Keywords. Term lists can also be created for other fields. These lists are updated automatically as you enter new terms into these fields. The benefit of this is that the term lists also help with data entry. If you begin to enter a name, journal or keyword that you have used before in that library, EndNote will complete the term for you to speed up data entry.

To accept a term that EndNote has suggested, simply press Enter,Tab, or click in the next field. Terms that are new (that is, those that do not already appear in the corresponding Author, Journals, or Keyword term list) appear in red text.

A more complete discussion of EndNote’s term lists is provided in Introduction to Term Lists.

Note: Both the "Auto-Update" and "Auto-Complete" term list features described here may be turned off using the Term Lists settings in the EndNote preferences.


Author and Editor Names

The following information about Author and Editor fields applies to the following "Generic" field names: Author, Secondary Author, Tertiary Author, and Subsidiary Author.

Always enter author and editor names one name per line. If an author’s name is too long to fit on a single line, let it wrap to the next line as you type it.

Author names can be entered either with the last name followed by a comma and the first name, or the first name followed by the last name. Both are correct. However, note that if you have the "Suggest Terms as You Type" feature of the term lists turned on, EndNote suggests author names based on the assumption that the names are being entered with the last name first.

EndNote can abbreviate first and middle names, so for maximum flexibility enter whole names whenever possible. If you are entering initials instead of full names, be sure to type a period or a space between initials, (for example "Fisher, J.O. or J O Fisher), otherwise EndNote interprets the initials as a single name: Jo.

See Additional Style Formatting Options for information about how EndNote can use style settings to format author names in bibliographies. For more information about term lists, see Introduction to Term Lists.

Using "et al." or Similar Abbreviations

Enter all author names for a particular reference. EndNote will truncate the list of authors with "et al." or "and others" as required by the bibliographic style. If you do not know all of the authors’ names, then the last author should be "et al." or "and others" followed by a comma.

Anonymous Works

If a reference has no author, you should leave the Author field blank. Do not enter "Anonymous." The style that you use to format the bibliography determines how anonymous references are treated.

Note that if a work is published with "Anonymous" printed on the title page, most style guides request that "Anonymous" be entered as though it were the author name.

Corporate Authors

When entering corporate authors, put a comma after the name:

U.S. Department of Agriculture,

Apple Computer Inc.,

This ensures that the entire name is treated as a first name, so no name manipulation will be applied.

If your corporate author name includes a comma in the name itself, use two commas in place of the first comma:

California,, Irvine

EndNote treats this as a last name followed by a blank first name. Then, everything after the (blank) first name is appended, including a second comma in the name. The formatted result is the corporate name with the commas in place.

Complex Author Names

For multiple-word last names, like Charles de Gaulle, enter the name with the last name first, such as:

de Gaulle, Charles

Entering a name this way ensures that both words "de" and "Gaulle will format as the last name.

Enter authors with titles, such as "Jr. or III, as Last, First, Title. For example, "Alfred Smith Jr." must be entered as:

Smith, Alfred, Jr.

The text after the second comma will print exactly as entered.

Note: See the Sortingsection of the EndNote preferences if you do not want EndNote to include prepositions (such as de, van, von, and so on.) when it alphabetizes references in a bibliography.

Related Topics:

Entering References

Entering Special Characters

Font, Size, and Style

Plain Text

Using Term Lists with Data Entry


Year

Normally, you should enter the four numbers of the year of publication, as in 2010. When appropriate, you may enter "in press," or "in preparation," or some other notation.

Note: When you transfer references from an outside source into EndNote, only valid dates are parsed and transferred. Text such as "submitted" or "in print" is ignored. However, you can manually type this information into the reference.


Titles

The following information about Title fields applies to the "Generic" fields Title, Secondary Title, Tertiary Title, and Alternate Title.

Enter titles without a period or any other punctuation at the end. Do not press theEnter key while typing titles into EndNote; allow long titles to just wrap to the next line. Although the EndNote styles can change the capitalization of titles, it is best to capitalize the title in the same way you would like it to be capitalized in your bibliographies.


Journal Names

The Journal field is automatically set up to work with the Journals term list. This means that the Journals list is updated as you add new journal names to your references, and EndNote will use this list to facilitate data entry by suggesting journal names as you enter them into the Journal field.

The Journal field (in the Journal Article reference type) can be used with the Journals term list to allow for multiple formats of a journal name to be used in your bibliographies, depending on the format required (see Creating Bibliographies with Journal Abbreviations). When the different forms of the journal name are entered into the Journals term list, all it takes to change the format of your journal names in a bibliography is one change in the style used (see Journal Names). All of the appropriate substitutions are made when the bibliography is created.

EndNote includes several predefined journal lists in the Terms folder. If you would like to use these lists, you should import them into your Journals list as described in Loading Supplied Journal Abbreviations.

The Alternate Journal Field

The Alternate Journal field is most useful when importing or retrieving references from an online source that provides two forms of each journal name (full and abbreviated). By importing both, you can easily update the Journals term list and use the correct form of the name without having to enter it yourself (see Updating a Journal List).

If you do not import from sources that include an alternate journal name, this field is probably not necessary for you to have in your Journal Article references. You can remove it by editing the Reference Types preference (see Customizing Reference Types).


Pages

Page ranges can be entered as complete (1442-1449) or abbreviated (1442-9) ranges. The style used to create the bibliography can change the page numbers to be either full or abbreviated page ranges, or show just the first page (see Page Numbers).

Do not use commas in the Pages field for page numbers in the thousands.


Edition

The text of the Edition field is not modified by EndNote for your bibliographies, so be sure to enter "1st," "2nd," and so on for this field if that is what you need in your bibliography.


Date

Date and Auto Date Stamp

The Date Field

In the Date field of your references, enter dates as you would like them to appear in your formatted list or bibliography; EndNote does not reformat dates. The output style determines which date field prints in your bibliographic references.

Note: When you transfer references from an outside source into EndNote, only valid dates are parsed and transferred. Text such as "submitted" or "in print" is ignored. However, you can manually type this information into the reference.

The Auto Date Stamp Fields

Two Auto Date Stamp fields are available that you can add to the Library window.

The Added to Library and Last Updated date fields are inserted when you save a new reference. The Last Updated date is reset each time you save changes to a reference. The date format of the Auto Date Stamp fields matches your default operating system settings (for example, 4/16/2012).

To add the two Auto Date Stamp fields to the Library window, select Preferences > Display Fields. From the Field column, select the Added to Library and/or Last Updated fields. EndNote populates the Heading column with your selection.

You cannot edit, print, or export either of the Auto Date Stamp fields. You can, however, display and sort these fields from the Library window just as you can with any other EndNote field.

Note: For references entered with EndNote version X1 or earlier, the Added to Library field is left blank and the Last Updated field displays the date of conversion to EndNote.


Short Title

Use the Short Title field to enter abbreviated versions of the regular title which should be used as part of an in-text citation or a footnote citation. This is a common request for many of the humanities styles which use a shortened form of the title in the citation to help identify which reference is being cited. For example, MLA typically lists just the author name and the specifically cited pages in the in-text citation:

(Perin 141)

But if there are multiple works by that author, MLA requires that the title, or a shortened form of it be added to the citation. If the full title of the reference is fairly long, such as Burning the Midnight Oil: Tales from Working the Night Shift, you should enter an easily recognizable form of the title that starts with the first word on which the normal title would be sorted. For example:

(Perin,Burning141)

If an EndNote style is configured to use the Short Title field, and that field is empty for a particular reference, the normal Title field is used instead


Original Publication

Use the Original Publication field to enter any information about the original publication that you need to be included in the cited reference. For example, when citing a republished book you might want to include the original publication date, as well as any other supplementary information about the original publication (such as place published and publisher). Enter this information just as you would want it to appear in your formatted bibliography reference (including text styles and punctuation).


Reprint Edition

Use the Reprint Edition field for references that were originally published under a different title. The field should include the original title and year to indicate that this reference is a reprint of an earlier publication. Enter this information exactly as you would want it to appear in your formatted reference (including text styles and punctuation).

Note: This field is not intended to be used to indicate whether or not you have a reprint of the article on file. You may use one of the custom fields for that.


ISBN/ISSN

ISSN (International Standard Serial Number) and ISBN (International Standard Book Number) are codes used to identify a particular publication. An ISSN number would refer to an entire journal (such as the Journal of Virology), and an ISBN would refer to a particular book.

These numbers help to identify a specific publication if you needed to order it or locate it. This field is also used for Report Number and Patent Number.


DOI

A DOI (Digital Object Identifier) is a unique ID for locating a digital version of a document, PDF, or image. It is most useful if you are importing reference data or retrieving references directly from an online source. This field was formerly titled "Electronic Resource Number."


Reviewed Item

Use the Reviewed Item field for articles or chapters that are critical reviews of books, cinema, art, or other works. The contents of the Reviewed Item field varies depending on the type of review that you are citing, but typically you should enter the title of the reviewed work and the primary person responsible for it (author, artist, performer, and so on). Additional information about a production or performance may also be included. Enter the information exactly as you want it to appear in the formatted references (including punctuation and text styles).


Call Number

The Call Number field is used to store library call numbers. These are the codes that help you to locate a particular publication on the shelves in your library. When available, the EndNote connection files import the call number information into this field. If you do not plan to use this feature, you may remove the field (see Customizing Reference Types).


Label

Label field can be used for many purposes, such as special in-text citations [image] An in-text citation is a brief citation to a reference that appears in the body of the text of a paper. Typically this is just the author name and year in parentheses, or a bibliography number. or reprint numbers.

Some citation styles require that citations include only part of the author’s name, such as [ SMIT 90]. EndNote cannot create this citation for you, but if you type " SMIT 90" into the Label field and use the Label field in your style’s citation template, EndNote will insert the Label field into the citation.

If you do not need the Label field for citation purposes, it can be used as an additional field for categorizing references or storing reprint numbers. (Do not use EndNote’s record numbers to number reprints because these numbers change when references are moved to different libraries. EndNote’s record numbers cannot be assigned or changed by the user.)


Keywords

Use the Keywords field to store keywords that you want to associate with the reference. You can restrict a search to just the Keywords field, so the terms you enter into this field can be used to later retrieve the references when using EndNote’s Search command.

The Keywords term list (which maintains a list of terms used in the Keywords field) can be set up to recognize semicolons (;), slashes (/), backslashes (\), and returns as the delimiters that separate individual keywords. If you would prefer to use other punctuation to separate your keywords, you may change these settings using the Define Term Lists command from the Tools menu.

Related Topics:

Entering References

Entering Special Characters

Font, Size, and Style

Plain Text


Notes and Abstract

The Notes, Research Notes, and Abstract fields can each hold up to 64,000 characters, which is equivalent to about 16 pages of text. Use the Notes field to store personal reminders, such as the location of a quotation in a book or the quotation itself. Use the Abstract field for a brief description of the contents of the work.


URL (Uniform Resource Locator)

A URL (Uniform Resource Locator) is the term for the address used to locate a specific page of information with your Web browser.

To link a URL to a reference in your EndNote library:

  1. Select a reference in the Library window and open the reference. Put your cursor in the URL field.

  2. Type or paste a valid URL into the field. For example:

http://www.endnote.com

or

ftp:// ftp.cuteftp.com

The URL becomes a hyperlink (blue and underlined).

If you need to enter multiple links into the URL field, enter them one per line. Adding any other information along with the URL or path and filename may keep the Open URL command from successfully finding the desired site.

When a correctly formatted URL is entered into the URL field, the URL > Open URL command on the References menu can be used to launch a Web browser and take you to that site or file.

Some online reference databases include a URL for the full text of an article online. When importing or retrieving references directly from these sources, the URLs can import directly into this field to take advantage of the Open URL command. You can also store a URL to related information on the Web or other relevant material.

EndNote automatically recognizes URLs if they are entered with the correct prefix (such as "http://" or "ftp://) in any field. When recognized, they become clickable Web links and appear as blue and underlined text. Simply clicking on one of these links will open your Web browser and go to the address given. This feature is not specific to the URL field. See Linking References to Web Sites and Files.


File Attachments

Use the File Attachments field to store the path to PDF files (and other file types) on your hard drive.

Note: Use the Figure field to attach a graphic or file that you want to insert into a Word document with Cite While You Write.

To link a file to a reference in your EndNote library:

  1. Select a reference in the Library window, or open the reference for editing.

  2. From the References menu, select File Attachments > Attach File.

  3. On the file dialog, select a file to link to the selected (or open) reference.

  4. Note the check box along the bottom titled, "Copy this file to the default file attachments folder and create a relative link." This gives you the option to:

    • Select the check box to copy the original file and place the copy in the DATA\PDF folder that is part of your EndNote library.

    • Deselect the check box to always have EndNote look in the original folder for the inserted file.

For more information about this option, see Selecting a Relative Path or an Absolute Path for File Attachments.

  5. Click Open.

EndNote will display an icon indicating the type of file inserted. You can insert additional files into the same File Attachments field.

Note: Another way to link a file to the File Attachments field is to drag and drop the file onto the reference in either the Library window or the Reference window. Whether the file is saved with the database or is linked with an absolute path is determined by the default file attachment setting. See URLs & Links.

Note: In order to maintain cross-platform compatibility, any of the following characters in a filename will be replaced by an underscore when EndNote saves a copy of the file in the DATA\PDF folder with a relative path.

Replacement Characters Table
These characters are replaced with an underscore
\ | (back slash)
/ | (forward slash)
: | (colon)
* | (asterisk)
? | (question mark)
" | (quotation mark)
< | (less than)
> | (greater than)
| | (vertical bar)

For more information, see Linking a File to an EndNote Reference and Opening a Linked File or URL.

To automatically search online to locate and attach the full text of a referenced document, see Finding Full Text for a Reference.

Related Topics:

Entering Special Characters

Font, Size, and Style

URLs & Links Preferences

Plain Text

URL (Uniform Resource Locator)


Figure and Caption

The Figure field can contain a graphic or file attachment. See Inserting Images.

The Figure field is included by default for all reference types, but you can remove it from any reference type or rename it in any reference type.

Note: Each reference can contain only one graphic or file attachment.

The figure itself is copied to the [library name]. DATA folder found in the same folder as the library file.

A related Caption field appears directly under the Figure field in a reference. Use this field for a short description of the image or file.

Cite While You Write allows you to insert the figure and its caption into a word processing document. See Inserting and Formatting Figures and Tables. Figures in most reference types will insert into Word as figures. The only exception is the Chart or Table reference type; use the Chart or Table reference type if you want to include an image and later insert that image as a table in Microsoft Word. Tables are listed and numbered separately from figures in Word.


Font, Size, and Style

EndNote is designed to produce bibliographies that automatically use the font and size of the text in your word processing documents. Normally, when you type text into an EndNote reference, it is entered in a default Plain font, size, and style, which means that your references follow the font settings in your paper.

If any fonts, sizes, or styles other than the default are entered into your library, they will appear in your bibliography regardless of the font of your paper. For example, you can italicize species names, add a superscript number, or enter Greek characters such as ß.

To apply font or text styles, select the text to be changed and then select the desired font, size, or style from the Edit menu or the Font toolbar.

Note: If the Font, Size, and Style options are dim, it is either because you are not in an editing window (such as a Reference or Style window), or you have not selected (highlighted) any text to change. If a specific option is not available, the particular font selected may not support the option you want


Plain Text

The Plain Text, Plain Font, and Plain Size commands on the Edit menu or on the Text Style toolbar remove overriding fonts, text sizes, or text styles from the selected text in a reference or a Style window.

When EndNote creates a bibliography, text in Plain Font and Plain Size uses the font and size of your paper. To use these commands, first select the text you want to change, and then select Plain Text, Plain Font, or Plain Size from the Edit menu or the toolbar.

The default font used to display EndNote’s "Plain Text" is the default font of your operating system, but it can be changed using the General font option in the Display Fonts section of the EndNote preferences. (Select Preferences from the Editmenu and click the Display Fonts option.) The General font setting changes the font in which the references are displayed but does not affect the font of a bibliography created for a word processing document.


Entering Several Articles from the Same Source

Use a reference "template" to facilitate entering a series of references that have some information in common (such as various sections from one book, or a number of papers presented at the same conference). The template you create is an incomplete EndNote reference with just the common information entered into it.

To create a reference template:

  1. From the References menu, select New Reference.

  2. Enter all of the bibliographic information that the references have in common (such as the year, book title, publisher, and city for different sections from one book).

  3. Close the reference when you are finished. It remains selected in the Library window.

  4. Select Copy (Ctrl+C) from the Edit menu to copy it.

  5. Use the Paste (Ctrl+V) command to paste the reference several times, to create as many partially-filled references as you need. You should paste directly to the Library window—do not open a new reference and select Paste.

  6. Select all of the partially-filled references that you just created and edit them (double-click them, press Enter, or type Ctrl+E to open up to 10 selected references at one time).

Complete each of the individual references. Close each reference as you complete it. and save them by pressing Ctrl+W.


Entering Special Characters

EndNote references can include special characters, including characters with diacritics [image] Diacritics are phonetic variations, such as accents, associated with a letter. When using the Sort References command or formatting a bibliography, EndNote sorts diacritical characters according to the rules of the language that is selected on the Sort References dialog. Characters with diacritics are sorted differently in English, Spanish, Swedish, and other systems. Diacritical marks can be significant in searches. Use the “Match Case” search option to exactly match letters such as é, ü and î., and Greek, mathematical, and typographical symbols. Diacritical characters are a part of standard Windows fonts, while most symbols can be entered in the Symbol font.

EndNote uses Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. to encode special characters, so that data can be easily translated between platforms, programs, and languages.

EndNote uses the default language setting set by your operating system. If the characters you wish to use require installing a different language pack, see See Displaying Extended/Special Characters.

Special characters can be entered into EndNote using any of these text-entry methods:

  • Type the character on the keyboard (if the character is part of the language supported by the keyboard).

  • Copy the character from another program, and paste it into your EndNote library.

  • Use the Character Map program supplied with Windows for this purpose.

Diacritical characters can be entered into EndNote references and into EndNote term lists. If you frequently use certain diacritical characters, or words that include diacritical characters, you can store them in a term list and then select them from the list when entering references. See Introduction to Term Lists.

Note: If characters do not appear as they should in EndNote, see Displaying Extended/Special Characters .

Related Topics:

Changing the General Display Font

Entering References

Font, Size, and Style


Using Character Map

The Character Map program (CHARMAP.EXE) is supplied with all versions of Windows. Both diacritical characters and symbols can be entered using the Character Map:

To use the Character Map program:

  1. From the Windows Start > Programs menu, select Accessories, then System Tools, then Character Map.

  2. Select the Symbol font, if necessary. (Other fonts will revert to the Typing Display Font when pasted in EndNote.)

  3. Double-click the character(s) you need.

  4. Click the Copy button to copy the characters to the Clipboard.

  5. Return to EndNote, position the cursor in a reference, then select Paste from the Edit menu to paste the characters.

Or, with both your EndNote reference open and Character Map open, you can click on a character in Character Map and then drag-and-drop it into your EndNote reference.

Note: The Character Map may include some Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. characters that will not work in your selected font. If you insert a character that is not recognized, it will appear in EndNote as a box.


Inserting Figures

EndNote extends the organization of reference information by including the ability to embed graphics and files in an EndNote library and link them to papers. You can insert a graphic, figure, or file into the Figure field of any EndNote reference. See Inserting Graphics and Files.

Note: While the Figure and Caption fields are included by default for all reference types, you can remove them at any time if you do not intend to use them and they are just taking up space. See Adding and Deleting Reference Types.

Once you have a figure in your EndNote reference, Cite While You Write allows you to insert the figure and its caption into a word processing document. See Inserting and Formatting Figures and Tables for more information about using images with Cite While You Write.


Selecting the Appropriate Reference Type

You can insert a graphic or file into the Figure field of an EndNote reference. Depending on the reference type, the field may be labeled Figure or have a custom label assigned by you.

By default, the Figure and Caption fields are included in all reference types. So, while a reference to a journal may contain primarily bibliographic information, you can also include an illustration that appeared with the journal article.

The Figure, Chart or Table, and Equation reference types can be used specifically to catalog images and files, and may contain minimal reference information.

Note: Figures in the "Chart or Table" reference type are inserted into Word as tables, and are labeled and numbered separately from the figures found in all other reference types.

To add or remove the Figure and Caption fields from a reference type, go to the Edit menu, select Preferences, and select Reference Types. For more information about modifying reference types, see Customizing the Reference Types.


Inserting Graphics and Files

Notes about inserting graphics and files into the Figure field:

  • Always use the Figure > Attach Figure command to insert graphics and other files into the Figure field. If you simply use Copy and Paste, System settings are used and you could ultimately lose colors and other attributes from the original file.

  • Each EndNote reference can contain only one graphic or file attachment in the Figure field. If you insert a second graphic or file, it will replace the first one. The previous figure is deleted from the DATA folder. See Storing and Sharing Figure Files for more information about the DATA folder.

  • After inserting a graphic, you should always type Caption text into the Caption field, particularly if you intend to later insert the figure into a Word document. The Caption will label the graphic in the figure list at the end of the Word document. The Caption also helps you search for the figure.

  • You can insert a figure only into a reference that contains the Figure field. If you need to add the Figure field to a reference type, see Customizing Reference Types.

  • In order to maintain cross-platform compatibility, any of the following characters in a filename will be replaced by an underscore when EndNote saves a copy of the file in the DATA folder.

Replacement Characters Table
These characters are replaced with an underscore
\ | (back slash)
/ | (forward slash)
: | (colon)
* | (asterisk)
? | (question mark)
" | (quotation mark)
< | (less than)
> | (greater than)
| | (vertical bar)

To insert a graphic (picture) or other file into the Figure field:

  1. With the reference open for editing, go to the References menu and select Figure > Attach Figure. (The Attach Figure command is also available on the toolbar.)

  2. Click Choose File to display a file dialog.

  3. Locate the graphic file and Insert it. EndNote recognizes at least these graphic file types:

  • Windows Bitmap - BMP

  • >Graphics Interchange Format - GIF

  • JPEG File Interchange Format - JPEG

  • Portable Network Graphics - PNG

  • Tag Image File Format - TIFF

Valid picture files are those that Microsoft Word recognizes as pictures.

EndNote also recognizes at least these other file formats:

  • Audio files (WAV, MP3)

  • Microsoft Access files

  • Microsoft Excel files

  • Microsoft Power Point files

  • Microsoft Project files

  • Microsoft Visio files

  • Microsoft Word files

  • Multimedia files (MOV, QuickTime)

  • Technical drawing files

  • Text files (TXT, RTF, HTML)

  4. Then, on the Attach Figure dialog, click OK to copy the file to your EndNote record.

A graphic appears as a thumbnail within the reference.

Other types of files will appear as an attachment, with the program icon and filename. (If the application used to create the document is not available on your system, the icon simply gives generic Windows file information.)

Double-clicking on the thumbnail or file icon will launch an associated application to open the file, with the same effect as if you had double-clicked the file on your computer desktop.


Entering a Caption

A related Caption field appears directly under the Figure field in a reference. Use this field for a short description of the image or file. The Caption field allows you to easily search for figures.

If you insert an EndNote figure into a Word document with Cite While You Write, the corresponding caption appears either above or below the figure in your paper (the placement is determined by the current output style).


Opening the Figure File

Double-clicking on a graphic or file icon in the Figure field of a reference will launch an associated application (determined by the file type and your operating system) and open the file for viewing or editing. It is the same as if you had double-clicked on the figure file on your computer desktop. Any changes to the file are saved for this EndNote reference.

When you double-click a figure file such as a GIF file, Windows will look for an image viewer like Paint or Photo Viewer to preview the image. The program used to create the file may not open.


Storing and Sharing Figure Files

When you insert a figure, EndNote copies the figure file and places the copy in a [library name] .DATA folder, which is found in the same folder as the main library file. The copied figure file is specifically linked to a single EndNote reference.

Note: Simply putting a figure file into the DATA folder does not link it into a reference. You must use the Figure > Attach Figure command.

If you move your library to a different computer, or if you want to share your library with someone, remember to always copy the .DATA folder along with the library.

Related Topics:

Backing Up Your EndNote Files

Converting from Figures to File Attachments

Deleting or Replacing Figure Files

Editing Figure Files

Entering a Caption

Inserting Graphics and Files

Inserting Figures

Opening the Figure File

Selecting the Appropriate Reference Type


Editing Figure Files

To edit a figure stored in an EndNote reference, open the reference and double-click the figure icon. This launches an associated application to open the file for editing. See Opening the Figure File.

Editing changes are made to the file stored in the library’s DATA folder for this reference, and not to the original figure file that was inserted.

Note: Never rename figure files within the DATA folder. EndNote assigns each figure a unique name that helps link it to a specific reference.


Deleting or Replacing Figure Files

To delete a figure from an EndNote reference:

  1. Open the EndNote reference, scroll to the Figure field, and select the figure icon.

  2. Press the Delete key or use your mouse to right-click and select Clear.

Deleting a figure from the reference also deletes it from the .DATA folder.

Note: If you insert the same figure in two different references, EndNote stores two copies of the figure in the .DATA folder. Deleting the figure from one of the references will not affect the other reference.

To replace a figure in an EndNote reference, you can do one of these:

  • Open the EndNote reference and attach the new figure. The existing figure is deleted from the DATA folder and is replaced with the new figure.

  • Delete the old figure from the reference, and then attach the new figure.

Related Topics:

Editing Figure Files

Entering a Caption

Inserting Graphic and Files

Inserting Figures

Opening the Figure File

Storing and Sharing Figure Files


Converting from Figures to File Attachments

You can move a linked file from the Figures field to the File Attachments field in a reference. Keep in mind that only figures stored in the Figures field can be cited in Microsoft Word with Cite While You Write.

Earlier versions of EndNote did not include a File Attachments field. You may have linked a file to the Figures field, and later decided that you really wanted to link the file to the File Attachments field.

To convert file links from the Figures field to the File Attachments field:

  1. In a reference list, highlight the reference(s) you wish to change. Or, open a specific reference for editing.

  2. From the References menu, select Figure, and then select Convert Figures to File Attachments.


Linking References to Web Sites and Files

EndNote includes a URL field and a File Attachments field that you can use to link URLs and disk files to EndNote references.

  • Linking a URL to an EndNote Reference

  • Linking a File to an EndNote Reference

  • Selecting a Relative Path or an Absolute Path for File Attachments

  • Removing a Linked File from File Attachments

  • Opening a Linked File or URL

  • Finding Full Text for a Reference


Linking a URL to an EndNote Reference

The term "URL" stands for "Uniform Resource Locator" and is a common term for the "address" used to identify the location of an item online. Most often, URLs refer to Web pages, such as this example of the EndNote Web page:

//www.endnote.com

URLs can also be used to identify the location of FTP (File Transfer Protocol) sites.

To link a URL to a reference in your EndNote library:

  1. Select a reference in the Library window and open the reference. Put your cursor in the URL field.

  2. Type or paste a valid URL into the field. Two examples:

//www.endnote.com

// ftp.cuteftp.com

The URL becomes a hyperlink (blue and underlined).

For more information about linking to a URL, see URL (Uniform Resource Locator).

Related Topics:

Linking a File to an EndNote Reference

Opening a Linked File or URL


Linking a File to an EndNote Reference

You can link a file on your computer—such as a graphic, a word processing document, a spreadsheet, or a PDF file—to an EndNote reference.

The File Attachments options are available only when a single reference is selected in the Library window, or when you are editing a reference.

Note: The File Attachments commands are available both from the References menu and from the right-click context-sensitive menu.

To link a file to the File Attachments field in a reference:

  1. Select a reference in the Library window, or open the reference.

  2. From the References menu, select File Attachments > Attach File.

  3. On the file dialog, select a file to link to the selected (or open) reference.

  4. Note the check box along the bottom titled, "Copy this file to the default file attachments folder and create a relative link." This gives you the option to:

  • Select the check box to copy the original file and place the copy in the DATA\PDF folder that is part of your EndNote library.

  • Deselect the check box to always have EndNote look in the original folder for the inserted file.

For more information about this option, see Selecting a Relative Path or an Absolute Path for File Attachments.

  5. Click Open.

EndNote will display an icon indicating the type of file inserted. You can insert up to 45 files into the same File Attachments field.

Note: Another way to link a file to the File Attachments field is to drag and drop the file onto the reference in either the Library window or the Reference window. Whether the file is saved with the database or is linked with an absolute path is determined by the default file attachment setting. See OpenURL/PDF.

Note: In order to maintain cross-platform compatibility, any of the following characters in a filename will be replaced by an underscore when EndNote saves a copy of the file in the DATA\PDF folder with a relative path.

Replacement Characters Table
These characters are replaced with an underscore
\ | (back slash)
/ | (forward slash)
: | (colon)
* | (asterisk)
? | (question mark)
" | (quotation mark)
< | (less than)
> | (greater than)
| | (vertical bar)

To link a file to any field in an EndNote reference:

  1. Open the reference.

  2. Type or paste, into any text field, the path and filename you wish to link. For example:

file:///C:/Documents/Word%20Tips.pdf

EndNote will display the full path to the file. The path and filename become hyperlinked— blue, underlined text—which you can click to open the file.

Note that spaces in local folder and file names are indicated with "%20."


Selecting a Relative Path or an Absolute Path for File Attachments

When you link a file to the File Attachments field in a reference, you have the option of saving a relative path to the file or an absolute path to the file.

What is a Relative Path Versus an Absolute Path?

When you insert a link to a file with the File Attachments > Attach File command from the References menu, the file dialog includes a check box titled, "Copy this file to the default file attachments folder and create a relative link."

Relative Path (check box selected)

When the check box is selected, EndNote makes a copy of the original file and places it in the DATA\PDF folder that is part of your EndNote library. This saves the file as a "portable link" that can move as part of the library. EndNote will always be able to access the file, even when you share your library with a colleague (always include the complete DATA folder along with the . ENL file). However, if you edit the original file on your computer, those changes will not be reflected in EndNote. You would need to clear the file from your EndNote reference and reinsert the file.

Absolute Path (check box blank)

When the check box is blank, EndNote will use the complete path and filename to look in the original folder for the inserted file. This can be helpful if you plan to edit the original file, and you want those changes reflected when you access the file from within EndNote. However, if you ever move the file from the original folder, EndNote will not be able to access it unless you clear the file from your EndNote reference and reinsert it from the new folder location. If you send your library to a colleague, the file will not be available.

How Can I Tell Which Type of Path Was Used?

Open a reference that contains a linked file in the File Attachments field. Hold your mouse pointer over the file icon.

  • If the file was linked with an absolute link, EndNote will display a tooltip with the full path and filename of the linked file.

  • If the file was linked with a relative path, only the filename will appear, as a copy of the file is stored in the library’s DATA\PDF folder.

You can also determine the type of path by previewing the File Attachments field. Use an output style such as Show All Fields, which includes the File Attachments field. In the preview, file attachments appear as:

Absolute Path:

C:\Documents and Settings\All Users\Documents\EndNoteFilename_MyFile.PDF

Relative Path:

Filename_MyFile.PDF

Selecting a Default Setting for the Path

Since you likely will want all of your linked files treated the same way, you can select a default setting for the "Copy this file to the default file attachments folder and create a relative link" check box. You can change the default setting from the Preferences panel. See URLs & Links Preferences.

You still have the option to override the default setting each time you insert a file into the File Attachments field.

Converting Absolute Paths to Relative Paths

If you are working with a library that was created with a version of EndNote prior to version X, all of your existing linked files are saved with absolute paths. You can easily change your absolute paths to relative paths, which will allow you to easily share your library, along with linked files, with colleagues.

To convert absolute paths to relative paths:

  1. Before you begin, back up your EndNote library. This change cannot be reversed.

  2. In the Library window, highlight the references you wish to modify.

  3. From the References menu, select File Attachments > Convert to Relative Links.

For each selected reference, EndNote locates each file linked into the File Attachments field and copies those files into the DATA\PDF folder for the library.

Inserting the Same File Again

If you try to insert a link to the same filename again in the same reference, your results are different depending on whether you are inserting files with a relative path or an absolute path.

Relative Path: Because the relative path always points to the library’s DATA\PDF folder, a message will warn you that you cannot insert the same file again with the same name. You have the option to either replace the current link or give the newly linked file a new name.

Absolute Path: Because you could have several absolute paths pointing to the same filename in different folders, it is possible to link to the same filename numerous times. When you hold your mouse pointer over each file icon in the File Attachments field, the tooltip will display the full path and filename.

Related Topics:

Convert Reference Manager Database to EndNote

File Attachments

Linking a File to an EndNote Reference

Linking a URL to an EndNote Reference

Opening a Linked File or URL

URLs & Links Preferences

Removing a Linked File from File Attachments

Saving a Copy of an Attached File


Saving a Copy of an Attached File

Whether an attached file is saved with a relative path in a library’s DATA\PDF folder, or with an absolute path to a specific location, you can save a copy of the attached file to any location.

To save a copy of an attached file from an open reference:

  1. Open and view the reference.

  2. Scroll to the File Attachments field and highlight the file icon for the file you want to copy.

  3. From the References menu, select File Attachments and then Save As. Or use the right-click menu to select File Attachments and then Save As.

  4. Use the file dialog to select a folder, enter a file name, and Save the file.

To save a copy of an attached file from a reference list:

  1. Highlight the reference in the list.

  2. From the References menu, select File Attachments and then Save As. Or use the right-click menu to select File Attachments and then Save As.

  3. Use the file dialog to select a folder, enter a file name, and Save the file.

Note: From a reference list, if more than one file is attached to the reference, only the first one is saved to disk.

Related Topics:

File Attachments

Linking a File to an EndNote Reference

Linking a URL to an EndNote Reference

Opening a Linked File or URL

URLs & Links Preferences

Removing a Linked File from File Attachments

Selecting a Relative Path or an Absolute Path for File Attachments


Removing a Linked File from File Attachments

Before you remove a linked file, please make sure you have a backup of the original file. This process cannot be undone.

To remove a linked file from the File Attachments field:

  1. Open the reference for editing.

  2. Scroll to the File Attachments field and highlight the file icon you wish to remove.

Note: You can hold your mouse pointer over the file icon in the File Attachments field to display the path and filename of the linked file.

  3. From the Edit menu, select Clear.

If the file was linked with an absolute path, the File Attachments field no longer points to the file. The original file remains intact.

If the file was linked with a relative path, that file is deleted from the library’s DATA\PDF folder, and the File Attachments field no longer points to it. You will not be able to reinsert the link unless you have the original file stored elsewhere on your computer.


Opening a Linked File or URL

Once a valid, hyperlink URL or path and filename appear in a reference, you can open the reference and click the hyperlink text or icon to open the linked URL or file.

Or, from the References menu, use the URL > Open URL or File Attachments > Open File command to look specifically in the URL field or File Attachments field to open the Internet site or linked file.

You must have the necessary program installed on your computer in order for EndNote to open a file created by another program. For example, to open a PDF file, you must have Adobe Acrobat, Adobe Acrobat Reader, or another program that can read PDF files installed on your computer.

Similarly, EndNote does not include a Web browser. If you do not already have a browser installed, you will need to install one before using this feature to open a link to a Web site.

Using the Open Link and Open File Commands

The URL > Open URL (Ctrl+G) and File Attachments > Open File (Ctrl +Alt+P) commands on the References menu can be used to launch a URL or open a linked file entered into an EndNote reference under the following conditions:

  • When just one reference is selected in the Library window, the Open URL command opens the first URL that is listed in that reference’s URL field. The Open File command opens the first linked file that is listed in that reference’s File Attachments field.

  • When multiple references are selected, EndNote checks the URL or File Attachments field in each of the selected references (in the order listed), and opens the first link it finds.

  • If you need to enter multiple links into the URL field of one reference, enter them one per line. EndNote will open the first link in the field when you select Open URL or Open File. If you have multiple links, you can click on any one of them to activate the link. (We recommend that you enter multiple URLs on separate lines. However, if more than one URL is entered on a single line, separated by semicolons, hold down the Alt key while you click on the URL you wish to open.)

To open a linked file or Internet site from the URL field:

You could open the reference and click on the hyperlink found in the URL field. Or,

  1. Select or open a reference in the Library window.

  2. From the References menu, select URL > Open URL (Ctrl+G).

The Open URL command opens the linked URL with your default browser, or opens a linked file with the appropriate program.

To open a linked file from the File Attachments field:

You could open the reference and click on the file icon found in the File Attachments field. Or,

  1. Select or open a reference in the Library window.

  2. From the References menu, select File Attachments > Open File (Ctrl+Alt+P).

The Open File command opens the linked file with the appropriate program.

If the file was linked with a relative path, EndNote looks in the library's DATA\PDF folder to find the file. If the file was linked with an absolute path, EndNote looks for the file in the original folder from which it was inserted.

Note: Please see Selecting a Relative Path or an Absolute Path for File Attachments for information about the difference between a file linked with a relative path and a file linked with an absolute path.

Related Topics:

Finding Full Text for a Reference

Linking a File to an EndNote Reference

Linking a URL to an EndNote Reference


Spell Checking

To begin using EndNote’s spell checker, you must have an open record as the active window. If the active window does not display an open record, the spell check command is disabled.

If text is highlighted in the active record, that selection is checked first, and then you are prompted to check the rest of the record. If there are other open records, you are then prompted to check those records.

EndNote’s spell checker can check spelling accuracy in all fields except the Author fields (Author, Secondary Author, Tertiary Author, Subsidiary Author, and Translated Author) and the URL, Figure, and File Attachments fields.


Starting Spell Check

To start spell checking:

  1. Open the record(s) you wish to check.

  2. (Optional) If you want to check only a portion of the text, highlight only that text.

  3. From the Tools menu, select Spell Check.

Note: These are other ways to start spell checking: right-click the mouse and select Spell Check from the menu, or click the Spell Check toolbar button.

  4. If EndNote finds a word that is not found in the selected dictionaries, it displays a Check Spelling dialog.

The Check Spelling dialog works just like a spell checker in a word processor. For a complete description of each button on the Check Spelling dialog, click the Help button.


Spell Check Options and Dictionaries

You can access Spell Check Options and Dictionaries in two ways:

  • From the Edit menu, select Preferences. At the bottom of the left column, click Spell Check. An Options button and a Dictionaries button appear.

  • Start Spell Check. When EndNote detects a misspelled word, the Spell Check dialog appears. An Options button and a Dictionaries button are available on the dialog.

For information about the Spell Check Options and Dictionaries preferences, including a list of dictionaries supplied with EndNote, see Spell Check Preferences.


Change Fields

The Change Fields tab allows you to change the contents of a field for the references that are "showing" in the Library window.

Caution: You cannot undo the Change Fields operation. Once you perform this operation, EndNote changes the data in the selected field in all the references in the current Library window. We recommend that you make a backup copy of your library before making changes.

To change the contents of a field:

  1. Determine which references you want to modify. Make sure only those references are showing in the Library window. Consider backing up your library before making any changes.

  2. From the Tools menu, select Change/ Move/Copy Fields to display the Change Fields tab.

  3. From the "Select a Field" list, select the field that you want to modify.

  4. Select one of the following options:

  • Insert after field’s text appends text at the end of the chosen field. It does not modify the text already in the field.

    By default, when you select this option, the "Include a space before the new text" check box is selected at the bottom of the dialog, to insert a space between the existing text and the new text.

  • Insert before field’s text inserts the text at the beginning of the chosen field. It does not modify text that is already in the field.

    By default, when you select this option, the "Include a space after the new text" check box is selected at the bottom of the dialog, to insert a space between the new text and the existing text.

  • Replace whole field with replaces the entire contents of the field with the text entered in the text box.

  • Clear field deletes the entire contents of the chosen field. You cannot enter text in the text box.

  • Change Case applies new case formatting to the entire contents of a field. Options include: Sentence case, lowercase, UPPERCASE, Every Word, and tOGGLE cASE. You cannot enter text in the in the text box.

  5. In the text box, type the text that you want to add to the field. To enter a Carriage Return or Tab in the text box, use the Insert Special button.

  6. Select (highlight) the text that you entered in the text box, and then select a font style: Bold, Italics, Underline, Plain, Superscript, Subscript, or Symbol Font. This field is optional.

  7. Click the OK Button. EndNote will ask you to confirm the changes. The dialog EndNote presents provides this information:

  • How many references will be changed

  • The library in which the changes will be made

  • The type of change that will be made

  8. Click OK to continue with the changes or click Cancel to cancel the operation.

Related Topics:

Find and Replace

Changing Text in References

Common Uses for Find and Replace Text, Change Field, and Move Field

Move/Copy Fields


Changing Text in References

Global editing commands make it easy to keep your reference data consistent.

  • The Find and Replace command is available from the Edit menu

  • The Change/Move/Copy Fields command is available from the Tools menu.

The Find and Replace command searches for text in your library, and either deletes that text or replaces it with other text that you specify. The Change Fields command modifies any field in your library by either inserting text at the beginning or end of the field, replacing all contents of the field with different text, or deleting the contents of the field. The Move / Copy Fields command moves the entire contents of a field to a different field.

Note: Be sure that you have a current backup of your library; these operations cannot be undone with the Undo command.

Related Topics:

Common Uses for Find and Replace, Change Field, and Move Field

Entering References

Modifying Terms


Common Uses for Find and Replace, Change Field, and Move Field

Correcting consistently misspelled words or names.

Use the Find and Replace command from the Edit menu to search for the misspelled term and replace it with the correct spelling.

Updating author’s names.

There may be variations of an author’s name in your data. For example, "Joe Cool", "Joe A. Cool", "J. A. Cool.", and so on. Since some styles prefer whole names and others abbreviated first and middle names, it is best to update names to full names and leave the work of abbreviating to the EndNote styles.

Marking the result of a search for easy retrieval.

If you have developed a complex search to locate a set of references, use Change Fields to add a unique keyword to those references, so that the next time you want to retrieve that set, you can just search for the keyword.

Cleaning up your keywords.

You can add a keyword to a group of references using Change Fields. Use Find and Replace to replace a term with a new one. If there is a keyword that you no longer want in your references, use Find and Replace to search for that text and replace it with nothing, thereby deleting it (you might also want to open your term list and delete it from there so that you do not use that term again).

Dating or labeling a set of imported references.

It can be useful to add the date or source of data to a batch of newly imported references. Only the imported references are "showing" in the Library window after importing. At this point, use Change Fields to add a word or phrase to any field in just those references.

Moving fields of information in a set of imported references.

Maybe your import filter or connection file consistently sent Note information to the Abstract field. Use the Move Fields option to cut all information from the Abstract field and move it into the Notes field. Don’t forget to update your filter or connection file so it directs information to the correct field next time!

Related Topics:

Change Fields

Changing Text in References

Find and Replace

Move / Copy Fields


Move Fields

Move / Copy Fields

The Move/Copy Fields tab allows you to move and copy field data. Both commands apply to all of the references that are "showing" in the selected Library group.

  • The Move Fields option allows you to move the entire contents of one field to another field within a reference. All data, including any formatting that you applied to the source field, is moved to the destination field.

    Caution: You cannot undo the Move operation. Once you perform this operation, EndNote removes the source field from all the references in the Library window. We recommend that you make a backup copy of your library before making changes.

  • The Copy option allows you to copy the entire contents of one field to another field within a reference. Both the source field and the destination field will contain the same data. All data retains any formatting that you applied to the source field and to the destination field.

Note: The Move / Copy Fields feature is useful when you want to move or copy field data in a set of imported / exported references from an online database.

To move / copy the contents of one field to another:

  1. Determine which references you want to modify. Select a group and make sure only those references are showing in the Library window.

  2. From the Tools menu, select the Change/Move/Copy Fields command.

  3. Click the Move/Copy Fields tab.

  4. In the dialog that appears:

    Select the "Move Field" radio button to move information to another field.

    Select the "Copy Field" radio button to copy information to another field.

  5. Use the "From" list to select the source field from which you want to move or copy the data.

  6. Use the "To" list to select the destination field to where you want to move or copy the data.

  7. Select one of the following options:
  • Insert after field's text (the default option)
  • Insert before field's text
  • Replace entire field

  8. Click OK to move or copy the data from one field to another field within each reference that is currently showing in the Library window. Click Cancel to stop the operation.

When using the Move option, you have the choice of inserting the moved text before or after the data in the destination field or replacing the entire contents of the destination field. In the latter case, you have the additional option of whether or not to move empty fields. If you clear "Don’t move empty fields," check box, then any reference with an empty originating field deletes the contents of the corresponding destination field (and thereby making it empty as well). If this option is turned on, the contents of the destination field will not be deleted if the originating field is empty.

Related Topics:

Change Fields

Find and Replace

Changing Text in References

Common Uses for Find and Replace, Change Field, and Move Field


Find and Replace

Use the Find and Replace command to find text in your references and replace it with other text. Changes can be restricted to a particular field in your references. You can also apply Match Case and Match Words restrictions.

Caution: The Undo command cannot be used to undo the results of the Find and Replace command. Make sure you have a backup before making changes.

To change any text in your references:

  1. Decide which references you want EndNote to scan when it looks for text to change. Make sure only those references are showing in the Library window. Use the following commands to control which references are showing: Show All References, Hide Selected References, Show Selected References, or Search Library.

  2. From the Edit menu, select Find and Replace.

  3. From the Select a Field list, select the field to be searched

  4. In the "Find" text box, type the text you wish to change. To enter a Carriage Return or Tab in the text box, use the Insert Special button (Alt+S) .

  5. Change the Match Case or Match Words settings if necessary.

    By default, the Match Words option is always selected. If you change this setting, pay close attention to whether or not the term you are changing could appear as part of another word or in a different context depending on the capitalization.

  6. In the "Replace with" text box, type the text that should replace the original text. To enter a Carriage Return or Tab in the text box, use the Insert Special button (Alt+S) .

  7. Select the Retain Capitalization option to maintain the same capitalization as the text being replaced.

    Retain Capitalization should be selected if replacing a term that might appear with different capitalization. For example, any word may have its first letter capitalized if it is the first word in a title, but may also appear in all lowercase in other places. Do not select Retain Capitalization if you are replacing an acronym with its unabbreviated version.

  8. Click the Change button to search the selected references for the specified text and replace it with the new text. Before replacing any text, EndNote displays a dialog and presents provides this information:

  • Which references were searched

  • What text will be replaced

  • How many references were found to include the text in the specified field

  • What text will replace it

  9. Click OK if all of those items are correct. EndNote replaces the text and displays the number of references that were changed.

To globally change a reference type:

You can easily change a reference type of a single reference by selecting that reference and going to the Reference window. In the toolbar, open the Reference Type menu, and then select the needed reference type. When you return to the Library window, the Ref Type column will show the new reference type that you selected

The following instructions may be used to change the reference type for all references to another reference type.

  1. Go to the Library window and click the Ref Type column heading to sort all reference types of the same type.

  2. Decide which reference type you want EndNote to change. Make sure only those references are showing in the Library window that you want to change. Use the following commands to control which references are showing: Show All References, Hide Selected References, Show Selected References, or Search Library.

  3. From the Edit menu, select Find and Replace.

  4. From the Select a Field list, select the Reference Type option that appears at the bottom of the list. It is the last option in the list.

  5. In the "Search for" box, type the reference type that you want to change.

  6. Change the Match Case or Match Words settings if necessary.

    By default, the Match Words option is always selected. If you change this setting, pay close attention to whether or not the term you are changing could appear as part of another word (for example, Newspaper Article).

  7. In the "Change the text to:" box, type the reference type that should replace the original reference type.

  8. Select the Retain Capitalization option to maintain the same capitalization as the text being replaced.

  9. Click Change to search the reference types for the specified text and replace it with the new text. Before replacing any reference type, EndNote has you verify the change. The dialog EndNote presents provides this information:

    • Which references were searched

    • What reference type will be replaced

    • How many references were found of the specified reference type.

    • What reference type will replace it

  10. Click OK if all of those items are correct. EndNote replaces the reference type and displays the number of references that were changed.

Important Points About the Find and Replace Command

  • The Find and Replace Text command applies only to the references showing in the Library window.

  • When using Find and Replace, the new text does not adopt the text style of the text being replaced. For example, if you replace an italicized word or phrase, the new text will not be italicized. In this instance, EndNote changes the text to the current style (for example, Plain Text and Plain Size).

  • If you need to search for text and then delete it, simply leave the "Change the text to" box empty.

  • When using the Retain Capitalization option, EndNote maintains ALL CAPITAL LETTERS and "Sentence style" capitalization. It will not recognize "Headline Style." If the first letter of the text to be replaced is lowercase, the replacement text will be capitalized exactly as it was entered in the dialog.

  • To enter a Carriage Return or Tab in the text box, use the Insert Special button.

Related Topics:

Change Fields

Changing Text in References

Common Uses for Find and Replace, Change Field, and Move Field

Move / Copy Fields


Introduction to Searching Online Databases

Using EndNote’s Online Search commands, you can search online bibliographic databases just as easily as you can search an EndNote library on your own computer. The results of your searches can be downloaded either to a temporary EndNote library or directly into your own EndNote library.

How Does It Work?

EndNote is able to provide access to these remote sources using an information retrieval protocol called Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. is widely supported by libraries and information providers around the world as a convenient method to access their library catalogs and reference databases.

EndNote stores the information necessary to connect to and search these online databases in individual connection files. Pre-configured connection files are provided for a number of these sources. If necessary, you can also customize or configure your own connections to Z39.50-compliant databases (see Editing a Connection File and Creating Connection Files).

Note: If the online database that you access is not available on a Z39.50 server, EndNote will not be able to connect directly to it. We suggest that you submit a request for Z39.50 compatibility to your librarian or the institution that provides access to the database. You can still import references downloaded from non-Z39.50 databases. See General Importing Instructions.

Related Topics:

Establishing the Connection

How to Search an Online Database

Retrieving and Saving References

What EndNote Searching Offers


What EndNote Searching Offers

What EndNote's Searching Offers

EndNote’s search interface provides a simple way to do basic searches on EndNote libraries and online databases. The same Search panel is used for both purposes.

This search interface is not intended to replace the advanced search options that may be available using the search interface offered by your information provider. There may be times when you want to use the information provider’s search interface (for example, to take advantage of a thesaurus of search terms) and then import those references into EndNote. This is still an option using EndNote’s Import command (see Importing Reference Data into EndNote). But once you know the terms that you want to use in your searches, being able to retrieve the necessary references directly from EndNote is a very fast and efficient approach.

Related Topics:

Establishing the Connection

Introduction to Searching Online Databases

How to Search an Online Database

Retrieving and Saving References


How to Search an Online Database

The process of searching an online database is very similar to searching an EndNote library. Here are the basic steps involved; more detailed descriptions of these steps are provided in additional help topics.

First, Choose Integrated or Online Search Mode

You can download found references directly into an existing EndNote library (with Integrated Mode) or into a temporary library (with Online Search mode).

Using a temporary library is helpful if you want to experiment with potential search strategies, or refine a search strategy. You can retrieve batches of references without affecting your permanent library, and then copy only selected references into your permanent library.

To save references directly into your library:

  1. Open the EndNote library that will receive the downloaded references.

  2. At the far left of the toolbar, make sure Integrated Library & Online Search Mode is selected (the icon on the left), so that all commands and groups are available.

When you download references from the online database, they will be saved to the open library (the library name appears at the top of the window). If you download references that you find you do not want, you must delete them from the library.

To store references in a temporary library:

  1. Create a new EndNote library or open any existing library.

  2. On the toolbar, select Online Search Mode (the icon on the right), so that only Online Search groups and commands are available.

When you download references from the online database, they will be stored in a temporary library (rather than a library name, the top of the window indicates “Online Mode”). In order to save references permanently, you must use either the References > Copy References to command to copy selected references to a new or existing library or the Copy to Local Library icon from the toolbar. When you close the temporary library, all references in it will be lost.

If you initiate an online search while in Local Library Mode, the display will automatically switch to Online Search Mode.

Then, Search and Download References

To search and retrieve references from a online database:

  1. Initiate the online search in one of these two ways:

  • From the Tools menu, select Online Search to display the full collection of connection files. Or, click "more" under the Online Search groups.) Select the online database that you would like to search, and then click Choose. See Selecting a Connection File.)

    When the connection has been established, the Search panel appears ready for you to enter a search.

  • Once you have searched an online database, or marked the database as a favorite with the Connection Manager, it appears in an Online Search list in the Groups panel of the Library window. (See Picking Your Favorite Connection Files.)

    In the Online Search list, click on the database you wish to search. EndNote connects to the online database and displays the Search panel.

  2. Enter your search request in the search fields on the Search panel, and then click Search.

    EndNote searches the database and displays the number of references that were found to match your search criteria.

  3. Click OK to retrieve the references.

    If you would like to pause during record retrieval, click Options and select Pause. When you are ready to continue, click Options and select Resume.

Note: The connection to the online database is maintained only until the search is completed and the matching references are retrieved; when the references are downloaded, you are automatically disconnected. Each time you initiate another search, EndNote reconnects.

Next, Determine Which References to Keep

If you are working in Integrated Library & Online Search Mode:

All references are already saved to the current EndNote library, and are displayed in a group under Online Search.

If you decide you do not want to keep any of the retrieved references, display the group of references and click in the list, go to the Edit menu and Select All, and then go to the References menu and select Move References to Trash.

You can also highlight individual references and select References > Move References to Trash. (You can use Ctrl +click to select non-contiguous references in the list, or use Shift+click to select a range of references.)

If you are working in Online Search Mode:

The retrieved references are stored in a temporary library. Rather than a library name at the top of the window, EndNote displays “Online Mode.”

To save all of the retrieved references, click in the list of references, go to the Edit menu and Select All, and then do one of these:

  • Go to the References menu and select Copy References to in order to select a new or existing library and copy the highlighted references to that selected library

  • Or, click the Copy to Local Library icon on the toolbar to quickly copy the highlighted references to the currently active library

You could also highlight only individual references before copying them to an EndNote library. (Use Ctrl+click to select non-contiguous references in the list, or use Shift+click to select a range of references.)

The references are copied to the selected library and are displayed in a Copied References group. Each time you copy references into an EndNote library, the Copied References group is replaced with the new set of references. Previously copied references remain in the library; they are just no longer part of the latest Copied References group.

Another way to save references downloaded in Online Search Mode is to use the Copy and Paste commands from the Edit menu to copy individual references from Online Search Mode and then paste them into Local Library Mode.

Leave Online Search mode in one of these ways:

  • Click on Local Library mode, which leaves Online Search Mode intact. You can switch between these two modes without losing the current Online Search data.

  • Click on Integrated Mode. This closes the current Online Search Mode session. Any references in Online Search Mode are discarded, so make sure you first copy references you want to keep into your permanent library.

  • Click the corner close button. This closes the entire EndNote library (all modes). Any references in Online Search Mode are discarded, so make sure you first copy references you want to keep into your permanent library.

Related Topics:

Discarding Duplicate References

Establishing the Connection

Free Databases

Introduction to Connection Files

Retrieving and Saving References

Using Z39.50 Command-Line Syntax

What EndNote Searching Offers

What if Your Database Isn't Listed?


Selecting a Connection File

Before an online source may be searched, you must first connect to it by selecting the corresponding connection file. The connection file tells EndNote which online database you want to search, where to find it online, and what search options are available for it.


Access- Restricted Databases

EndNote comes with pre-configured connection files to free reference databases and library catalogs as well as databases that require payment and/or authentication for access. Most of the databases offered by the commercial information providers (Ovid, OCLC, DIMDI, SilverPlatter, and so on) require an account for access. There are, however, numerous databases that are available at no cost to you, and no account is required (see Free Databases)

Note: To gain access to a restricted database, you will need to contact the information provider directly to set up an account. Thomson Reuters does not control access to any of the sources.

When you attempt to connect to a restricted database, by default EndNote prompts you to enter your user ID and/or password. If you have a user ID and/or password supplied by the data provider that hosts the restricted database, simply enter the necessary information, and click OK to log on. (Depending on the database you are accessing, the passwords and IDs may be case-sensitive.)

If you do not have a user ID and/or password, but instead have authenticated access to a database either by IP address recognition (for example, your computer is on your university campus or company network and has an IP address that is recognized as authenticated by the data provider’s server) or through a proxy server [image] A proxy server is a server that all computers on a local network have to go through before accessing information on the Internet. By using a proxy server, an organization can improve network performance and filter what users connected to the network can access. Proxy servers are also used to help prevent unauthorized access to a private network., it may be possible to configure the connection file and your Network Preferences so that you do not need to enter a user ID and password.

If you have access to a restricted database by IP address recognition, you may need to edit the connection file so that it does not prompt you for a user ID and/or password. In EndNote, select Edit Connection Files Open Connection Manager. Locate the connection file for the database you wish to access, select it, and click Edit. Click Connection Settings and clear the User ID and Password boxes under " Login Information Required." Select Save from the File menu to save your changes, and then close the connection file.

If you have access to a restricted database via a proxy server, you must make sure that your Internet settings are properly configured, because EndNote uses these settings. See Problems Connecting for information about proxy servers. You will need the address and port number of your proxy server.

Related Topics:

Free Databases

Picking Your Favorite Connection Files

How to Search an Online Database

Retrieving and Saving References

What EndNote Searching Offers

What if Your Database Isn't Listed?


Free Databases

Two major databases that do not require passwords are the PubMed database from the U.S. National Library of Medicine, and the Library of Congress. Many of the general library catalogs are also unrestricted. Additional connections may be available at the EndNote Web site (http://www.endnote.com/support/).

Databases Not Requiring an Account
Accounts Table
Description | Information Provider/Category
PubMed (MEDLINE and pre-MEDLINE) references from the National Library of Medicine | NLM
Most university library catalogs | Library Catalogs
Books at the Library of Congress | Library of Congress

Related Topics:

Access- Restricted Databases

Picking Your Favorite Connection Files

How to Search an Online Database

Retrieving and Saving References

What EndNote Searching Offers

What if Your Database Isn't Listed?


Picking Your Favorite Connection Files

EndNote provides hundreds of connection files for a variety of sources. To peruse the list of available connection files, select Connection Files from the Edit menu, and select Open Connection Manager. The list includes the original connection files installed in the EndNote program folder (Program Files\EndNote X6\ Connections) as well as any user created or edited files stored in your personal Connections folder (see Folder Locations Preferences).

When you have found a connection file that you will want to use in the future, click the check box to the left of it to mark it as a favorite. All marked files (up to 500) appear under the Online Search section in the Groups panel of the Library window, giving you easy access to those files you use most often. This step is not required; you can always choose the Online Search command, or the more item under Online Search in the Groups panel, to pick a connection file that is not listed in the Groups panel.

Use the following features in the Connection Manager window to locate the connection file(s) that you want to use:

  • Type a database name into the Quick Search text box and press Enter to search for a connection file by the name of the database.

  • Click Find By and EndNote displays the list of information providers (categories) used for all of the connection files. Select one to restrict the list to show just that set of files. That will help you to find the one you want, or select Mark All to mark up to 500 connection files in the subset.

  • Click the column headings to sort the connection files by name or by information provider. Clicking the same column heading a second time will change the sort order from ascending to descending. Click again to set it back to ascending order.

  • If you know the name of the connection file that you want to use, you may start typing it and the first file that matches what you type will be selected.

  • Click the More Info triangle button at the bottom of the dialog to display additional information about the selected connection file.

Note: For information about editing connection files or creating new ones, see Introduction to Connection Files.

Related Topics:

Access- Restricted Databases

Establishing the Connection

Free Databases

How to Search an Online Database

Retrieving and Saving References

What EndNote Searching Offers

What if Your Database Isn't Listed?


What if Your Database Is Not Listed?

By default, EndNote installs only the most popular connection files. For information about locating and installing additional files, see Installing Additional Connection Files.

If a connection file has not been provided for the database that you want to search, contact your librarian or information provider to see if their database is available on a Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. server. If it is, you should request the information required to set up a Z39.50 client for that database. See Creating Connection Files.

Adding Connection Files

The Connection Manager displays all of the connection files in the EndNote program folder as well as in your personal Connections folder. If you have received a connection file from a colleague or librarian or downloaded one from the Web, copy it into your personal Connections folder and it will appear in the Connection Manager. Keeping the file in your personal Connections folder ensures that it will not be deleted or overwritten with future updates to the EndNote program.

To locate your personal Connections folder, or to designate a different Connections folder:

  1. Select Preferences from the Edit menu.

  2. Select the Folder Locations option.

  3. Select the Connection Folder option.

  4. Click Select Folder.

  5. Go to the Connections folder and select the connection files that you want to use.

  6. With the folder open and selected, Open the folder and then click Select.

  7. Click OK.

Note: New and updated connection files are posted on the EndNote Web site as they become available.

Related Topics:

Access- Restricted Databases

Establishing the Connection

Free Databases

Picking Your Favorite Connection Files

How to Search an Online Database

Retrieving and Saving References

What EndNote Searching Offers


Establishing the Connection

The first step to searching an online database is to connect to it. Once the connection has been made, you’re able to use EndNote’s Search tab to search the online database.

If you have connected to a particular database before, or if you have selected a database as one of your "favorites" (see Picking Your Favorite Connection Files), it will appear in the Groups panel under Online Search. This saves you a few steps in the process of using the Online Search command.

To connect to an online database, do one of these:

  • On the Groups panel, under Online Search, select the online database you want to search. That initiates the online connection.

  • If the database you want to search is not listed under Online Search in the Groups panel, select Tools > Online Search, select the desired database, and click Choose to initiate the connection.

This Connection dialog is very similar to the Connection Manager described in The Connection Manager, but it does not provide the options to edit connection files or mark them as favorites.

When a successful connection has been made, the Search panel opens with the online database selected for searching. You are now ready to begin searching the database.

The connection to the online database is maintained only until the search is completed and the matching references are retrieved; when the references are downloaded, you are automatically disconnected. Each time you initiate another search, EndNote reconnects.

Note: If you have difficulty establishing a connection, see Troubleshooting Connections.

Related Topics:

Access- Restricted Databases

Available Search Options

Boolean Searches

Changing the Focus of the Search

Free Databases

Online Database Searching (Overview)

Retrieving and Saving References

Searching EndNote Fields vs. Online Database Indexes

Searching Web of Science

What if Your Database Isn't Listed?


Online Database Searching (Overview)

Searching an online database is essentially the same as searching your own EndNote library. After establishing a connection:

  1. Enter your search term(s) in the fields on the Search panel.

  2. Select the appropriate search options.

  3. Click Search to send the search request to the online database.

A few significant differences between searching an online database and an EndNote library are described in Searching EndNote Fields vs. Online Database Indexes. See The Search Panel for general information about using this feature.


Available Search Options

Once you are connected to an online database and that database is selected for searching, certain elements on the Search tab change from the settings that are available for EndNote library searches.

  • The search set list changes when searching an online source. You can search either the remote database or the list of references already retrieved and saved from the remote source.

  • The Match Case and Match Words options are not available for online database searches.

  • The options available in the search menus (such as Author, Title, or Keywords) vary with each database, and they are not the same as searching the fields in an EndNote library (see Searching EndNote Fields vs. Online Database Indexes).

  • The following fields are not available in the search menu for searching an online source: PDF, Any Field + PDF with Notes, and PDF Notes.

  • The comparison list for each search line is always set to Contains.

Related Topics:

Access- Restricted Databases

Discarding Duplicate References

Establishing the Connection

Free Databases

How to Search an Online Database

Online Database Searching

Retrieving and Saving References

Searching Web of Science

What if Your Database Isn't Listed?


Boolean Searches

Multiple search terms can be combined using the Boolean operators AND, OR, and NOT. EndNote constructs a search from the top to the bottom of the Search panel, finding the search results of the first two items, then combining that result set with the third search line, and so on.

Boolean Operators Table
Field | Comparison Operator | Search Term | Boolean Operator
Keywords | Contains | fossil | AND
Keywords | Contains | dinosaur | NOT
Keywords | Contains | avian | OR
Author | Contains | Balanoff |

For example, the search shown above could be written as:

(((fossil AND dinosaur) NOT avian) OR Balanoff)

First EndNote looks for references about fossils and dinosaurs, then any references to avian would be omitted from that set, and finally all references by "Balanoff would be added.

Keep in mind that:

  • OR broadens your search by adding together two result sets

  • AND narrows the focus of the search by looking for the intersection of references found

  • NOT also narrows the search by omitting the results for one term from the current result set.


Searching EndNote Fields vs. Online Database Indexes

When searching an online database, you are not searching the specific fields in each record, but rather the available search indexes for that database. The search menus on the Search panel list only available indexes for the online database, so you will not see all of the generic field names listed as you do when searching an EndNote library.

If the current search strategy is set up to search an EndNote field that does not exist as an online database search index, that field name will appear in italics. If you try to execute a search, EndNote will advise you that the field is not valid. Change the search field selection to a valid index for the selected online database.

The connection file for a particular database stores the names and settings for the search options listed in the search menus. See Search Attributes if you are interested in changing the pre-configured options.

Note: Comparison operators other than "Contains" cannot be used when searching online databases.

Understanding Search Results

When searching an online database, the search menus display a list of available search indexes supported at the remote site. These are not fields in the online database, but rather sets of search terms and synonyms designed to facilitate your searches.

It is not uncommon to search for a term in an index and notice that the exact term appears nowhere in the retrieved reference(s). For example, you might search for heart attack in the Title index of a medical database and find references that do not include heart attack in the Title field but, instead, they use the term myocardial infarction. This apparent discrepancy can be attributed to the search index of the online database, which has mapped the common term heart attack to its scientific equivalent myocardial infarction.

It is also not uncommon for some of these databases to index personal names that appear in the titles or keywords along with the author names. For example, a search of the Library of Congress for "Charles Dickens" in the Author index displays books about Dickens as well as those written by him. This form of indexing is most commonly seen with library book catalogs and not with the scientific reference databases. Sometimes you can restrict the searches to books by that particular author by setting up a search to find (for example) "Charles Dickens" in Author, NOT "Charles Dickens" in Keywords.

These search indexes are maintained by the providers of the databases and are not controlled by EndNote.

Related Topics:

Access- Restricted Databases

Available Search Options

Boolean Searches

Changing the Focus of the Search

Establishing the Connection

Free Databases

Online Database Searching

Retrieving and Saving References

Searching Web of Science

What if Your Database Isn't Listed?


Online Database Search Limitations

Some of the search options have additional limitations that you would not encounter when searching an EndNote library. For example, some databases prohibit searching for a year alone. The year can be specified only to limit a search (these are called "limit fields"). In such a case, a search for 1997 as the year would be denied, but searching for Smith as an author AND 1997 as the year (thereby limiting the results of the author search), would be allowed.

If you have set up a search that is not accepted by the online database, an error message will describe the source of the problem as specifically as possible. (See Troubleshooting Connections.) Keep in mind that these restrictions are set by the information provider, not EndNote.

Documentation from the information provider may help to clarify what search options are available.

Related Topics:

Access- Restricted Databases

Available Search Options

Boolean Searches

Changing the Focus of the Search

Establishing the Connection

Free Databases

Retrieving and Saving References

Searching EndNote Fields vs. Online Database Indexes

Searching Web of Science

What if Your Database Isn't Listed?


Changing the Focus of the Search

The target of the search is the online database (represented by the database name on the Search panel) or the current EndNote library group that is displayed when the Search command is chosen. (If you haven’t yet connected to the online database or opened a library, you will need to do so before you can search it.) To change the focus of a search, click on a different library group or online database in the Groups panel.

The available search options differ among the various online databases, as well as between online databases and EndNote libraries. When you change the target of a search, the field options on the Search panel change automatically. You could set up a Keywords search for a particular online database, but when you select a different online database, the field selection changes because Keywords is not an option for the new database selection.

When switching the focus of your search from one group to another and back again, the original search setup is retained as long as you have not changed any settings on the Search panel and the field selections are available in both databases.

Related Topics:

Access- Restricted Databases

Available Search Options

Boolean Searches

Establishing the Connection

Free Databases

Online Database Searching

Retrieving and Saving References

Searching EndNote Fields vs. Online Database Indexes

Searching Web of Science

What if Your Database Isn't Listed?


Retrieving and Saving References

After a successful search, EndNote alerts you to the number of references that were found. You have the option of retrieving all of the references or a specific range of references. (The order of the retrieved references reflects the way they were returned from the server—this is not necessarily alphabetical, chronological, or in order of relevance.)

Choosing OK allows EndNote to begin retrieving references.

If you have previously downloaded references from an online database since opening the library (whether a permanent library or a temporary library), you may want to select the “Clear currently displayed results before retrieving records” check box. This simply removes the previously downloaded references from the Online Search group; they are still available in the library.

Changing the range of references to be retrieved is useful if you want to check the results of your search before downloading the entire set of references. For example, if your search found 200 references, you may want to retrieve only references 1-10, then check those references, and either continue downloading or change your search criteria. To continue downloading, submit the search again, then request only references 11 through 200. You can also pause during record retrieval; on the Search tab, click Options and select Pause. Click Resume when you want to continue.

If you discovered that you should refine your search to get better results, it’s helpful to look at the keywords of the references you have downloaded to see if there are terms there to help you refine your search strategy.

How references are saved is determined by the current display mode.

Integrated Library & Online Search Mode

If you are working in Integrated Library & Online Search Mode, references are downloaded and saved into the current library and displayed in a Online Search group. The library name appears at the top of the window.

If you decide you don't want to keep the retrieved references, select them (click in the list and use Ctrl+A to select all references in the current list, use Ctrl +click to select non-contiguous references, or use Shift+click to select a range of references) and select Move References to Trash from the References menu.

Online Search Mode

If you are working in Online Search Mode, references are downloaded into a temporary library. The top of the window indicates “Online Mode.” To save references, highlight them (click in the list and use Command Key Ctrl+A to select all references in the current list, use Command Key Ctrl+click to select non-contiguous references, or use Shift+click to select a range of references) and then:

  • Go to the References menu and select Copy References to in order to select a new or existing library and copy the highlighted references to that selected library

  • Or, click the Copy to Local Library icon on the toolbar to quickly copy the highlighted references to the currently active library

Another way to save references downloaded in Online Search Mode is to use the Copy and Paste commands from the Edit menu to copy individual references from Online Search Mode and then paste them into Local Library Mode.

Leave Online Search mode in one of these ways:

  • Click on Local Library Mode, which leaves Online Search Mode intact. You can switch between these two modes without losing the current Online Mode references.

  • Click on Integrated Mode. This closes the current Online Search Mode session. Any references in Online Search Mode are discarded, so make sure you first copy references you want to keep into your permanent library.

  • Click the corner close button. This closes the entire EndNote library (all modes). Any references in Online Search Mode are discarded, so make sure you first copy references you want to keep into your permanent library.


Discarding Duplicate References

If you use the same search strategy to search multiple online sources, you may introduce duplicate references into your EndNote library. There are two methods to identify and remove duplicates:

  • You can identify and delete duplicates in your EndNote library after downloading is completed. This process allows you to view each duplicate before deleting it. See Finding Duplicate References.

  • You can discard duplicates during the downloading process, as described below.

To automatically discard duplicates:

  1. From the Edit menu, select Preferences.

  2. Display the Duplicates panel.

  3. From the Online Search Results panel, select the “Automatically discard duplicates” check box.

When you select the “Automatically discard duplicates” check box, EndNote automatically discards duplicate references when retrieving references from an online database. The duplicates are never inserted into the library. This setting applies when you perform a search in Integrated Library Mode or Online Search Mode.

  • If you are using Integrated Library & Online Search Mode when performing an online database search, it applies to the permanent All References library.

  • If you are using Online Search Mode when performing an online database search, it applies to the temporary Online References library.

Note: These settings do not apply to the "Merge Duplicates in Bibliography" setting defined in Formatting Preferences. The duplicates are never inserted into the bibliography.

Related Topics:

Duplicate Preferences

Finding Duplicate References


The Connection Status Window

The Connection Status window provides detailed information about a connection and EndNote’s interactions with the online database and server. This window is useful to help you or to help EndNote Technical Support assist you in tracking down the source of a problem with an online database.

View the connection status information by selecting Show Connection Status from the Window menu to display the Status window. When that window is open, this command changes to Hide Connection Status, which closes the Status window.

The Status window displays information for the latest connection. A menu at the top of the Status window lets you view either the record data for each reference or the status messages returned from the server of the online database.

Note: The Connection Status window displays the last 32K of text written to the log file. If you need to see more than that, you can open the Connect .log file in a word processor after closing the Retrieved Reference window(s).

Related Topics:

Available Search Options

Free Databases

Online Database Searching

Retrieving and Saving References

Searching Web of Science

The Log File


The Log File

All messages and retrieved references for a given EndNote session are recorded in a log file. By default, the log file is called "Connect .log" and is saved in the folder:

Windows XP: Windows\Application Data\EndNote folder or the Documents and Settings\[UserName]\Application Data\EndNote

Windows Vista: C:\ Users\[User Name]\ App Data\Roaming\EndNote\

Windows 7: C:\ Users\[User Name]\ App Data\Roaming\EndNote\

An existing log file is overwritten the first time EndNote establishes a connection after being started.

You may select a different name and/or location for the log file using the URLs & Links settings in the Preferences window. To do so, select Preferences from the Edit menu and select the URLs & Links option from the list. Click Choose in the Connection Log section to name the new log file and choose where to save it.

You may also choose not to create a log file by clearing the Use Log File option. This will slightly speed up the retrieval process. However, without a log file you will not be able to scroll back through the record data or status messages after you change the View setting in the Connection Status window.

Importing a Log File

The log file is a regular text file. It can be viewed using a word processor and imported, if necessary, using the connection file. In this sense, the log file is a back up for the references retrieved in a particular EndNote session. You can verify that EndNote retrieved the reference data correctly by browsing through the log file in your word processor and comparing the unmodified data to what appears in your EndNote references. If necessary, you can change the settings in your connection file and re-import the references (without reconnecting to the online database).

Note: You cannot import from a Connection .log file saved from Web of Science [image] Web of Science provides researchers, administrators, faculty, and students with quick, powerful access to the world's leading citation databases. Authoritative, multidisciplinary content covers over 10,000 of the highest impact journals worldwide, including Open Access journals and over 110,000 conference proceedings. You'll find current and retrospective coverage in the sciences, social sciences, arts, and humanities, with coverage available to 1900. and Web of Knowledge [image] Web of Knowledge is a research platform created by Thomson Reuters that helps you find, analyze, and share information in the sciences, social sciences, arts, and humanities. You get integrated access to high quality literature through a unified platform that links a wide variety of content and search terms together, creating one common vocabulary and one seamless search from diverse product databases such as Web of Science, BIOSIS Citation Index, and Derwent Innovations, Index.. You must do a regular online search or a direct export.

To import a log file using the filter options of a connection file:

  1. Open a library into which you want to import the log file.

  2. From the File menu, select Import > File.

  3. Click Choose File and select Connection.log. Substitute the name of your log file if you have changed the default name.

  4. Select Use Connection File from the Import Options list in the Import dialog

  5. Select the desired connection file, and then click Choose. Now you should be back in the Import dialog with both the file and the import option set.

  6. Next to Text Translation, select Unicode (UTF-8).

  7. Click Import.

Note: The connection file and filter file for a database are likely configured to import very different reference formats. Normally, a connection file is set up for MARC data, whereas a filter is set up for tagged data. Because the output formats are so different, you should not use a filter file (*.

Related Topics:

Available Search Options

Free Databases

Online Database Searching

Retrieving and Saving References

Searching Web of Science

The Connection Status Window


Searching Web of Knowledge

Web of Knowledge is a comprehensive research platform that brings together many different types of content for searching. Journal articles, patents, Web sites, conference proceedings, Open Access material—all can be accessed through one interface, using a variety of powerful search and analysis tools.

Search Web of Knowledge just as you would search any other online database. Your search results are copied directly to the EndNote library of your choice.

Once the records are in EndNote, you can click on an EndNote record’s URL to jump back to the original Web of Knowledge online record. Various options are available to you online, such as viewing a list of related references.

Available Web of Knowledge Databases

As of this release, the following Web of Knowledge product databases are available for direct online searching with EndNote. A subscription is required to access a particular product database.

  • Biological Abstracts

  • BIOSIS Previews

  • CABI: Cab Abstracts

  • Current Contents Connect

  • MEDLINE

  • Web of Science

  • Web of Science (Science Citation Index Expanded)

  • Web of Science (Social Sciences Citation Index)

  • Web of Science (Arts & Humanities Citation Index)

  • Zoological Record

Full Record Charges

Web of Knowledge requires a paid subscription. You may have an online subscription with username and password, or you may have access to a local Web of Knowledge server.

Users of Previous Versions of EndNote

If you used a previous version of EndNote, many of your preferences were saved when you upgraded to EndNote X6. However, if you want the ability to link back to Web of Knowledge records, you may need to update the Base URL.

  1. From the Edit menu, select Preferences.

  2. Click the EndNote Defaults button to update to the latest Base URL.

Locally Mounted Web of Knowledge Servers

You must use Web of Knowledge version 5.0 or later. To access your local Web of Knowledge server, first contact your network administrator for the server address (URL) plus the path to your institution’s copy of the ISI Gateway V2.5 software.

To search a locally mounted Web of Science server, open the appropriate Web of Knowledge connection file, click on Connection Settings and update the Server Address and Custom fields with your local server address and ISI Gateway software path.

To link back to Web of Knowledge records once they are in EndNote, you must change the Base URL to your local server address.

  1. From the Edit menu, select Preferences.

  2. Select URLs & Links

  3. Enter your local server address in the Open URLs field.

Searching Author Names in Web of Knowledge Databases that Contain Particles and Spaces

When searching a Web of Knowledge product database (for example, Web of Science), always add a connector to names that contains particles and spaces. For example, to search for de Bruyn A, enter the name in the Search field as de+Bruyn+A to ensure that the product returns all relevant results.

To search for de la Rosa, enter the name in the Search field as de+la+Rosa. You can also add a first name to restrict your search, but do not add a connector between the first name and the last name. For example, to search for Mario de la Rosa, enter in the Search field Mario de+la+Rosa.

Related Topics:

Available Search Options

Finding Full Text

Finding Related Online References

Quick Overview

Online Database Searching

The Connection Status Window

The Log File


Finding Related Online References

Highlight a reference in EndNote and use the URL > OpenURL Link command on the References menu to start your default web browser and display the full text article (if available) plus a list of links to similar articles.

OpenURL Link connects to an OpenURL standard syntax server and uses EndNote’s OpenURL preferences along with data in your EndNote record to find related online references.

Note: This command has no relation to the URL field found in EndNote references or to the URL > Open Link command on the References menu (which opens the specific URL found in the URL field).

To enable this feature, and find out what preferences are available, see OpenURL Preferences.


Finding Full Text for a Reference

EndNote can attempt to locate full text files on the Web by using data stored in your references. Once found, EndNote downloads and attaches the files to the references.

EndNote can use these methods when searching for full text publications:

  • Web of Knowledge Full Text Links

  • EndNote Web Services

  • DOI (Digital Object Identifier)

  • PubMed LinkOut

  • OpenURL

EndNote will try to use all of these methods to optimize the likelihood of finding full text files associated with your bibliographic records.

The Web of Knowledge free journal set is checked for all users; subscribers may have full IP-based access to all resources. In cases where full text PDF files require a subscription, and you or your institution have the appropriate access, EndNote will attempt to authenticate and automatically download the appropriate files. If EndNote cannot find the full text file, it will often be able to attach the URL of the provider's Web page for the article for easier future access.

For full information about finding the full text for a reference, see:

  • Adding Access to Your Institution's Library

  • How to Find and Retrieve Full Text

  • The Find Full Text Groups

  • Pausing or Canceling Find Full Text

  • Improving the Search for Full Text

Related Topics:

Finding Related Online References

Linking a File to an EndNote Reference

Linking a URL to an EndNote Reference

Online Database Searching

Opening a Linked File or URL

Removing a Linked File from File Attachments

Saving a Copy of an Attached File

Selecting a Relative Path or an Absolute Path for File Attachments

URLs & Links Preferences


Adding Access to Your Institution's Library

Many libraries are accessible with an OpenURL Path. Subscription libraries also require valid authentication, which usually means a user ID and password. First, you must determine the appropriate OpenURL path. If the library requires authentication, you must also determine the authentication URL. Next, enter these URLs as Find Full Text preferences. Then, you may need to authenticate access by entering your personal user ID and password. These definitions may be helpful to you:

OpenURL Path: This is the OpenURL web address to the online library. It is where EndNote will be directed to search for matching references.

Authentication URL: This is the web address to the page where you enter subscription details to access the online library. It is typically the page where you enter a username and password. Once you enter the Authentication URL (if required), EndNote can access the full text of the matching references from the online library’s OpenURL Path.

Proxy Server: Your institution may use a proxy server [image] A proxy server is a server that all computers on a local network have to go through before accessing information on the Internet. By using a proxy server, an organization can improve network performance and filter what users connected to the network can access. Proxy servers are also used to help prevent unauthorized access to a private network. to control access. If Internet Explorer is configured for use with a proxy server, EndNote will automatically handle the proxy server when accessing http-based connections. If you do not use Internet Explorer, configure proxy settings with the Internet Options in the Windows Control Panel.

Determining the OpenURL Path

The easiest way to determine your institution’s OpenURL address is to ask your librarian. You could also check http://www.worldcat.org/registry/Institutions/.

SFX link resolvers work best, so look for a URL that begins with http:// sfx.library or a similar URL that contains sfx in the path.

Determining the Authentication URL

In order to use the OpenURL path to find full text articles, your institution likely requires that you log in to access full text. EndNote uses an authentication URL to automatically direct you to your institution’s log-in web page.

Again, the easiest way to determine the authentication URL is to work with your librarian. To act as your own detective, though, you can try the suggestion below.

To determine the authentication URL:

  1. Enter the OpenURL path as an EndNote preference.

  1. From the Editmenu, select Preferences.
  2. Select the Find Full Text panel.
  3. Select the OpenURL box, and enter the OpenURL Path.
  4. Click OK to save the setting.

  2. Try one of these:

Follow the URL Path:

  1. Highlight a reference -- one where you believe the full text article is available from your institution.
  2. Right-click on the reference and select URL > OpenURL Link. If you are not automatically directed to the full text article, use your browser to continue to try to get to the full text PDF file.

Browse to the URL:

  1. Use a browser to go to your library’s Web site and try to access a subscription resource.

  3. Once you reach a page where you are prompted to enter credentials, copy the root of that URL. It may start with https:// login.ezproxy. Copy everything through “/login? url=%@”.

  4. Enter the path as an authentication preference as described next under Setting Full Text Preferences.

  5. Test the URL by logging in to your institution’s site as described below.

Setting Full Text Preferences

Once you have determined the appropriate OpenURL path and authentication URL for your institution, you must enter them as preferences in EndNote.

To enter Find Full Text preferences:

  1. From the Edit menu, select Preferences.

  2. Select the Find Full Text panel.

    This panel determines which methods are used when searching for full text articles. By default, Web of Knowledge Full Text Links, DOI, and OpenURL are selected. PubMed LinkOut is also available, but may slow performance.

  3. To search your institution’s library, make sure OpenURL is selected, and enter your institution’s OpenURL Path. If authentication is required, enter an Authentication URL (the address of the site’s login page).

For more information, see Find Full Text Preferences.

Logging in to Your Library

Once you have entered the appropriate URLs as Find Full Text preferences, you can log into your institution’s library. Do this in one of two ways:

Authenticate Only

From the References menu, select Find Full Text and then Authenticate.

This method allows you to try connecting without starting a Find Full Text search. You should be directed to your institution’s login web page. Log in as indicated on the web page. You may be directed to a home page or a list of resources, which means you are logged in. Click Done. You are authenticated for this session of EndNote or until your institution times out the connection.

You still need to specifically select the References > Find Full Text > Find Full Text command to begin searching for full text articles.

Authenticate and Search

From the References menu, select Find Full Text, and then Find Full Text.

If you have an OpenURL path and authentication URL entered under Find Full Text preferences, EndNote will direct you to your institution’s login web page. Log in as indicated on the web page, and then click Continue to begin the search for full text articles for the selected references.

You are authenticated for this session of EndNote or until your institution times out the connection.

Note: Your institution may sever your OpenURL connection after a certain amount of idle time. Unfortunately, there is no indication when that happens. You will need to go to the References menu, select Find Full Text and then Authenticate to restore access to the site. Just selecting Find Full Text again during this EndNote session will not restore authentication.

Related Topics:

Finding Related Online References

How to Find and Retrieve Full Text

Improving the Search for Full Text

Linking a File to an EndNote Reference

Linking a URL to an EndNote Reference

Online Database Searching

Opening a Linked File or URL

Pausing or Canceling Find Full Text

Quick Overview

Removing a Linked File from File Attachments

Saving a Copy of an Attached File

The Find Full Text Groups

URLs & Links Preferences


How to Find and Retrieve Full Text

When you retrieve the full text file of a referenced work, it is saved to the File Attachments field as a relative link (the file itself it stored in the current library’s .DATA folder). The file is saved in its native format, which in most cases is a PDF file.

When a file is downloaded and attached to a reference, a file attachment icon appears in the File Attachment field for the reference. In the Library window, a paper clip icon appears in the File Attachments column for that reference.

Note: In order to find full text, cookies must be turned on in Internet Explorer.

The Find Full Text command can attempt to find full text documents for up to 250 records at a time; this total includes all full text searches run concurrently in open databases. If you want to find the full text for more than 250 EndNote records, you must run the Find Full Text operation more than once. Highlight up to 250 references each time.

The Find Full Text command is available only in Integrated Library and Online Search Mode or Local Library Mode. It is not available in Online mode.

To find and retrieve full text:

  1. Select the reference(s) to which you want to add full text.

    • In the Library window, highlight up to 250 references.

      For example, you can select a single reference, or hold down the Ctrl key to highlight individual references, or use Edit > Select All to select an entire Group of displayed references.

    • Or, open an individual reference for editing.

  2. From the References menu, select Find Full Text > Find Full Text.

    If you have a reference open, you can use the right-click contextual menu to select Find Full Text.

  3. (Optional) If you have entered an OpenURL address and authentication URL under Find Full Text preferences, you may be directed to a login web page for your institution’s library. Follow the instructions to log in, such as entering the appropriate User ID and password. Once you are logged in, click Continue.

EndNote begins searching for and downloading full text for the selected references. Full text downloading happens in the background, which may affect the performance of other operations.

References appear in groups under a Find Full Text group set. See The Find Full Text Groups for a description of the resulting groups.

Note: Your institution may sever your OpenURL connection after a certain amount of time. Unfortunately, there is no indication when that happens. You will need to go to the References menu, select Find Full Text, and then Authenticate to restore access to the site. Just selecting Find Full Text again during this EndNote session will not restore authentication.

To add access to a library, see Adding Access to Your Institution's Library.

To improve the likelihood of finding full text articles for references, see Improving the Search for Full Text.

If you want to pause or cancel a Find Full Text operation, see Pausing or Canceling Find Full Text.

Related Topics:

Finding Full Text for a Reference

Finding Related Online References

Linking a File to an EndNote Reference

Linking a URL to an EndNote Reference

Online Database Searching

Opening a Linked File or URL

Quick Overview

Removing a Linked File from File Attachments

Selecting a Relative Path or an Absolute Path for File Attachments

URLs & Links Preferences


The Find Full Text Groups

Find Full Text Groups

During the Find Full Text searching and downloading process, results are constantly updated under a Find Full Text group set. Initially, the Find Full Text group set is added below all other group sets. However, you can click and drag the Find Full Text group set to any position. EndNote will maintain that new position across sessions.

The Find Full Text temporary groups described below remain for the current session. EndNote removes them when you close the library.

  • Searching
  • Found PDF
  • Found URL
  • Not Found

If you run the Find Full Text operation more than once during a single library session, the additional references are added to the references already found in the Find Full Text groups.

Searching...

This group displays the current set of references for which EndNote is attempting to find either the full text file of each referenced work or at least a URL to the referenced work. When the full text search is completed, this group is deleted. Those references to which full text or a URL was added are displayed in a Found PDF group or a Found URL group.

You can cancel the Find Full Text operation at any time by right-clicking on the Searching group, to display a context-sensitive menu, and selecting Stop finding full text. Full text that has been retrieved until that point is already saved in the library.

Found PDF

This group displays the set of references for which EndNote inserted the PDF file of the referenced work as an attachment. These references display a paper clip icon in the File Attachments column of the reference list. If a URL is also found, it is added to the reference, but the reference is not included in the Found URL group.

If a Find Full Text operation has already attached a file to a selected reference, EndNote will skip that reference when searching for full text. If you do want to look for a full text article for the reference, you must first delete the existing file attachment.

Found URL

This group displays the set of references for which EndNote inserted a URL to the referenced work, but did not find a full text document to attach.

Not Found

This group displays the set of references for which EndNote could not identify a full text file or a URL. These are only from the set of references searched with the Find Full Text command during this session of the EndNote library.

Related Topics:

Adding Access to Your Institution's Library

Finding Related Online References

How to Find and Retrieve Full Text

Improving the Search for Full Text

Linking a File to an EndNote Reference

Linking a URL to an EndNote Reference

Online Database Searching

Opening a Linked File or URL

Pausing or Canceling Find Full Text

Quick Overview

Removing a Linked File from File Attachments

Saving a Copy of an Attached File

Selecting a Relative Path or an Absolute Path for File Attachments

URLs & Links Preferences


Pausing or Canceling Find Full Text

  • To pause a Find Full Text operation, right-click on the Searching group to display a context-sensitive menu, and select "Pause finding full text". Full text that has been retrieved until that point is already saved in the library.

  • To resume a paused Find Full Text operation, right-click on the Searching group and select "Resume finding full text".

  • To stop a Find Full Text operation, right-click on the Searching group and select "Cancel finding full text".


Improving the Search for Full Text

These are suggestions for improving the accuracy of the Find Full Text feature:

  • Make sure you are IP authenticated to access any premium full text resources to which you would like EndNote to attempt connecting.

  • Ask your librarian whether your institution is set up with Web of Knowledge [image] Web of Knowledge is a research platform created by Thomson Reuters that helps you find, analyze, and share information in the sciences, social sciences, arts, and humanities. You get integrated access to high quality literature through a unified platform that links a wide variety of content and search terms together, creating one common vocabulary and one seamless search from diverse product databases such as Web of Science, BIOSIS Citation Index, and Derwent Innovations, Index. custom journal links. If so, create a free personalized Web of Knowledge account and log in. If your institution does not have custom journal links set up for Web of Knowledge, ask your librarian to set it up (it is easy and free).

  • Create a free EndNote Web [image] EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote. account and log in. EndNote Web is included with EndNote. Make sure your EndNote Web account information is complete under EndNote Preferences (Edit > Preferences > Sync).

  • Review your EndNote references to confirm that the DOI information is in the DOI field. Data can be moved between fields with the Change/Move/Copy Fields command from the Tools menu.

  • Enable Web browser cookies.

If you would like Find Full Text to search a specific library, see Adding Access to Your Institution's Library.

Related Topics:

Finding Related Online References

How to Find and Retrieve Full Text

Linking a File to an EndNote Reference

Linking a URL to an EndNote Reference

Online Database Searching

Opening a Linked File or URL

Pausing or Canceling Find Full Text

Quick Overview

Removing a Linked File from File Attachments

Selecting a Relative Path or an Absolute Path for File Attachments

The Find Full Text Groups

URLs & Links Preferences


General Importing Instructions

Note: See Importing EndNote Libraries for specific instructions about merging two EndNote libraries.

To import a text file or an EndNote library into an EndNote library:

  1. Open the library into which you want to import the references.

  2. From the File menu, select Import.

  3. Click the Choose button to locate and open the file you want to import. All files, except for EndNote libraries, must be plain text files. Select the file and click OK.

  4. Select the appropriate import option from the Import Options list.

  5. Select an option from the Duplicates list:

  • Import All: Imports all references, including duplicates.

  • Discard Duplicates: Imports all references except duplicates.

  • Import into Duplicates Library: Duplicate references are imported into a library called File-Dupl.enl, where ”File is the name of the library into which you are importing.

By default, a reference is considered a duplicate when the Author, Year, Title, and Reference Type match a reference already in the library. See Duplicates Preferences if you would like to change the duplicates criteria.

  6. Select a Text Translation option.

    This option allows you to specify the text character encoding of the file you import, so that extended characters transfer correctly. You should verify the setting with your database provider. Some U.S. databases that contain extended characters require ANSI-Latin1 or UTF8. MARC format files may require ANSEL translation. You might be able to use No Translation for text files that do not contain any extended characters.

  7. Click Import to import the file.

Note: The time required to import a file, including an EndNote library, is proportionate to the size of the library and the number of references being imported. Refer to the progress indicator to determine when EndNote has completed the task.

When the import is complete, the newly imported references are displayed in an Imported References group. This is a perfect time to add a keyword to each imported reference with the Change Field command, or to peruse the imported data to make sure it imported as expected. Make sure to check references that contain extended characters.

The Imported References group is a temporary group that is replaced each time you import another set of references. It is removed when you exit EndNote (although the references remain in the library).

To return all of your references to the library display (including the newly imported ones), select Show All References from the References menu or click on the All References group.


Import Option List

EndNote's import options include:

  • PDF
    Use to import references from a PDF file that has been downloaded to your hard drive. This option allows you to convert existing collections of PDF files into EndNote records with minimal typing and copying by extracting Digital Object identifiers (DOI) from PDF files. The system matches the content against the existing API services by capturing bibliographic content and creating new EndNote records. See Importing PDF Files to Create New Records for specific instructions.

  • EndNote Library
    Used to import references from one EndNote library into another. If the library you are importing from is closed or locked, all references are imported. If you the library you are importing from is open, with read/write access, the showing references are imported.

  • EndNote Import
    Used to import text files that have been downloaded from online databases or exported from EndNote using the EndNote format. See Creating a Tagged "EndNote Import" File for more information.

  • Refer/BibIX
    Used to import text files exported from the Refer or BibIX programs. The EndNote import format is based on the Refer/ BibIX format.

  • Tab-Delimited
    Used to import text files in which the fields within a single reference are separated by tabs. For details see Creating a Tab Delimited Format.

  • Reference Manager (RIS)
    Used to import text files exported from Reference Manager, Reference Update, Reference Web Poster, or any other source that uses the RIS format. See Creating a Library from ProCite or Reference Manager.

  • ISI-CEUsed to import text files downloaded from the Web of Science [image] Web of Science provides researchers, administrators, faculty, and students with quick, powerful access to the world's leading citation databases. Authoritative, multidisciplinary content covers over 10,000 of the highest impact journals worldwide, including Open Access journals and over 110,000 conference proceedings. You'll find current and retrospective coverage in the sciences, social sciences, arts, and humanities, with coverage available to 1900. and other Thomson Reuters sources.

Note: See Searching Web of Science for information about directly retrieving Web of Science records.

  • Multi-Filter (Special)
    A special option for importing files that include references from multiple sources (see Identifiers.

  • EndNote Generated XML
    Used to import EndNote’s proprietary XML format.

  • Other Filters
    EndNote includes hundreds of import filters configured to import data from a variety of online databases. Most likely, the first time you import a file, you will not see the import filter that you need in this list. Select Other Filters from the Import Options list to find the filter that matches the source of the data you want to import. Import filters that you have recently used or chosen as your favorites will be listed in the Import Options list in the Import dialog.

    The table in Summary of Output Formats and Corresponding Import Options provides more information about the download formats that work with these filters. See Choosing the Correct Import Filter for information about how to choose the filters to appear in the Import Options list.

  • ProCite RIS
    Use to import text files that have been exported from ProCite (Windows or Macintosh) in the comma delimited format. You may also open native ProCite files using EndNote's Open command.

  • Use Connection File
    EndNote provides the option of using a connection file as an import filter. This is useful if you need to import the Connect.log file generated by using EndNote’s Online Search command to search an online database. The Connect.log file should include all of the references from your previous session. See The Log File for more information.

Note: See Introduction to Filters for information about creating and modifying import filters. All of the import filters (except Tab Delimited and EndNote Generated XML) can be modified.


Importing Reference Data into EndNote

Retrieving References Directly from Online Databases

If you have access to a library catalog or bibliographic database that supports the Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. protocol, you can use EndNote as a tool to search and retrieve references directly from that database into EndNote. You do not need to use EndNote’s Import command. You can use the Online Search command instead. This is the easiest way to get data into EndNote because it involves no intermediate steps. For more information about the direct retrieval of references, see Introduction to Searching Online Databases.

Importing Bibliographic Data to EndNote

There are many sources of bibliographic data that can be used to help you create your EndNote library. To avoid re-typing this data into EndNote, we have provided several means by which you can get references into EndNote:

  • Import references saved or downloaded from online data services (for example, Ovid or Thomson Reuters).

  • Import text files that conform to a particular format (such as the Tab-delimited or EndNote Import format). These files can be created by you or generated from other databases.

  • Import text files exported from other bibliographic software programs.

First, you need to get your data files in the right format (see Summary of Output Formats and Corresponding Import Options and Getting Data in the Right Format), and then determine the correct import option.

Once you have a file in the proper format and you know which import option or filter to use, the import instructions are the same for all of these types of data. See General Importing Instructions.

Note: Although we try to provide many flexible ways to get data from other sources into EndNote, we do not claim that EndNote can import data from all sources. In some cases, you may have to write your own import filter (see Creating a New Filter), or you may need to manipulate the data in a word processor before it can be imported. If none of these tools helps you to import your data, tips on how to quickly copy and paste data into EndNote are described in Copying and Pasting References.

Note: When importing records, we recommend that you import into a temporary new library, determine which ones you want to keep, and then move those records into your permanent library.


Importing PDF Files to Create New References

This feature allows you to convert existing collections of PDF files into EndNote references with minimal typing and copying by extracting Digital Object identifiers (DOI) from PDF files. The system matches DOI information with data available from CrossRef (www.CrossRef.org) by capturing bibliographic content and creating new EndNote references.

To import a PDF file:

  1. Open the library into which you want to import the references.

  2. From the File menu, select Import > File to open the Import File dialog.

  3. Click the Choose button to locate and open the file you want to import from your hard drive.

  4. Select the needed PDF file, and then click Open.

  5. Select PDF from the Import Option list.

  6. Select an option from the Duplicates list:

    • Import All: Imports all references, including duplicates.

    • Discard Duplicates: Imports all references except duplicates.

    • Import into Duplicates Library: Duplicate references are imported into a library called File-Dupl.enl, where ”File" is the name of the library into which you are importing.

By default, a reference is considered a duplicate when the Author, Year, Title, and Reference Type match a reference already in the library. See Duplicate Preferences if you would like to change the duplicates criteria.

  7. Select a Text Translation option. The default value is No Translation.

    This option allows you to specify the text character encoding of the file you import, so that extended characters transfer correctly. You should verify the setting with your database provider. Some U.S. databases that contain extended characters require ANSI-Latin1 or UTF8. MARC format files may require ANSEL translation. You might be able to use No Translation for text files that do not contain any extended characters.

  8. Click Import to import the file to your library.

Note: See Importing PDF Folders to Create New Records for instructions on how to import multiple PDF files stored within a single folder.

Note: When performing the import function, if there are two DOIs found in the first two pages of a PDF document, EndNote will put both DOIs in the DOI field. The PDF is then attached and the file name is put in the Title field.

When the import is complete, the new record is stored in the Imported References group, and will include bibliographic information given for the Digital Object Identifier (DOI) mined from the PDF file such as title, author, volume, issue, page, year, and DOI. This is a perfect time to add a keyword to the imported reference with the Change Field command, or to peruse the imported data to make sure it imported as expected. Make sure to check references that contain extended characters.

The Imported References group is a temporary group that is replaced each time you import another set of references. It is removed when you exit EndNote (although the references remain in the library).

To return all of your references to the library display (including the newly imported ones), select how All References from the References menu or click the All References group.


Importing PDF Folders

Importing PDF Folders to Create New References

This feature allows you to convert existing collections of PDF files into EndNote records with minimal typing and copying by extracting Digital Object identifiers (DOI) from PDF files. The system matches DOI information with data available from CrossRef (www.CrossRef.org) by capturing bibliographic content and creating new EndNote records.

To import a PDF folder with PDF files:

  1. Open the library into which you want to import the references.

  2. From the File menu, select Import > Folder to open the Import Folder dialog.

  3. Click the Choose button to open the Browse for Folder dialog.

  4. Select the needed PDF folder, and then click OK.

  5. If the selected folder lists subfolders, click the "Include files in subfolders" check box to include PDF files in those sub-folders in the import operation.

  6. Select the PDF option from the Import Option list.

  7. Select an option from the Duplicates list:

    • Import All: Imports all references, including duplicates.

    • Discard Duplicates: Imports all references except duplicates.

    • Import into Duplicates Library: Duplicate references are imported into a library called File-Dupl.enl, where ”File" is the name of the library into which you are importing.

By default, a reference is considered a duplicate when the Author, Year, Title, and Reference Type match a reference already in the library. See Duplicate Preferences if you would like to change the duplicates criteria.

  8. Click the Import button to import the PDF files from the selected folder to your library.

Note: See Importing PDF Files to Create New References for instructions on how to import a single PDF file.

Note: When performing the import function, if there are two DOIs found in the first two pages of a PDF document, EndNote will put both DOIs in the DOI field. The PDF is then attached and the file name is put in the Title field.

When the import is complete, the new record is stored in the Imported References group, and will include bibliographic information given for the Digital Object Identifier (DOI) mined from the PDF file such as title, author, volume, issue, page, year, and DOI. This is a perfect time to add a keyword to the imported reference with the Change Field command or to peruse the imported data to make sure it imported as expected. Make sure to check references that contain extended characters.

Note: Select Tools > Change and More Fields from the Tools menu to access the Change Fields feature.

The Imported References group is a temporary group that is replaced each time you import another set of references. It is removed when you exit EndNote (although the references remain in the library).

To return all of your references to the library display (including the newly imported ones), select Show All References from the References menu or click the All References group.


Importing References from Other Bibliographic Software Programs

If you wish to convert references from another bibliographic program into EndNote, consult the chart below for instructions.

Conversion Utilities at the EndNote Web Site

In some cases, you may be directed to download a conversion utility or instructions from the EndNote Web site at: http://www.endnote.com. Follow the "Support and Services" link from the home page to display the EndNote Technical Support page. Under "Downloads," follow the "Database conversion utilities" link. Some conversion utilities are available only for a specific platform (Windows or Macintosh).

Unsupported Databases

If your program is not on the chart, see Creating a Tab Delimited Format for importing into EndNote. If your database does not offer a tab-delimited export option, contact technical support for other suggestions.

Conversion Instructions Table
Software | Basic Conversion Instructions
Bookends and Bookends Pro | You have several options when converting from Bookends or Bookends Pro. In recent versions of Bookends, you can Export using the “XML (EndNote 8 or later)” setting, and then Import the file into EndNote using the EndNote generated XML option. Or, Export from Bookends using the “bibliographic format” option, and select either the “RIS” or the “EndNote Export (Refer)” format, and then Import the file into EndNote using the matching “RIS” or “Refer” Import option.
BibeX | User-contributed utilities and instructions for converting BibTeX files are available from the EndNote Web site at:http://www.endnote.com. Go to the Support and Services section. Under Downloads, find BibTex Conversion Tools, and then click More to browse the FTP site.
Citation 6 and 7 | Conversion utilities are available from the EndNote Web site. Go to http://www.endnote.com/support/enconversion.asp.
EndNote Library | Go to the File menu in EndNote, select Open, and then select Open Library. Locate and Open the old EndNote library. The references will be copied into a new EndNote library.
NoteBook II Plus and | Conversion utilities are available from the EndNote Web site. Go to http://www.endnote.com/support/enconversion.asp.
Papyrus 6 and 7 | Conversion utilities are available from the EndNote Web site. Go to http://www.endnote.com/support/enconversion.asp.
ProCite | See Creating a Library from ProCite.
Publish or Perish | A conversion utility is available from the EndNote Web site. Go to http://www.endnote.com/support/enconversion.asp.
Ref-11 | A conversion utility is available from the EndNote Web site. Go to http://www.endnote.com/support/enconversion.asp.
Reference Manager | See Creating an EndNote Library from Reference Manager.
Refer/BibIX | Use the Refer/BibIX import option to import a Refer or BibIX text file.
RefWorks | See a description under Frequently Asked Questions at http://www.endnote.com/support/ensupport.asp.


Importing References from PubMed

Follow the steps below to download your search results from the PubMed Web site and to import them into your EndNote library.

  1. Go to the PubMed Web site in your Web browser at http://www.ncbi.nlm.nih.gov/pubmed.

  2. In the Search field, enter your search criteria to execute your search. Click the Search button.

  3. On the Results page, select Clipboard from the "Send to" menu in the PubMed navigation bar to save records from multiple searches as you work (optional). You can also click the Add to Clipboard button to save the first 500 result.

  4. Select the needed results and then select File from the "Send to" menu.

  5. Select MEDLINE.

  6. Select a sort order from the "Sort by" menu. The default sort order is Recently Added.

  7. Click the Create File button. This will bring up a dialog box allowing you to save your selected references as a text file.

  8. Click the Save button to save the file to your computer. Save the file somewhere easily accessible such as your desktop. The default file name is pubmed_results.txt. You may change the file name, but we recommend saving the file with the .txt extension.

  9. In EndNote, open the library where you would like to save these references.

  10. From the File menu, select Import > File to open a dialog box.

  11. Click the Choose button, and then select the downloaded pubmed_result.txt file from your PC.

  12. In the Import Option field, select Other Filters, and then select the import filter called PubMed (NLM) from the Choose an Import Filter dialog.

  13. Click the Choose button to go to the Import File dialog.

  14. Click the Import button to import your references.

  15. Do not make any selections in the Duplicates and Text Translation fields.

  16. Look in your Groups column to see a new group called Imported References. All the references that you downloaded from PubMed will appear in this group.

Note: In step 4, do not use File > Save from your browser as the file, along with the results, will not import.

Note: In step 7, if you have a popup blocker enabled, such as the one that comes by default from Windows XP Service Pack 2, you may need to disable the popup blocker temporarily to allow the PubMed Web site to send you the file.


Summary of Output Formats and Corresponding Import Options

A subset of the supported services and their recommended output formats and import filters are listed under Output Formats with Corresponding Import Options. At the time this manual was printed, these were the current format options for each information provider listed in the table. If you find that these formats have changed, please check the documentation from your information provider or contact us.

Before you download references from an online source, please consider copyright issues.

Copyright Issues and Fair Use of Downloaded Data

EndNote gives you the capability to import references downloaded from online databases into its libraries. Some producers of online reference databases expressly prohibit such use and storage of their data, others charge an extra fee for a license to use the data in this way. Before you download references from a database, be sure to carefully check the copyright and fair use notices for the database. Note that different databases may have varying restrictions, even from the same information provider (such as DIALOG or Ovid).


Copying and Pasting References from a Document into EndNote

If you have a bibliography that is too inconsistent or difficult to parse using your word processor (as suggested in Creating a Custom "Tagged" Format), you can use the Copy and Paste commands as an alternative method for getting your data into EndNote and still avoid a lot of re-typing. For example, let’s say you have a paper with a bibliography entry such as:

Blocker, C.

To transfer the references into EndNote:

  1. Open the list of references in a word processor.

  2. Select a reference and copy it using the Copy command in your word processor’s Edit menu. (Some word processors allow you to triple-click a paragraph to select the whole thing at once. That might be a useful shortcut for quickly selecting a reference.)

  3. Open your EndNote library, and select New Reference ( Ctrl+N) from the References menu to create a new reference.

  4. Put the cursor in the Title field of the new reference and select Paste from the Edit menu.

This will paste the entire reference into the Title field of the Reference window. From here, you can drag-and-drop (or cut and paste) the individual pieces of data into their proper fields. Be sure to remove extraneous punctuation, and make sure author names are each on a separate line. Follow the guidelines for entering references. See Reference Type Preferences for information about setting a default reference type for new references.


Importing References Downloaded from CD-ROMs and Online

Importing References Downloaded from CD-ROMs and Online Databases

If you have access to an online bibliographic database, a university catalog, or a bibliographic database on CD-ROM, you can probably use EndNote’s import filters to import text files saved or downloaded from these sources. EndNote filters are configurable so they give you the flexibility to import the reference data you need, and eliminate data you do not need.

There are two main things you need to know in order to correctly import downloaded references into EndNote:

  1. How to download the data in the right output format. See Getting Data in the Right Format.

  2. Which import filter to use to import the data into EndNote. See Choosing the Correct Import Filter.

The table in Summary of Output Formats and Corresponding Import Options summarizes a number of common sources of bibliographic data, the instructions for downloading tagged files, and the EndNote import option to use to import the references into EndNote.


Getting Data in the Right Format

To import text with any of the EndNote filters, the data must be consistently "tagged," with each tag starting on a new line, and the file saved as text. Here are two examples:

AU- CRAMER, -

TI- AQUATIC

PY- 1993

SO- ENVIRONMENTAL-POLLUTION. VOL. 5, NO. 2, PG.54-79

DE- LAKES, ACIDIFICATION, ENVIRONMENTAL EFFECTS, MACROPHYTES, ECOLOGY, PLANT PHYSIOLOGY

Author:   Cramer,

Title:    Aquatic macrophytes and lake acidification

Year:     1993

Source:   Environmental Air Pollution. Vol. 5(2) pp.54-79

Keywords: lakes--acidification--environmental

Note: If data is inconsistently tagged, or poorly delimited, it may not be possible to import all the data accurately. See A Comment About Difficult Data Files.

If references are sent to you in the body of an email, save the email to a plain text file. You will import the text file.


Choosing the Correct Import Filter

Once you have captured and saved your data file in the appropriate format, you should identify the proper EndNote filter to import the data. There are hundreds of filters included with EndNote, each designed to read a specific tagged format from a specific information provider.

To see a complete list of available filters, select Import Filters from the Edit menu, and select Open Filter Manager.

Use theFind by button in the Filter Manager window to find all filters for a particular information provider. To search by name, use the "Quick Search" text box on the EndNote toolbar. You can click the Info triangle button to display additional information about the filter. The Comments section may give critical information about how to appropriately download information from the source database.

When you have located the filters that you want to use, mark them as your favorites by clicking the check box to the left of the filter name. You can also mark all of the filters currently showing after using the Find option by clicking Mark All. Once a filter is marked as a favorite, it will appear in the Import Options list in the import dialog.

Note: There are many more databases and services that provide data than there are filters included with EndNote, so in some cases you may need to write your own filter or modify one of ours. See Introduction to Filters for information about creating and modifying filters. You can also check our Web site periodically for new and updated filters (http://www.endnote.com).

Comparing a Filter to a Data File

If you are uncertain whether a filter matches a data file that you have downloaded, you can compare the format from your downloaded data file to a filter. To do so, select a filter in the Filter Manager, and click the Edit button. When the Filter window opens, select the Templates option in the list at the left of the window to display the tags recognized by that filter.

The tags and templates in the filter should match the data in the file you want to import. See The Basic Components of a Filter for information about editing filters.

Changing the Filter Folder

By default, all filters provided with EndNote are stored in the Filters folder found in the EndNote X6 program folder. These are the filters displayed when you open the Filter Manager. EndNote also displays filters found in your personal Filters folder.

When you create a new filter, it is saved to your personal Filters folder. When you attempt to save changes to an existing filter, you must use Save As to save a copy to your personal Filters folder. For more information about your personal folders, and information about how to change the location of your personal folders, see Folder Locations Preferences.


Creating Structured Text Files that EndNote Can Import

What do you do if your data is not in a format that EndNote can automatically import? You can do one of several things (or even a combination these options):

  • Rearrange the reference data using your word processor so that it is in a format that EndNote can import (one of the two options listed at the end of this topic).

  • Copy and paste each piece of data from its source into the proper fields in EndNote, as described in Copying and Pasting References.

  • Enter the data manually by typing it into EndNote as described in Entering References.

Creating a file that EndNote can import can be a lot of work if your data is in an arbitrary or inconsistent format. If you only have a few references to import (less than 30 or 40), it might be faster and easier to retype them or copy and paste the references than to try to put them into a format that EndNote can import.

However, if you have many references to import, it might save time to first manipulate the data in a word processor as best you can, and then import the references into EndNote and clean up the references there. Even if the imported data does not come through perfectly, it can be rearranged with EndNote’s various commands, drag-and-drop, and copy and paste.

These are two different formats that you can put your data into such that it can be imported into EndNote:

  • A tab-delimited format (best if your data is in a database or spreadsheet that can export to a tab-delimited file)

  • A tagged format (best for when your data is in a word processor document and looks like a bibliography)

Note: To allow for the appropriate import of Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. characters, save TextEdit files as Western (Mac OS Roman), and save Microsoft Word files as Unicode Text (UTF-8). If the appropriate option does not appear on the Save dialog, you can first select it under Preferences.


Creating a Tab-Delimited Format

The Tab-delimited import option can import text files in which each reference is separated by a paragraph mark (¶), and the fields within a reference are separated by tabs. Most databases or spreadsheets can export a tab-delimited text file.

Preparing the Data Before Exporting

Author Names

Before you export data from a database or spreadsheet into a text file, we recommend that you separate multiple author names with a semicolon (;) or two forward slashes "//". For example:

McCartney, P.//Harrison, G.//Lennon, J.

If you cannot easily do this in your database, you can do it after exporting or manually edit the data after it is in EndNote.

Reference Types

If possible, you should make sure that each reference includes a field indicating the reference type. Use EndNote’s Reference Type names so that EndNote is able to recognize the formats. If you have only one type of reference (such as Journal Articles), it is not necessary to do this—the import settings can indicate that all references should be imported as journals by default.

If you cannot label each reference with the appropriate Reference Type name, you should export your data into separate files based on reference type. This makes it easy to preserve the original reference types of the references when importing the data files into EndNote.

Preparing the Data File for Import

Once the tab-delimited file(s) are generated, you must open each file in a text editor or word processor and add two lines to it. These lines tell EndNote what the default reference type is for the data and how the data should be interpreted.

First Line: The Default Reference Type

The first line of the file must define the default reference type for the entire file. The format for the first line is an asterisk immediately followed by a valid EndNote reference type, followed by a paragraph mark (¶). For example:

*Journal Article <¶>

A file of journal articles might look like this:

Default Reference Type Table
*Journal Article | < ¶> |  |  |  |  |  |  |  |
Author | <tab> | Year | < tab> | Title | <tab> | Journal | <tab> | Volume | <¶>
Jones, J//Shoe, S | <tab> | 1994 | <tab> | Easy Food | <tab> | J. of Eating | <tab> | 1 | <¶>
Woo, W //Lee, L | <tab> | 1995 | <tab> | Rain Hats | <tab> | J. of Clothing | <tab> | 2 | <¶>
Carlos, C\\Luis, L | <tab> | 1991 | <tab> | Cell Phone | <tab> | J. of Phones | <tab> | 3 | <¶>

First Line: Customized Reference Type

If you have custom reference types, you may check them by following these instructions.

  1. Select Preferences from the Edit menu.
  2. Selecting Reference Types.
  3. Click the Modify Reference Types button.

A file of articles in which you are using customized reference types might look like this:

Customized Reference Type Table
*My Reference Type | < ¶> |  |  |  |  |  |  |  |
Author | <tab> | Year | < tab> | Title | <tab> | Journal | <tab> | Volume | <¶>
Jones, J//Shoe, S | <tab> | 1994 | <tab> | Easy Food | <tab> | J. of Eating | <tab> | 1 | <¶>
Woo, W //Lee, L | <tab> | 1995 | <tab> | Rain Hats | <tab> | J. of Clothing | <tab> | 2 | <¶>
Carlos, C\\Luis, L | <tab> | 1991 | <tab> | Cell Phone | <tab> | J. of Phones | <tab> | 3 | <¶>

Note: Ensure that the generic fields for the reference type (Modify Reference Types dialog) appear in line 2.

First Line: Using Multiple Reference Types

If you could not make separate files based on reference type, you can specify each reference type within one file. In this case, your first line must be the list of field names found in the Generic reference type, starting with a field for "Reference Type." Then you can use the additional Reference Type column to define the actual EndNote reference type names. For example:

Using Multiple Reference Types Table
Reference Type | <tab> | Author | <tab> | Year | < tab> | Title | <tab> | Secondary Title | <tab> | Volume | <¶>
Journal Article | <tab> | Jones, J//Shoe, S | <tab> | 1994 | <tab> | Easy Food | <tab> | J. of Eating | <tab> | 1 | <¶>
Book Section | <tab> | Woo, W //Lee, L | <tab> | 1995 | <tab> | Rain Hats | <tab> | J. of Clothing | <tab> | 2 | <¶>
Report | <tab> | Carlos, C\\Luis, L | <tab> | 1991 | <tab> | Cell Phone | <tab> | J. of Phones | <tab> | 3 | <¶>

Second Line: EndNote Field Names

The second line of the tab-delimited file must contain the actual field names used by EndNote into which you want the data imported. The order of the field names does not matter as long as they correspond to the order of the data in the rows beneath them and correspond to the names of the default reference type.

For example, if your default reference type is "*Journal Article," then the field names in the second line of your file will be those of the Journal Article reference type:

EndNote Field Names Table
*Journal Article | < ¶> |  |  |  |  |  |  |  |
Author | <tab> | Year | < tab> | Title | <tab> | Journal | <tab> | Volume | <¶>
Jones, J//Shoe, S | <tab> | 1994 | <tab> | Easy Food | <tab> | J. of Eating | <tab> | 1 | <¶>
Woo, W //Lee, L | <tab> | 1995 | <tab> | Rain Hats | <tab> | J. of Clothing | <tab> | 2 | <¶>
Carlos, C\\Luis, L | <tab> | 1991 | <tab> | Cell Phone | <tab> | J. of Phones | <tab> | 3 | <¶>

Note: The field names must be separated by tabs and a paragraph mark must follow the last field name.

Additional Considerations

  • ANSI, ASCII, or UTF-8 formatted text files can be imported. This means that no font styles or text styles can be preserved during import.

  • All field names and reference type names in the file must be identical to those in EndNote. See the List of Reference Types for a listing of all of the reference types and field names.

  • Multiple author names should be separated by semicolons (;) or by two forward slashes (//).

  • Fields cannot contain tabs or paragraph marks. Let the lines of data "wrap" to the next line.

  • Leading and trailing spaces are removed during importing.

  • No uppercase or lowercase conversion is made during importing.

  • A reserved field name called "Unused" may be used for data that you do not want imported into EndNote.

Errors While Importing Tab-delimited Files

When you are ready to import this file into EndNote, select Import from the File menu, and then select Tab-Delimited as your import option. See General Importing Instructions.

If EndNote cannot import a record or a field within a record, it will alert you to the error. There are three basic alerts:

  • Bad Default Reference Type — The default reference type that you specified in the first line of the file is not a valid EndNote reference type name. (The problem can be as simple as extra spaces after the reference type name in your text file.)

  • Bad Field Name — A field name that you entered in line 2 of the file is not a valid EndNote field name.

  • Missing Reference Type Information — There is no default reference type specified for the file and there is no reference type field defined for the references.

If you get one of these error messages during the import process:

  1. Open the import file in a word processor.
  2. Correct the problem.
  3. Save the file as a text file
  4. Repeat the import process.

Related Topics:

Choosing the Correct Import Filter

Creating a Custom "Tagged" Format

Creating a Tagged "EndNote Import" File

Creating Structured Text Files that EndNote Can Import

Direct Export from Web Pages

General Importing Instructions

Import Options

Importing Reference Data into EndNote

Importing References Downloaded from CD-ROMs and Online

Importing References From Other Bibliographic Software Programs

Summary of Output Formats and Corresponding Import Options


Creating a Custom "Tagged" Format

If you have a large bibliography that you would like to import into EndNote, it may be possible to use your word processor’s Find and Replace commands to insert descriptive tags in front of some of the fields of data so that EndNote can accurately import the references. In addition to adding tags, you also need to make a filter to read your tags. (See Choosing the Correct Import Filter for information about using a predefined EndNote Import format if you would rather not create your own filter.)

This topic outlines the basic steps to convert a bibliography into a tagged text file.

Step I. Save a Copy of Your File

  • Open your bibliography in a word processor and save a copy of the file with a new name (this is your backup).

  • Remove everything but the reference data from the file.

Step II. Add Descriptive Field Tags

Use your word processor’s Find and Replace commands to search for unique delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists. between fields, and insert paragraph marks and descriptive field tags in front of specific fields. For this example, we will show a very simple case where only the start of each reference is tagged, and the filter does the rest of the work. This works well for reference lists that have clear delimiters separating the individual components of the reference (author, year, title, and so on). In some cases, you may have better results making additional replacements in the text file before importing. The more tags you add to your data, the greater degree of accuracy you can get with the import filter.

Suppose your references look like this:

Jones, M.

Billoski,

The process of converting this bibliographic format to a tagged format would be something like this:

  • Search for 2 paragraph marks (since the references are separated by 1 blank line), and replace with two paragraph marks and a tag "XX-" followed by a space.

The result is a tagged data [image] Tagged data consists of an identifier, typically a mnemonic tag, in the left margin of a data file, followed by text for one or more fields of information. Data must be consistently tagged if it is to be imported by EndNote into the appropriate fields in EndNote. file that looks like this:

XX- Jones,

XX- Billoski,

Once you have made all the changes to tag as much of the data as necessary, save the file (as a plain text file), and create an import filter to match the tags and formats of the references.

Step III: Create a Filter

Using EndNote, create a new filter to read your data file (see Creating a New Filter). The template of a filter for the above data file would look like this:

Tag | Field
XX- | Author (Year) "Title" Journal. Vol. Volume no. Issue,

Note: Each field listed for the Tag must appear in each of your references. If a reference is missing any of the fields, the entire reference will not be imported into your EndNote library.

Step IV: Clean Up the Data

After you set up your file with tags and create a filter to import it, you should test and refine the filter by importing into a new library. Once your filter is working as you would like it, you can use it to import the data file into your real EndNote library.

If you cannot get the filter to import everything exactly as you want, you may have to do some manual editing to correct this either before or after importing the data into EndNote. You might find it useful to import into a test library, then use the Change Fields, Move/Copy Fields, and Find and Replace optionsto clean up the data. Then, transfer these references to your real library with drag-and-drop, copy and paste, or the Import command.


Creating a Tagged EndNote Import File

The EndNote Import format is a tagged format based on the rules of Refer/BibIX format. In this format, each field of data (that is, Journal, Volume, or Title) is preceded by an identifying tag: a percent sign (%) followed by a single capital letter, a number, or a special character. Entire references are separated by one blank line:

%0 Book

%A Geoffrey Chaucer

%D 1957

%T The Works of Geoffrey Chaucer

%E F.

%I Houghton

%C Boston

%N 2nd

%0 Journal Article

%A Herbert H. Clark

%D 1982

%T Hearers and Speech Acts

%B Language

%V 58

%P 332-373

%0 Thesis

%A Cantucci, Elena

%T Permian strata in South-East Asia

%D 1990

%I University of California, Berkeley

%9 Dissertation

Author Names in the EndNote Import Format

  • Author names use the %A tag. This tag should repeat for each author, with the names listed one per line:

%A Jones, Mary
%A Simon, Jeff

  • Author names can appear either as:

Geoffrey Chauceror

  • Either initials or full names are accepted.

Defining Reference Types

Set the reference type for each of the imported references by using %0 (zero) and the reference type name.

The default reference types are listed below. If you have modified a reference type, your EndNote data files should use the new name instead.

Reference Types Table
%0 Generic | %0 Government Document
%0 Aggregated Database | %0 Grant
%0 Ancient Text | %0 Hearing
%0 Artwork | %0 Journal Article
%0 Audiovisual Material | %0 Legal Rule or Regulation
%0 Bill | %0 Magazine Article
%0 Blog | %0 Manuscript
%0 Book | %0 Map
%0 Book Section | %0 Music
%0 Case | %0 Newspaper Article
%0 Catalog | %0 Online Database
%0 Chart or Table | %0 Online Multimedia
%0 Classical Work | %0 Pamphlet
%0 Computer Program | %0 Patent
%0 Conference Paper | %0 Personal Communication
%0 Conference Proceedings | %0 Report
%0 Dictionary | %0 Serial Publication
%0 Edited Book | %0 Standard
%0 Electronic Article | %0 Statute
%0 Electronic Book | %0 Thesis
%0 Encyclopedia | %0 Unpublished Work
%0 Equation | %0 Web Page
%0 Figure | %0 Unused 1
%0 Film or Broadcast | %0 Unused 2
 | %0 Unused 3

EndNote Tags and Corresponding Fields

The table below shows the tags recognized in the EndNote Import format and the corresponding EndNote field into which each tagged item is imported for the Generic reference type. For other reference types, many fields may be mapped to the Notes field since a limited number of fields are included in each reference type.

Note: The Figure field is not included for importing

EndNote Tags Table
Tag | EndNote Generic Field Name
%A | Author
%B | Secondary Title (of a Book or Conference Name)
%C | Place Published
%D | Year
%E | Editor /Secondary Author
%F | Label
%G | Language
%H | Translated Author
%I | Publisher
%J | Journal Name
%K | Keywords
%L | Call Number
%M | Accession Number
%N | Number (Issue)
%O | Alternate Title
%P | Pages
%Q | Translated Title
%R | DOI
%S | Tertiary Title
%T | Title
%U | URL
%V | Volume
%W | Database Provider
%X | Abstract
%Y | Tertiary Author / Translator
%Z | Notes
%0 | Reference Type
%1 | Custom 1
%2 | Custom 2
%3 | Custom 3
%4 | Custom 4
%6 | Number of Volumes
%7 | Edition
%8 | Date
%9 | Type of Work
%? | Subsidiary Author
%@ | ISBN/ISSN
%! | Short Title
%# | Custom 5
%$ | Custom 6
%] | Custom 7
%& | Section
%( | Original Publication
%) | Reprint Edition
%* | Reviewed Item
%+ | Author Address
%^ | Caption
%> | File Attachments
%< | Research Notes
%[ | Access Date
%= | Custom 8
%~ | Name of Database

Related Topics:

Choosing the Correct Import Filter

Creating a Custom "Tagged" Format

Creating a Tab-Delimited Format

Creating Structured Text Files that EndNote Can Import

General Importing Instructions

Import Options

Importing Reference Data into EndNote

Importing References Downloaded from CD-ROMs and Online

Importing References From Other Bibliographic Software Programs

Summary of Output Formats and Corresponding Import Options


Showing and Hiding References

When working with references in your EndNote library, you can view all of the references or just a subset. For example, if you search for references and find 10 matching references, only those 10 references will appear in the reference list. In a library that contains 210 references, the words "Showing 10 out of 210 references" will appear at the bottom of the Library window. For more information about selecting references and working with showing references, see:

  • Selecting References

  • Working with Showing References

  • Using Show Selected and Hide Selected


Working with Showing References

Some EndNote commands (such as Search Library, Change Field, Change Text, Sort, Print, and Export) can work with just those references that are "showing" in the Library window. Here are a few examples of operations that you can do with the showing references:

  • Restrict the Search Library command to search only the showing references.

  • Add the results of a new search to the current list of references as a way to combine search results. Select Add References to move the references to a particular group.

  • Use the Find and Replace, Change Fields, and Move Fields commands to modify only the showing references.

  • Use the term lists’ Update List command to scan only the showing references for new terms.

  • Create a Subject Bibliography from the showing references.

  • Print or Export only the "showing" references.

One way to view a subset of references is to use the Search Library command. The Show Selected References and Hide Selected References commands in the References menu provide another convenient way for you to control which references are showing in the Library window.


Using Show Selected and Hide Selected

Use the Show Selected References command to restrict the references showing in the Library window to only the selected references.

To use the Show Selected References command:

  1. Select the references of interest (hold down the Ctrl key and click the references with the mouse, or hold down the Shift key to select a range of references).

  2. From the References menu, select Show Selected References. The references that you had selected will now be the only ones showing in the Library window.

  3. After you have completed your work, select References > Show All References to display all references in the Library window.

The Hide Selected References command is similar to the Show Selected References command except that it temporarily hides the selected references in the Library window from view.

To use the Hide Selected References command:

  1. Select the references that you want to temporarily hide.

  2. From the References menu, select Hide Selected References.

  3. After you have completed your work, select Show All References from the References menu to return all of the references to the Library window.

Related Topics:

Showing and Hiding References

The Search Window

Working with Showing References


Searching for References

EndNote provides a powerful and flexible Search Library command that enables you to locate specific references or groups of references. For example, you can select a very general search, one that scans the entire library, or you can limit your searches to specific fields (such as Author or Keywords). You can also create more complex searches using a variety of operators such as And, Or, Not, Greater than, Less than, and others.

You can use the Search panel to search EndNote libraries as well as remote databases that are available online. See Quick Overview of Online Database Searching for information about online database searches.

These topics will help you in your searching:

  • Quick Search

  • The Search Panel

  • Search Command Tips

  • Simple Searches

  • Restricting Searches to Specific Fields

  • Using Comparison Operators

  • Combining Search Lines with "And," "Or," and "Not"

  • Combining Results from Separate Searches

  • Saving Search Strategies

  • Creating a Smart Group from an Existing Search Strategy


Quick Search

To quickly search your entire library, use the "Quick Search" text box on the Main toolbar.

With your library list displayed, enter a word or phrase, and then press Enter. EndNote executes a general search of all fields. You can use the drop-down list to select a recent search term. Note that you cannot search PDF files using Quick Search.

If you need a more specific or complicated search, use The Search Panel.


Search Command Tips

Canceling Searches

Pressing (Esc cancels a search in progress.

Matching Partial Words

Unless you have selected the Match Words option, EndNote matches partial words when searching for text (both right- and left-truncation are enabled). Consequently, you can search for just the root of a word and find all related terms. This is a good tactic for general subject searches. Select an appropriate comparison operator such as "Field begins with" or "Word begins with" to apply truncation to your search term.

Diacritics Diacritics are phonetic variations, such as accents, associated with a letter. When using the Sort References command or formatting a bibliography, EndNote sorts diacritical characters according to the rules of the language that is selected on the Sort References dialog. Characters with diacritics are sorted differently in English, Spanish, Swedish, and other systems. Diacritical marks can be significant in searches. Use the “Match Case” search option to exactly match letters such as é, ü and î. (Accents)

To search for specific diacritical marks, select the Match Case option; letters such as é, ü and î will match those letters exactly. Thus, a search for "résumé" will not find "resume." If you want to find all variations of a letter, deselect the Match Case option. See Entering Special Characters for information about entering diacritics.

Finding Tabs and Carriage Returns

Use the Options button to insert a Tab or a Carriage Return in the search line.

Searching for Numbers

When you search for a number, EndNote looks for that string as text, exactly, in your reference text. For example, a search on "Any Field" which "Contains" the search text "0025" will match the numbers 00025 and 0025, but it will not match 25.

There is an exception for record numbers. Record numbers, which are assigned by EndNote, cannot include leading zeros. When you search Any Field for a number, EndNote looks for an exact match in all text fields; however, leading zeros are stripped from your search text before comparing it to record numbers. Only an exact match of a record number will be returned. So, a search for "0025" will match record number 25. It will not match record number 250.

Searching with Multiple Libraries Open

The Search Library command searches one library at a time. View the library you want to search, and use the Search panel.

Author Fields

The field names in the Field list are EndNote’s "Generic" field names, which means that Author represents Reporter, Editor, Artist or any other variations of the Author field used in the different reference types.

If you wish to search for author initials, make sure to include a space between the first and second initial. For example:

Smith, J P

If you do not include a space between initials, EndNote will assume that JP is a complete first name.

To limit your search, select the "Match Words" check box. For example, a search for “Smith, J P” with Match Words selected will find only those works with “Smith, J P” in the Author field. A search for “Smith, J P” without Match Words selected will also find references by authors such as “Smith-Wilkins, Jeremiah.”

The Year Field

When searching in the Year field, a search for "1994" retrieves only references published in 1994, where as a search for "94" retrieves references from the 1940s and 1994.

Finding Empty Fields

EndNote can search for empty fields. Select the desired field from the Field list, select Is as the comparison operator, and leave the search term blank. Click Search and EndNote finds references in which the chosen field is blank.

Finding File Attachments

You can easily search for a specific file attachment by name. Search for:

File Attachments

Is

[name of the file]

To search for all references that include file attachments, enter these two search lines:

 | Record Number | Is greater than or equal to | 1
NOT | File Attachments | Is | [blank]

The first line ensures that all references are searched, and the second line looks for references in which the File Attachments field is not blank.

Note: Another easy way to see references with file attachments is to simply click on the paper clip header in the Library window to sort those references at the top of the list of references.

Cleaning Up Search Results

After executing a search, there may be a handful of references that you want to exclude from the search results. Select those references and select Hide Selected References to hide them from the set of found references and display exactly the references that you want. Often this is much easier than trying to refine your search.

Viewing the Opposite of Your Search Results

Let’s say that you have searched for all of the references written by Billoski or Hall, so you are currently viewing only those references. Now, you would like to view the references not written by those authors. Instead of doing another search:

  1. Click in the list of references.

  2. From the Edit menu, choose Select All ( Ctrl+A) to select all of the Hall and Billoski references.

  3. From the References menu, select Show All References (CtrlShift +M). Notice that the original selection is maintained.

  4. From the References menu, select Hide Selected References.

You are left viewing only those references that were not previously showing in the Library window, that is, all references not written by Hall or Billoski.

Setting and Restoring Defaults for the Search Panel

Click the Options button and select Set Default to save the current configuration of the Search panel as your default. The default configuration will appear whenever you first display the Search panel.

The layout of the window (such as the number of search lines) is saved, as are all of the operators, field names, and the Match Case and Match Word settings. The search terms are not saved.

Click the Options button and select Restore Default on the Search panel to clear out all of the search terms currently entered in the Search panel, and reset all of the settings back to the default configuration.

Related Topics:

Combining Results from Separate Searches

Combining Search Lines with And, Or, and Not

Restricting Searches to Specific Fields

Saving Search Strategies

Simple Searches

The Search Window

Using Comparison Operators


Simple Searches

Using Quick Search

On the toolbar, type a search term into the "Quick Search" text box and press Enter to search all references. See Quick Search.

Using the Search panel to find all references that contain a particular term:

  1. Display All References to make sure you are searching your entire library.

  2. From the Tools menu, select Search Library (Ctrl+F). Or, click on the Search tab in the Tabs panel.

  3. Set the search field to Any Field and the comparison list to Contains.

  4. Type the desired text into the first search line.

  5. Click Search to begin the search.

If no references in the library match your search request, EndNote displays "No matching references were found." Otherwise, all matching references are displayed in the Library window. (Click on a column header to apply a sort order).

When you are finished working with the found references, click the All References group or select Show All References (Ctrl +M) from the References menu to restore all references to view, or start another search.

After completing a search, EndNote displays the same library that you were viewing before the search, however only the references that match your search requests are showing.

The references found in the last search operation are saved in a temporary Search Results group. Each time you run a search, the temporary Search Results group is updated with the new set of references. When you close the library, this temporary group is discarded.


Restricting Searches to Specific Fields

Use the Field list on the Search panel to narrow your search to a specific field. You can select Any Field to look for your search terms in any of the fields in your references.

For example, to find references published in 2010, restrict the search to the Year field to avoid finding entries that include 2010 in the abstract, title, or elsewhere.

The field names in the Field list are EndNote’s "generic" field names. For example, Author represents Reporter, Editor, Artist or any other variations of the Author field used in the different reference types. See the Generic reference type for a complete list of generic field names and their corresponding field names in each reference type.

EndNote can import references from hundreds of sources, each of which uses its own set of field names. Once you have transferred references into EndNote, you will search for information by using the destination EndNote generic field names, and not the original field names from the information provider. For example, the PMID number from PubMed typically transfers into the Accession Number field in EndNote. To search for a specific PMID in EndNote, search the Accession Number field.

Searching Fields and PDF Files

You can search all fields and attached PDF files in your selected reference list.

  1. Select the Any Field + PDF with Notes option from the Field list.

  2. Select an item from the Comparison list to indicate how the search term(s) should relate to the search.

  3. Enter the search term(s) that you want to locate. For example, you can enter a single term or a string of terms

  4. Click the Search button.

The following rules apply when you select the PDF option or the Any Field + PDF option from the Field list.

  • By default, EndNote ignores capitalization when searching for text. For example, a search for the term hospital also finds Hospital.

  • If you enter a phrase, EndNote retrieves references that contain the words you entered in any field or in a PDF file. The words appear together if they are in any EndNote field or any PDF file. For example the query, hospital care retrieves references containing the term hospital care in either a field or a PDF file.

  • EndNote searches quotation marks ( " " ) as characters when you select a specific field, the PDF option, or the Any Field + PDF with Notes option. For example, the query “poured cold water” retrieves references that contain the quoted phrase “poured cold water” within a reference, a PDF file, or within a Sticky Note. The phrase "poured cold water" is ignored by EndNote since it does not contain quotation marks.

Reminder: Match Case and Match Word rules apply when these options are selected. See The Search Panel for more information about these features.

Rules for Single Word Searching

When searching for a single word in any field using the Contains comparison operator, EndNote applies both left- and right-hand truncation. For example, the term

plant finds:

Plant
plant
plant classification
planter
"plant"


Using Comparison Operators

Comparison Operators

The "comparison operators" are used to indicate how the search term relates to the chosen field in that search line. For example, if you have a search line that looks like this:

Comparison Operator Table
Field | Comparison Operator | Search Term
Title | Contains | Dinosaur

You will be searching for references where the Title (the search field) contains (the comparison operator) dinosaur (the search term).

The comparison operators function as follows:

  • Contains: finds all references where the search field includes the search term. The search term includes both left and right truncation, so a search for "house" would find "house," "greenhouse," and "household" anywhere in the field. If you want to limit the search specifically to the word "house," check the Match Words box on the Search dialog.

Note: Only the "Contains" comparison operator is available when searching online databases. The following operators are available for searching the EndNote library. Please note that some operators may not work together with some options selected from the Field list.

  • Is: finds all references in which the entire content of the search field is exactly the same as the search term.

    Note: This operator does not work in searches where you select the "Any Field + PDF with Notes" option from the Field list.

  • Is Less Than: finds all references in which the search term is less than the contents of the search field.

  • Is Less Than or Equal To: finds all references in which the search term is less than or identical to the contents of the search field.

  • Is Greater Than: finds all references in which the search term is greater than the contents of the search field.

  • Is Greater Than or Equal To: finds all references in which the search term is greater than or identical to the contents of the search field.

Note: For all of the "Greater Than" and "Less Than" comparisons, the comparison is either numerical or alphabetical based on the nature of the term. When the fields have both numbers and letters, numbers are considered "less than" letters, and empty fields are ignored.

  • Field Begins With: finds all references in which the search term is found at the beginning of the selected field (also referred to as right field truncation). The search term can be a partial word, a full word, or several words, and will be compared to the initial text in the field. If you enter more than a single word, remember that punctuation and spaces are significant, so you must enter exactly what is found in the reference. If you do not want to match partial words, check the Match Words box.

    Note: This operator does not work in searches where you select the "Any Field + PDF with Notes" option from the Field list.

  • Field Ends With: finds all references in which the search term is found at the end of the field (also referred to as left field truncation). The search term can be a partial word, a full word, or several words, and will be compared to the ending text in the field. If you enter more than a single word, remember that punctuation and spaces are significant, so you must enter exactly what is found at the end of the field. If you do not want to match partial words, check the Match Words box.

    Note: This operator does not work in searches where you select the "Any Field + PDF with Notes" option from the Field list.

  • Word Begins With: finds all references in which the search term is found at the beginning of a word anywhere in the field (also referred to as right word truncation). Punctuation and spaces are ignored. This can help you find words that start with the same root. For example, searching for a word that begins with "land," would also find "landing" and "landfill," but not "Iceland" or "island."

Note: The "Field begins with," "Field ends with," and "Word begins with" comparisons all treat Author fields like any other field. There is no manipulation of surnames and first names; EndNote simply looks at the literal string of text in the field.

Examples of Comparison Operators in Searches

Field | Comparison Operator | Search Term | EndNote finds:
Year | Is greater than | 2000 | all references published after 2000
Year | Is less than | 2000 | all references published before 2000
Year | Is greater than or equal to | 1998 | references published during or after 1998
Title | Is less than | A | all references where titles start with a number
Author | Is less than or equal to | C | all references with authors whose last names begin with A, B, or a number; this would not match a name such as "Carter," as "Ca is greater than C
Author | Is greater than or equal to | S | all references with authors whose last names begin with S-Z
Title | Contains | hawaii | all references with "hawaii in the title
Title | Is | hawaii | all references with "hawaii as the exact title
Abstract | Is |  | all references with no abstract (empty field)
Title | Field begins with | sediment | all references where titles start with "sediment," including "Sediments," and "Sedimentation," but not "Synsedimentary
Abstract | Field ends with | dinosaur | all references where abstracts end with "dinosaur," which would include "duck-billed dinosaur," but not "dinosaur extinction" or "dinosaurs"
Any Field | Word begins with | house | all references where any field includes a word that begins with "house," which would include text such as "U.S. House of Representatives" and "household," but not "greenhouse"


Combining Search Lines with And, Or, and Not

Combining Search Lines with AND, OR, and NOT Operators

You can combine search lines on the Search panel with the Boolean operators "And," "Or," and "Not" to produce the following effects:

  • AND finds references that match the preceding search line(s) and the following search line. And narrows search results.

Example: A search for "triceratops" AND "extinction" finds only those references that mention both terms.

  • OR finds references that match either the preceding search line(s) or following search term. OR broadens the search.

Example: A search for "triceratops" OR "extinction" finds all references that include either term.

  • NOT finds all references containing the preceding term(s) and then omits references that contain the subsequent term. NOT narrows search results.

Example: A search for "triceratops" Not "extinction" finds all references including "triceratops," excluding any triceratops references that mentioned extinction.

You can use the Boolean operators (AND, OR and NOT) in sequence with as many as nine search lines to build your search strategy.

Items in combination searches are executed from the top field to the bottom field of the Search panel. For example, if you have entered four search lines on the Search panel, EndNote carries out the search by combining the results of the first two items with the third search line. Those results are combined with the fourth search line to produce the final search results.

Related Topics:

Combining Results from Separate Searches

Search Command Tips

Simple Searches

The Search Panel

Using Comparison Operators


Combining Results from Separate Searches

By default, EndNote searches the current group and then displays only the results of the search in the Library window. To search only a subset of references, or to combine your search results with other references, select one of the following options from the Search Set list on the Search tab.

Search Whole Library/Search Whole Group

If All References or one of the automatic temporary groups are displayed in the reference list, the first item in the search set list (and the default setting) is Search Whole Library. The tab itself is titled “Search.” Use the Search Whole Library setting to make sure you are searching every reference in your library.

If the reference list displays a custom group, smart group, or Online Search group, the first search set item is Search Whole Group. Use this setting to limit your search to a specific group of references. The title of the Search panel changes to Search plus the name of the group, such as “Search-Literature.”

Add Search Results to Currently Showing References

Select "Add to showing references" if you want to search the whole library and add the results of your search to a subset of showing references. For example, if you have already found a group of references written by Komar in 2000, and now you want to add all references written by Billoski in 1997:

  1. From the Tools menu, select Search Library (Ctrl+F).

  2. Enter "Billoski" in Author and "1997" in Year.

  3. From the Search Set list, select Add to showing references.

  4. Click Search and you should see the combined results of the two searches.

Search Only the "Showing" References

Select the "Search showing references" option in the Search dialog to restrict a search to only those references that are currently displayed in the Library window.

This is useful to narrow the results of a previous search, to search a saved group of references, or to search a set of references that you have just imported from another library or online database.

Omit Search Results from Showing References

Select the "Omit from showing references" option to hide the results of a search from the references that are showing in the Library window. This is a convenient way to locate all references that do not include a particular term or to narrow the results of a previous search. For example, to find all references not about extinction:

  1. With all of the references showing in the Library window, select Search Library from the Tools menu.

  2. Select Omit from Showing References from the Search Set list on the Search panel.

  3. Type "extinction" into the first search line, leaving the Field list set to Any Field.

  4. Click Search.

EndNote displays every reference except those that contain the word "extinction."

Related Topics:

Combining Search Lines with And, Or, and Not

Saving Search Strategies

Search Command Tips

Searching for References

Simple Searches

The Search Window

Using Comparison Operators


Saving Search Strategies

The Save Search and Load Search commands accessed with the Options button allow you to save the settings currently on the Search panel and recall them for later use. Most of the options on the Search panel are saved, including the search terms; however, the target of the search (the EndNote library or online database) is not saved.

To save a search:

  1. Configure the Search panel.

  2. Click the Options button and select Save Search.

  3. A dialog appears, prompting you to name the search strategy. Enter or edit the name and click Save. The search files are saved by default in the EndNote\Searches folder in the Windows Application Data folder. You may save them elsewhere if you prefer, but EndNote will open to this Searches folder when you choose to Load a saved search.EndNote adds ".ENQ as the file name extension for saved searches.

To load a saved search:

  1. On the Search panel, click the Options button and select Load Search.

  2. In the dialog that appears, select the search strategy that you would like to use, and click Open.

  3. The contents and settings of the Search window change to reflect the saved search. Click Search to initiate the search.

When you save a search strategy, it is easy to run a complicated search again, which you may want to do as you add references to the library.

You can save the search results (the set of matching references) as a group. You can use the saved search strategy to set up a smart group. Smart groups are updated as you add references to your library. Or, you can save the specific results to a custom group, but the group will not be updated as you add references to your library; you would need to run the search again to find references entered since the last search.

Related Topics:

Combining Results from Separate Searches

Combining Search Lines with And, Or, and Not

Search Command Tips

Searching for References

Simple Searches

The Search Window

Using Comparison Operators


Finding Duplicate References

In order to help locate duplicate references, EndNote offers a Find Duplicates command. This command searches the references that are currently showing in the Library window to identify duplicates. Duplicates are determined based on the duplicate criteria specified in preferences. See Duplicates Preferences.

To find all of the duplicate references in a library:

  1. With the Library window open, click on the All References group to show all references.

  2. From the References menu, select Find Duplicates.

    EndNote will display a Find Duplicates dialog where you can compare duplicates and decide which version to keep and which to delete.

    Differences between reference fields are shown with blue highlighting. In addition, EndNote takes you to the first reference field in which there is dissimilar content between the two duplicate references. Scroll through the list to see which fields contain duplicate content and which contain dissimilar content.

  3. For each set of duplicates, you have the option to:

  • Click Keep This Record to save that particular reference and throw the other one in the Trash.

  • Click Skip to leave both references in the library, intact. They will appear in a temporary Duplicate References group, so you can review them later.

  • Click Cancel to stop the Duplicate References operation. All duplicates will appear in a temporary Duplicate References group if you wish to review them.

The older (first entered) reference will always appear in the left column.

Warning: Before selecting Keep This Record, which will delete the duplicate, check the record numbers to be sure that you are not deleting a reference already cited in a paper.

By default, references are considered duplicates if they have the same reference type (such as Journal Article or Book), and the Author, Year, and Title fields are identical. The criteria for detecting duplicates can be changed using the Duplicates settings in EndNote’s Preferences dialog.

References that appear identical may not show up as duplicates if the information in the fields EndNote checks is slightly different or if the reference types are different. When trying to determine how references differ, it is helpful to know exactly how EndNote compares them.

Author: Compares last name and first initials (even if the first or middle name are written in full). Capitalization is not important.

Year: Compared exactly as entered.

Title: Leading articles "A," "An," or "The" are ignored, but punctuation is included. Capitalization is not important.

Reference Type: Compared exactly as entered.

When there are no more sets of duplicates to compare, the Find Duplicates dialog closes. The Duplicate References group is refreshed, the Trash group contains the unwanted duplicate references, and all other groups are updated appropriately. The Duplicate References group is empty unless at least one set of duplicates was skipped or the Duplicate References operation was cancelled.


Finding Text in a Reference

Finding Text in a Single Reference

When you have a reference that contains a significant amount of text, such as long abstracts or notes, it can get hard to find things!

To jump to specific text within a reference with the Go To command:

  1. Open a reference. The Go To command works on the currently open reference. If more than one reference is open, it works on the topmost reference.

  2. From the Reference menu, select Go To.

  3. Type the text you want to locate, and then click Next (or press Return).

    The number of characters you can enter in the Go To dialog depends on the size of the symbols . When pasting text in the dialog, be aware of this limitation. The Go To dialog also includes a drop-down list of recently searched terms.

EndNote will jump to the text and highlight it within the reference. You can use Go To again to find the next occurrence, or click Cancel to dismiss the Go To dialog.

Related Topics:

Creating a New Reference

Entering References

Important Points About References

Opening References

Previous and Next Reference Commands

Searching for References

Simple Searches


Sorting the Library

Sort Library Dialog

The Sort Library command provides a way to arrange all references showing in the Library window for browsing, exporting, printing, or copying.

By default, the references listed in the Library window are automatically sorted by the first author’s last name.

You can change the sort order by selecting Sort Library from the Tools menu (see Sorting the Library ) or by clicking the column headings. When you sort a library, that sort order is retained even after you close and reopen a library.

To change the sort order:

  1. Click in the reference list.

  2. From the Tools menu, select Sort Library.

  3. Select one or more field names from the lists in the dialog. Enter the field names in the order you want the references sorted. You do not have to use all five options.

  4. Click the button to the right of each field to indicate ascending or descending order.

  5. With the field names entered as desired, click OK.

The Sort Options dialog is initially set to sort the library by author names, in alphabetical order, and then references published by the same author are sorted by year (from oldest to newest).

Note: EndNote reads the default language (or locale) setting from your operating system and uses it as the default language for character sorting. However, you can override the default language setting on this dialog. The Korean sort option was added to EndNote X2, and will be ignored by earlier versions of EndNote.

Related Topics:

Sorting Preferences

Special Cases in Sorting

The Reference List Panel


Special Cases in Sorting

Except for title fields, quotation marks, parentheses and other punctuation marks are considered during a sort. In an alphabetic sort, punctuation comes first, then numbers, then letters A-Z.

If the field you selected to sort by is empty in a particular reference, or not included in the selected reference type, that reference will sort before the other references in ascending order.

Author Names

When you select the Author field for sorting, author names from the first Author field are sorted by last name first, then first initial. Next, author names from the Secondary Author field are compared for sorting. Then, author names from the Tertiary Author field are compared for sorting.

If a reference has more than one author in a single field, EndNote includes the additional authors in the sort (up to 255 characters) before moving on to other fields.

If you select the specific First Author field to sort, only the surname is used for sorting.

If your EndNote library includes author names with connectives such as de, di, van, and von, you may want EndNote to skip these parts of the name in order to sort the references by the principal element of the surname. See Sorting Preferences.

Titles

When sorting by title fields, EndNote ignores the words A, An, and The as well as punctuation at the start of the titles. You may enter additional words that should be ignored for sorting purposes when they appear at the beginning of a title. To do so, see Sorting Preferences.

Sorting Diacritical Characters

Characters with diacritics [image] Diacritics are phonetic variations, such as accents, associated with a letter. When using the Sort References command or formatting a bibliography, EndNote sorts diacritical characters according to the rules of the language that is selected on the Sort References dialog. Characters with diacritics are sorted differently in English, Spanish, Swedish, and other systems. Diacritical marks can be significant in searches. Use the “Match Case” search option to exactly match letters such as é, ü and î. are sorted differently in English, Spanish, Swedish, and other languages. EndNote reads the default language (or locale) setting from your operating system and uses it as the default language for sorting. EndNote typically sorts diacritical characters according to the rules of the language selected for your operating system; however, you can override the default language setting on the Sort Options dialog.

Related Topics:

Sorting the Library

The Reference List Panel


About Groups and Groups Sets

About Groups and Group Sets

Groups make it easy to break a large library into subsets for later viewing. A group simply points to a subset of references that already exist in the library.

You can further organize your references by storing multiple groups in group sets.

The Types of Groups in EndNote

There are several types of groups that make it easy to organize your references in EndNote. The first section of groups are automatically generated, and include both permanent groups and temporary groups.

Permanent Groups include All References, Unfiled, and Trash. These are groups that you cannot remove or rename. All References displays every reference in the library. Unfiled displays those references that are not part of a custom group (and, optionally, smart groups). Trash is a holding place for references you have removed from the library but have not yet permanently discarded by emptying the Trash.

Temporary Groups include Copied References, Duplicate References, Imported References, Search Results, and several Full Text groups. These temporary groups may be replaced as you use commands in EndNote, and are always deleted when you close a library. (Only the groups are deleted; the references remain in the library.)

Custom Groups are manually created by the user to help organize the library; you can drag-and-drop to copy individual references into a custom group. Custom Groups are listed alphabetically (click the My Library header to toggle between ascending and descending order).

Smart Groups use search criteria to dynamically update groups as existing references are edited or new references are added to the library.

Combination: Use combination groups to better organize your EndNote references. Combine groups and use AND, OR, and NOT to create new, useful smart group sets. Save references in groups and then save sets of groups in group sets. You can collect both custom groups and smart groups within the same combination group set.

Online Search groups allow you to easily initiate a search of a favorite online database and quickly view the latest download.

Find Full Text groups are temporary, and appear only when you use the Find Full Text command.

When you click on a group name, the name is highlighted and the reference list is updated to reflect the references found in that group.

The Types of Group Sets in EndNote

Group sets are indicated by group set headings in the Groups panel. Each set may list a number of groups. Some group sets are permanent and cannot be removed:

  • Online Search
    For information about online searching, see How to Search an Online Database.

  • Find Full Text
    For information about Find Full Text, see Finding Full Text for a Reference.

You can also create any number of group sets. Group sets can contain any combination of custom groups, smart groups, and combination groups. See Using Group Sets

Expand or collapse the list under a group set heading by clicking the triangle plus (+) or minus (-) icon. When a set is collapsed, the number next to the group set heading reflects the total number of references found in all groups in the set.

Please also see Displaying or Hiding Groups and Important Points about Groups.

Related Topics:

Custom Groups

Managing Groups

Smart Groups

Temporary Groups


Displaying or Hiding Groups

Display Modes

In the Library window, you can work in Integrated Library & Online Search Mode or switch between Local Library Mode and Online Search Mode. To select a display mode, click on the appropriate toolbar button.

The default display is Integrated Library & Online Search Mode, where all groups and commands are available. When you download references from an online database, they are saved directly into your open library. You may want to always work in Integrated Library & Online Search Mode.

The other option is to switch between Local Library Mode and Online Search Mode. In Local Library Mode, all library commands are available, but Online Search groups are not available; once you select the Online Search command from the Tools menu, you are automatically switched to Online Search Mode.

In Online Search Mode, only the Online Search groups are available, and references are downloaded into a temporary library. This allows you to download references from online databases without affecting your local library; once you determine which references you want to keep, you can copy them to a permanent EndNote library. Many library commands are not available in Online Search Mode. See How to Search an Online Database for step-by-step information about searching online databases.

For more information about the display modes, see The Library Window Display Modes.

The Groups Panel

The left panel of the Library window lists the groups in the current library, along with a record count for each group. A new library may have very few groups. The All References, Unfiled, and Trash groups are permanent, and cannot be removed.

Click a minus sign (-) next to a group set heading to hide the list of groups under that heading. Click a plus sign (+) next to a group set heading to display the list of groups in that group set.

You can drag the separator bar between the group name list and the reference list to adjust the size of the panels.

You may not always want to display groups, as that panel takes up screen space. From the Groups menu, select Hide Groups or Show Groups.


Important Points about Groups

Keep these points in mind as you work with groups:

  • You can create up to 5,000 custom groups and smart groups (combined) in a single library.

  • You can create a maximum of 5,000 group sets in a single library.

  • You can add a reference to a particular group only once (based on the unique record number). A single reference will never appear more than once in a particular group. However, you can add that reference to any number of groups.

  • When you are viewing a group of references with selected (highlighted) references, and then switch to viewing All References, the same set of references are selected in the All References view until you deselect them.

  • You can drag references from one library directly into a group in another open library. The references are copied to the second library and into the target group.

  • Removing a reference from a custom group does not delete it from the library. It removes the reference from the group subset, but the reference still exists in the library.

  • Deleting a reference from a library also deletes it from all groups in that library. The reference no longer exists. Highlight the reference, go to the All References view, and then select Move References to Trash from the References menu.

  • When you delete a reference from a smart group, EndNote also deletes the record from the All References group, with no warning.

  • Once you move a reference to the Trash group, it is no longer officially in your library (it will not appear in any other group or reference list, it is not included in your reference count, and it cannot be searched or cited). However, until you select Empty Trash from the References menu, you can still drag the reference from the Trash group back to your active library.

Related Topics:

About Groups and Groups Sets

Custom Groups

Managing Groups

Smart Groups

Temporary Groups


Using Group Sets

Before long, you could have a large number of groups in your library. To help organize your groups, you can create up to 5,000 group sets. Group sets can contain any combination of custom groups and smart groups.

Use the plus (+) or minus (-) signs next to a group set header to expand or collapse the list of groups found in that group set. When the list is collapsed, the number next to the group set header reflects the total number of references found in each group. This number could include duplicates (references that are included in more than one group).

Some group sets are automatic and cannot be removed or renamed. These include the sets Online Search, EndNote Web, and Find Full Text.

To get started with group sets, see:

  • About Groups and Group Sets
  • Creating a Group Set
  • Changing the Position of a Group Set
  • Renaming a Group Set
  • Deleting a Group Set


The Lost and Found Group Set

The Lost & Found Group Set

The Lost & Found group set has special properties. Chances are that you will never see this group set. It appears only in very specific situations. This is one example:

  1. You open your library with EndNote X6.

  2. You create a group set and a group of references within the group set.

  3. You then move the library to another machine.

  4. You open the library with an older version of EndNote. The earlier version of EndNote did not include the group set feature and so it ignores your group set information.

  5. You save changes to the library.

  6. You move the library back to the original machine and open it again with EndNote X6.

    EndNote remembers that you have a saved group, but it does not know under which group set it should be located so it places the group in a Lost & Found set.

The Lost & Found group set is a temporary holding place. You cannot add to any groups to this set, rename them, or search them. The only thing that you can do is drag a group from this set to another group set. Once you do that, all functionality returns to the group. Once you have moved all groups from the Lost & Found set, the Lost & Found set is removed.


Creating a Group Set

A new library begins with a single group set titled My Groups. However, you can create up to 5,000 group sets in your EndNote library.

To create a group set:

  1. From the Groups menu, select Create Group Set.

  2. Enter a name for the new group set.

When you first create a group set, there are no groups listed below the heading. You can drag groups to move them from other group sets to the new group set, or you can create new custom groups, smart groups, and/or combination groups under the new heading.


Changing the Position of a Group Set

To change the position of a group set:

Click on the group set heading, hold down the mouse button, and drag and drop the group heading to its new position in the Groups panel. The new position will be remembered each time you start EndNote.

You can change the position of any group set, including Online Search, EndNote Web, and Find Full Text.


Renaming a Group Set

To rename a group set:

  1. Click on a group set heading to select it.

  2. From the Groups menu, select Rename Group Set. Or, right-click on the group name and select Rename Group Set.

  3. Enter a new name for the group set.

Renaming does not affect the groups found in the set. Your groups will remain intact.

You cannot rename the permanent group sets: Online Search, EndNote Web, and Find Full Text.


Deleting a Group Set

Are you sure you want to delete that group set? When you delete a group set, all of the groups within that set are also deleted! The references are not deleted; they still reside in your library.

To delete a group set:

  1. Right-click on a group set heading to display a menu.

  2. From the menu, select Delete Group Set.

You cannot delete any of the permanent group sets: Online Search, EndNote Web, and Find Full Text.

You also cannot delete the last group set left in a library. Each library must have at least one group set as a place to store new custom groups, smart groups, and/or combination groups.


Permanent Groups

Permanent groups are maintained by EndNote, and cannot be renamed or deleted. The permanent groups are:

Permanent Groups pic

  • All References: This displays all of the references in the current library. If you highlight a subset of references in this group and then display only those selected references, the name of the group changes to Showing References. The status line along the bottom of the window will always tell you how may references you are viewing plus the total number of references in the library.

  • Unfiled: This group contains those references that are not part of a custom group (and optionally not part of a smart group). Right +click on Unfiled to display a context sensitive menu and toggle the setting Exclude Smart Groups in Unfiled / Include Smart Groups in Unfiled.

  • Trash: This group contains the references you have removed from the library by highlighting references and selecting Move References to Trash from the References menu. While the references are officially no longer in your library (they will not appear in any other group or reference list, they are not included in your reference count, and they cannot be searched or cited), they are not completely deleted until you go to the References menu and select Empty Trash. Until you select Empty Trash, you can still drag references from the Trash group back to your active library.


Temporary Groups

There are several groups that are created automatically and are temporary; they exist only while a library is open. All of these groups may be available at the same time. Closing EndNote or just the library will delete a temporary group, but the references themselves are not deleted from the library.

The temporary groups are:

  • Copied References: This temporary group displays the last group of references that were retrieved in Online Search Mode and then copied into your permanent library with the References > Copy References to command or the Copy to Local Library icon on the toolbar. See How to Search an Online Database.

  • Duplicate References: This group shows the results of duplicate detection in your library. You can run duplicate detection with the References > Detect Duplicates command. See Finding Duplicate References.

  • Imported References: This group shows the last group of references imported into the library with the File > Import command. Each time you import additional references into the library, this group is replaced with the new set of references. See General Importing Instructions.

  • Search Results: This group shows the results of the last search performed on the current EndNote library. Each time you execute another search on the library, this group is updated with the new search results. See Simple Searches.

  • Find Full Text groups: When you use the References > Find Full Text > Find Full Text command to find the full text of a reference, a Find Full Text group set appears, with several temporary groups in it. They include Searching, Found PDF, Found URL, and Not Found. See Finding Full Text.

Because temporary groups are deleted when you close the library, you may occasionally want to save one of them to a custom group so it is available during a later session.

To save a temporary group as a custom group:

  1. Click on the group name to display the list of references in the group.

  2. To select all references in the list, first click in the list, and then go to the Edit menu and choose Select All.

  3. From the Groups menu, select Add References To > Create Group.

  4. Name and save the new group.

Note: You are saving a specific set of references. If you add more references to your library, the search results you saved to a custom group are not updated. You would need to re-run the search to find the new references.


Custom Groups

Custom groups are perfect for when you want to build a group of references that are not easily found by index term or other common text. You can browse through your reference list and drag individual references to a custom group.

Custom Groups Pic

Create group sets in order to organize your custom groups and smart groups. See Group Sets.

Custom groups and smart groups are listed alphabetically within each group set. Click the My Library header at the top of the Groups panel to toggle between ascending and descending order.

To get started with custom groups, see:

  • Creating a Custom Group
  • Adding References to a Custom Group
  • Removing References from a Custom Group


Creating a Custom Group

You have two options for creating a custom group. You can select references and then add them to a new group, or you can create an empty group and then add references to it.

To create a custom group:

  1. Highlight the name of the group set to contain the new group.

  2. Use one of these options:

    • From the Groups menu, select Create Group.

    • Right-click on the group set name to display a context-sensitive menu and select Create Group.

    • Select references in a reference list, then go to the Groups menu and select Add References To > Create Group.

  3. Enter a group name that is anywhere from 1 to 255 characters in length. There are no restrictions on the characters you can use in a group name. It is possible to give two different groups the same name.

  4. Your next step is to add references to the new group. See Adding References to a Custom Group.

You are limited to 5,000 custom and smart groups per library. Once you reach that limit, you must delete a group before you can add a new one.

If you do not have a group set selected when you create a new group, the new group will be added to the nearest group set.


Adding References to a Custom Group

You can add references to a new or existing custom group at any time. You do not have to worry about copying the same reference to a group more than once; EndNote will not allow duplicates (based on unique EndNote record numbers).

To add references to a group:

  1. First, select the references you want to add to the group. You can do this in many ways, for example:

    • Click on an individual reference to select it.

    • Display a list of references (such as search results), click in the list of references, and then go to the Edit menu and choose Select All.

    • Hold down the Shift key and click on two references to select a range of contiguous references.

    • Hold down the Ctrl key and click on individual references to select them.

  2. Add the references to a group. You have several methods available:

    • Drag and drop the selected references onto an existing custom group name in the left panel of the Library window.

    • From the Groups menu, select Add References To and then select either the name of an existing custom group or Create Group.

    • Right-click on the reference list to display a menu, select Add References To, and then select either the name of an existing custom group or Create Group.

How do you know which references are not included in any custom groups?

The automatic Unfiled group includes references that do not appear in any custom groups.

The Unfiled group may or may not include references that are part of a smart group. Right- click on Unfiled to display a context sensitive menu and toggle the setting Exclude Smart Groups in Unfiled / Include Smart Groups in Unfiled.


Removing References from a Custom Group

You can remove references from any of your custom groups or online search groups. The references will still be in your library and appear under All References - they just will not appear in that particular custom group.

To remove references from a custom group:

  1. In the left Groups panel of the library window, click on the name of the group.

  2. In the reference list, select the reference(s) you want to remove. You can select multiple references:

    • Hold down the Shift key and click on two references to select a range of contiguous references.

    • Hold down the Ctrl key and click on individual references to select them.

  3. Select the Remove References from Group command in one of these ways:

    • Press the Delete key on your keyboard.

    • From the Groups menu, select Remove References from Group.

Remember that the selected references are only removed from this group. They still exist in All References and possibly in other groups.

If you really want to delete the references from your library, see Deleting References from a Group.

Warning: When you delete a record from a smart group, EndNote also deletes the record from All References without warning. To restore the reference, go to Trash, and then right-click to bring up a menu. Select Restore to Library and EndNote returns the reference to the smart group.


Smart Groups

Smart groups are built with search strategies. Smart groups are dynamically updated as you add references to and edit references in the library.

You can create group sets in order to further organize your smart groups and custom groups. See Using Custom Group Sets.

To start working with smart groups, see:

  • Creating a Smart Group
  • Creating a Smart Group from an Existing Search Strategy
  • Editing a Smart Group


Creating a Smart Group

Smart groups are built with search strategies and are dynamically updated as you add references to and edit references in the library.

Note: You cannot create a smart group when an Online Search group is displayed, whether you are showing Integrated Mode or Online Search Mode.

To create a smart group:

  1. Display the set of references that you would like to search. This would typically be All References.

  2. From the Groups menu, select Create Smart Group. A search dialog appears.

  3. Enter a name for the group, then your search strategy, and then click Create.

The Smart Group search dialog works the same as the regular Search panel. If you need more information about how to use the Search dialog, see Searching for References.

The new smart group will be added to the next group set after the one being searched. If you are searching all references, it will be in the top-most group set. You can drag-and-drop the new smart group to any group set.

Related Topics:

Creating a Smart Group from an Existing Search Strategy

Editing a Smart Group


Creating a Smart Group from an Existing Search Strategy

You may have already created and saved a search strategy to find a subset of references. Rather than run the search again each time you enter and edit references, you can use the saved search strategy to create a smart group.

To create a smart group from a search strategy:

  1. Click on All References to display all references in the library.

  2. In the Tabs panel, click the Search tab.

  3. Click Options, and then select Load Search.

  4. Locate, select, and open the search strategy to load it into the Search panel.

  5. Click Options, and then select Convert to Smart Group.

A Converted Search group is created and stored as the first group in the next group set. If you searched all references, the Converted Search group will appear as the first group under the first custom group set. If you searched a group subset, the Converted Search group will appear as the first item under the next group set. You can drag-and-drop the smart group to any group set.

The smart group will be updated with matching references each time you save a reference.

You can rename the new group. See Renaming a Group.

Related Topics:

Creating a Smart Group

Editing a Smart Group


Editing a Smart Group

You may have created a smart group only to find that you need to tweak the search strategy for the group.

To edit a smart group:

  1. Highlight the smart group name in the Groups panel.

  2. From the Groups menu, select Edit Group to display the smart group search dialog. The current search strategy is displayed.

  3. Modify the search strategy as needed, and click Save.

If you need more information about how to use the Search dialog, see Searching for References.

The smart group updates based on the new search strategy.


Creating a Combination Group

Combine custom and smart groups under a single group to better organize your EndNote references. Use AND, OR, and NOT logic to create new, useful combined group sets. Save references in custom and smart groups, and then save these sets of groups as a combined group set.

To create a combination group:

  1. From the Groups panel, select Create from Groups to display the Create from Groups dialog.

  2. Enter a name for the combination group.

  3. In the fields under the Include References heading, select up to 10 custom and/or smart groups to use as your search criteria.

  4. Use AND, OR, NOT to include or exclude custom and/or smart groups in your combined group set.

  5. You can also use the Add (+) and Remove (-) buttons to manage which groups you want to include in and/or remove from your combined group set

You are limited to 5,000 custom and smart groups per library. Once you reach that limit, you must delete a group before you can add a new one.

Note: You cannot include group sets in a combination group set.

Editing a Combination Group

To edit a combination group set:

  1. Select the group that you want to edit.

  2. From the Groups panel, select Edit Group to display the Create from Groups dialog.

  3. Enter a new name for the group (optional).

  4. Use AND, OR, NOT to include or exclude custom and/or smart groups in your combined group set (optional).

You can also use the Add (+) and Remove (-) buttons to manage which groups you want to include in and/or remove from your combined group set.

Deleting a Combination Group

To delete a combination group set:

  1. Select the group that you want to delete.

  2. From the Groups menu, select Delete Group to display a dialog.

  3. Click Delete to remove the combined group set from the Group panel.


Managing Groups

See these topics about managing groups:

  • Creating a Combination Group
  • Searching a Group
  • Renaming a Group
  • Deleting References from a Group
  • Deleting a Group


Searching a Group

You can limit your searching to a specific group of references.

To search a group:

  1. Click on the group name to display the references in the Library window.

  2. From the Tools menu, select Search Library to display the Search panel.

  3. Make sure the search set list is set to “Search Whole Group.”

  4. Enter your search strategy and click Search.

For more information about searching, see Searching for References.


Renaming a Group

There are several ways to rename a custom group or a smart group, so you can choose the one that is the most convenient for you.

To rename a group:

  1. In the left panel of the Library window, click on the name of the group.

  2. Select the Rename Group command in one of these ways:

  • Click on the group name a second time to directly edit the name.

  • From the Groups menu, select Rename Group.

  • Right-click with your mouse on the group name to display a menu, and select Rename Group.

You cannot rename the automatically created groups: All References, Duplicate References, Imported References, Search Results, Unfiled, Trash and the Find Full Text groups.


Deleting References from a Group

When you delete a reference from a group, it is moved to the Trash and is deleted from all groups in your library.

If what you really want to do is just remove the reference from a custom group, without deleting the reference from your library, see Removing References from a Custom Group.

To delete a reference from your library:

  1. Highlight the reference (or multiple references) in the Reference List panel of the Library window.

  2. Move References to Trash.

    At this point, the references are moved to the Trash group. The Trash group is a temporary holding place. The references are no longer in your library, and cannot be cited or searched, but they have not been irrevocably thrown away yet, either. If you change your mind, you can still drag a reference from the Trash back to the All References group to bring it back into the library.

  3. When you are absolutely certain that you no longer want the reference(s) you have moved to Trash, select the Trash group and then go to the References menu and select Empty Trash.

  4. Display All References to continue working in your library.

Warning: When you delete a record from a smart group, EndNote also deletes the record from All References without warning. To restore the reference, go to Trash, and then right-click to bring up a menu. Select Restore to Library and EndNote returns the reference to the smart group.


Deleting a Group

When you delete a group, references are removed from the group but are not deleted; the references themselves are still part of the library.

Temporary groups are always removed when you close the library.

When you delete an Online Search group, it does not mean that you can no longer search that online database. You have not deleted the connection file from disk, you have simply removed it as a favorite. You can go to Tools > Online Search and select that connection file again.

To delete a group:

  1. In the left panel of the Library window, click on the name of the group you want to delete.

  2. Select the Delete Group command in one of these ways:

  • From the Groups menu, select Delete Group.

  • Right-click with your mouse on the group name to display a context-sensitive menu, and select Delete.

The group is deleted from the library, but the references that were in the group are still part of the library.


Introduction to Term Lists

EndNote’s term lists are used to store terms such as keywords, author names, or journal names. You can use these stored terms when entering references to improve consistency and accuracy of information in your library. You can also use the Journals term list to store abbreviated journal names that EndNote can substitute for the full journal name in a bibliography.

To get a general sense of how the term lists work, here’s a brief overview of how term lists can be built and used for someone with a new EndNote library. With the default term list settings in the preferences, all of the updating of terms, and auto-completion, happens automatically. If you do not like this behavior, you may turn off these settings (see Term List Preferences).

Term Lists are Automatically Maintained

When you create a new EndNote library, there are three empty term lists already set up and ready for you to use: Authors, Journals, and Keywords. As you enter new references into your library (whether by typing, importing, or pasting them) EndNote updates the term lists automatically so that the Authors, Journals, and Keywords lists include all of the author names, journal names, and keywords entered into your references.

Term Lists Help With Data Entry

When you use the New Reference command in the References menu to create new references, you will notice two other features associated with the term lists. As you begin entering an author name, EndNote attempts to complete the name for you by suggesting the closest matching name in the Authors term list. If you enter a new name that is not already in your Author list, the name appears in red text to indicate that it is a new addition to the term list. When you close or save the reference, that new term is added to the list.

When you are searching for references, you can also open a term list to pick the exact term or name for which to search.

Related Topics:

Automatic Updating of Term Lists

Defining Term Lists

Important Points About Term Lists

Inserting Terms into References

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Important Points About Term Lists

The following list includes useful information about term lists.

  • Term lists are stored with the library and therefore are specific to only that library.

  • A library must be open before you can edit its term lists.

  • If you enter a lot of references manually, you may find it helpful to create new term lists for things like publisher and city names. Up to 31 term lists can be created for any library.

  • There is no limit to the number of terms in a term list.

  • One term can be up to 253 characters long.

  • Terms can be copied from one list and pasted into another.

  • Entire term lists can be exported and imported.

  • By default, term lists are automatically updated from the terms entered in your references. New terms appear in red text in the Reference window. This functionality may be turned off using EndNote’s Preferences.

  • Term lists can be "linked" to specific fields so that EndNote associates the correct term list with the field you are editing.

  • Terms lists can be used with the "Auto-entry" feature on or off. By default, this option is turned on so that EndNote will suggest the closest matching term as you type in a reference.

  • The Journals term list stores various forms of journal names that can be used when creating bibliographies. EndNote provides several Journals lists (including Humanities, Medical, and Chemistry) that can be imported for use with your EndNote libraries. Look in the EndNote X6 > Terms folder.

Related Topics:

Automatic Updating of Term Lists

Defining Term Lists

Inserting Terms into References

Introduction to Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Exporting and Printing Term Lists

Term lists can be exported and then imported into other term lists as a way to move complete lists from one library to another (see Importing Terms into Term Lists).

You can also open exported term lists in a word processor to print them.

To export a term list:

  1. From the Tools menu, select Define Term Lists.

  2. Highlight the term list that you want to export.

  3. Click Export List.

  4. Name and save the text file that will be created during the export.

  5. Click OK and the terms are exported to the text file and listed alphabetically, one term per line.

This file can now be imported into another EndNote term list or opened in a word processor to be printed. Term lists cannot be printed directly from EndNote.

Related Topics:

Automatic Updating of Term Lists

Configuring Term Separators (Delimiters)

Converting Old EndNote Journals Files

Copying Terms Between Lists

Copying Terms From Other Sources

Defining Term Lists

Important Points About Entering Journal Names

Important Points About Term Lists

Importing Terms Into Term Lists

Inserting Terms into References

Linking Term Lists to Fields

Loading Supplied Journal Abbreviations

Manually Updating Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Automatic Updating of Term Lists

By default, EndNote automatically updates the term lists in a library so they stay current with the data that has been entered into the references. If you enter a term into a reference, and that term is not in the associated term list already, the term appears in red text to alert you that you have entered a new term. This can help you to maintain a controlled vocabulary for keywords and other terms.

You can turn off automatic updating of term lists if you do not want to use the term lists at all. You can also turn this option off and manually enter terms into your lists as described in the following sections. For example, you can manually enter all of the terms you plan to use into a term list before entering references into the library. This can be extremely helpful when you have someone else entering data for you and you want a specific vocabulary used for keywords or other terms. As references are entered into the EndNote library, the term lists can speed data entry, and if a red term appears, the person doing data entry knows that they have entered something that was not intended to be a valid term for that field.

Turning Off the Automatic Updating of Term Lists:

  1. From the Edit menu, select Preferences.

  2. Select the Term Lists panel.

  3. Click the check boxes for "Update lists when importing or pasting references" and "Update lists during data entry" to remove the check mark. The feature will be turned off.

Delimiters

EndNote has predefined term lists for authors, keywords, and journals. When you enter multiple terms into those fields and EndNote updates the term list, it needs to know when one term ends and the next term begins. We call the punctuation that separates the terms "delimiters."

For the Author fields, author names must always be entered one name per line. Carriage returns (end of line marks) are the only valid delimiter for this field. Journals normally have just one journal name per reference in this field, so delimiters are not important here. Keywords are the most complex of the three. By default, EndNote uses carriage returns (end of line marks), semicolons, and backslashes (\) as delimiters for the Keywords field. If you would like to use other delimiters, see "Delimiters used for Separating Terms" in Manually Updating Term Lists.

Related Topics:

Defining Term Lists

Important Points About Term Lists

Inserting Terms into References

Introduction to Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Copying Terms Between Lists

You can copy terms from one list and paste them into another as a way to quickly transfer terms between lists. This is particularly useful because term lists are specific to an individual library.

To copy terms between lists:

  1. From the Tools menu, select Open Term Lists, and then select the list with terms you want to copy.

  2. Select the term(s) to copy. (Hold down the Ctrl key to select multiple terms; use the Shift key to select a range of terms.)

  3. Right-click and select Copy to copy the highlighted term(s).

  4. Open another list.

  5. Click in the list, and then right-click and select Paste and press to paste in the term(s).

Related Topics:

Automatic Updating of Term Lists

Copying Terms From Other Sources

Defining Term Lists

Important Points About Term Lists

Importing Terms Into Term Lists

Inserting Terms into References

Introduction to Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Copying Terms From Other Sources

You can copy terms from any text, and paste them into a term list.

For example, to copy a word from a paper you are writing and paste that word into a term list, first select the term in your word processor and copy it. Then switch to EndNote and open the desired term list. Click in the list , and then right click and select Paste to paste in the term(s).

Related Topics:

Automatic Updating of Term Lists

Copying Terms Between Lists

Defining Term Lists

Important Points About Term Lists

Importing Terms Into Term Lists

Inserting Terms into References

Introduction to Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Importing Terms Into Term Lists

EndNote provides several lists of journal names and abbreviations, including lists for Chemistry, Medicine (Index Medicus), and the Humanities, all of which are stored in the Terms folder in the EndNote folder. If you are interested in using these abbreviated forms of the journal names in your bibliographies, you can import them into your term lists and adjust your styles to use the abbreviations.

If you would like to look at the lists before importing them, you may open them in your word processor—but do not edit or save them. They must remain tab-delimited text files in order for EndNote to correctly import the terms.

Terms can be imported from any text file that lists the terms one per line. Make sure a carriage return is also inserted after the last term in the list. If you create a list of terms in a word processing document, be sure to save the list as plain text using the Save As command in your word processor. Then, if your terms include extended characters, select the Unicode (UTF-8) encoding option.

To import a text file that contains terms:

  1. From the Tools menu, select Define Term Lists and highlight the term list to which you want to add terms. Use Create List if you want to create a new list.

Note: EndNote provides several journal lists in the Terms folder of the EndNote folder. You may want to import one of these lists to add journal names to your Journals term list. See Loading Supplied Journal Abbreviations for more information.

  2. Click Import List.

  3. Select the text file to be imported and click

Related Topics:

Automatic Updating of Term Lists

Copying Terms Between Lists

Copying Terms From Other Sources

Defining Term Lists

Inserting Terms into References

Introduction to Term Lists

Manually Updating Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Manually Updating Term Lists

To create a term list automatically from words already in your library, use the Update List button on the Terms List dialog. This is useful if you have turned off the preference to automatically update your term lists, or if you have received a library from a colleague without a term list, or if you have deleted a term list and wish to recreate it.

The Update List command can apply to just the selected references or all references showing in the Library window. Use the Search command to show only those references from which you want to update the list. Or select references in the Library window and update the term list from just those references. Select Show All References from the References menu before using the Update List command to be sure that you are updating the list from all of the references in your library.

Important points about the Update List command:

  • Update List does not change the terms in your references; it only adds new terms from your references into the term list.

  • Update List does not add duplicate terms to a list.

  • Update List removes leading and trailing spaces, but does not change punctuation.

  • Update List does not automatically link fields to a term list. For easy data entry, you can link a single term list to any number of fields. See Linking Term Lists to Fields.

To update a term list:

If you are updating the Journals list, see Updating a Journal List.

  1. Determine which references should be scanned for terms and make sure they are either "showing" or selected in the Library window.

  2. From the Tools menu, select Define Term Lists, and then select the term list that you would like to update.

  3. Click Update List.

  4. The currently linked fields are listed in the dialog as the fields from which EndNote gathers new terms. If necessary, remove a field from this list by selecting it and clicking Remove Field; or add a new field by selecting it from the Add Field list. Adding or removing field names from this list does not affect the links between fields and term lists.

    The Generic field names are used in this dialog. See List of Reference Types to find the corresponding field names for the fields of various reference types.

  5. To update a term list from only the currently selected references in your library, check the Update Terms From Selected References option.

  6. Click OK to begin the updating process. When finished, EndNote displays the number of terms added to the list. Click OK and the process is complete.

Note: Press Esc orstops the update process, but all terms added up to that point are kept in the term list.

Delimiters Used for Separating Terms

The text that is used to separate the terms in a particular field is determined by the "Delimiter" settings on the Lists tab of the Term Lists dialog (select Define Term Lists from the Tools menu).

If your keywords are separated by a slash, such as:

Antarctica/ozone/stratosphere

you should type a slash (/) as the field’s term delimiter. A carriage return is always interpreted as a delimiter, so it is not necessary to enter a delimiter for the Author fields, or any other field that has terms entered one-per-line. If different delimiters are used for the same field in your references, you will need to do more than one update process, updating from the references with different delimiters separately.

Cleaning Up After Updating

Click on the Terms tab, and scroll through the term list to make sure that the Update List command had the desired result. If it did not, you can highlight specific terms and remove them by clicking Delete Term.

After using the Update List command, you might find that due to errors or variations in spelling, you have multiple entries for the same term. Scan through the list and delete the unwanted terms.

If necessary, use the Find and Replace command from the Edit menu to change all occurrences of a term in your library. For example, if both "geochronology" and "geo-chronology are entered as keywords, you can delete the unwanted term geochronology from the term list, then click on the Library window, and select Change Text Ctrl+R) from the Edit menu to change "geochronology" to "geo-chronology throughout the library.

Related Topics:

Automatic Updating of Term Lists

Copying Terms Between Lists

Copying Terms From Other Sources

Defining Term Lists

Important Points About Term Lists

Importing Terms Into Term Lists

Inserting Terms into References

Introduction to Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Using the "New Term" Command

To manually add a term to a term list:

  1. From the Tools menu, select Open Term Lists and select the term list that you want to modify.

  2. On the Terms tab, click New Term.

  3. Enter the term and click OK to add it to the list and dismiss the "New Term" dialog.

Continue this way until you have added the last term, then click OK to dismiss the dialog.

If you are entering terms into the Journals term list, you will have options to enter different forms of the journal name. See Important Points About Entering Journal Names for more information about using the Journal lists.

Note: The Save Term (or Save Journal) button is unavailable (dim) if the new term already exists in the term list.

Related Topics:

Automatic Updating of Term Lists

Defining Term Lists

Important Points About Term Lists

Inserting Terms into References

Introduction to Term Lists

Modifying Terms

Predefined Term Lists


Inserting Terms into References

Suggesting Terms As You Type (Auto-completion)

If you are entering text into a field that is linked to a term list, EndNote finds the first matching term in the list and suggests that as the term you want to enter.

The suggested text appears highlighted after the cursor. Continue typing until EndNote suggests the correct term, and then press Enter or Tab to accept it. ( Enter creates another line in the field so that you can enter more author names, for example; Tab moves the cursor to the next field in the reference.)

When EndNote suggests a term, you can use the Up or Down arrows on your keyboard to have the suggested text change to the previous or next possible matching term in the term list.

When you enter a term that is not already in the term list, it appears in red to indicate that it is a new term. When you close or save the reference, that term is added to the term list and will no longer display in red.

These term list features may be turned off. To turn off the display of red text, turn off the preference to "Suggest Terms as You Type." See Term Lists Preferences.

Related Topics:

Inserting Terms Without Using the Suggestion Feature

Predefined Term Lists

Using Terms For Searches


Inserting Terms Without Using the "Suggestion" Feature

If you have turned off the option to suggest terms as you type, you can still insert terms into your references manually.

To insert a term from a Term List window:

  1. Open a reference and position the insertion point where you want to add the term.

  2. From the Tools menu, select Open Term Lists and select the desired list.

    Or, in an Author, Journal, or Keywords field, press Ctrl+1 to display the appropriate list.

  3. Double-click a term to insert it directly into the reference.

Terms can also be selected by typing the first few letters of the term, by using the Arrow keys, or by clicking on the term with the mouse. Hold down theCtrl key to select multiple terms. Press Enter to insert the selected term or click Insert Term. If multiple terms are selected and inserted, they are listed in the reference one per line in alphabetical order.

Selected terms can also be copied from the term list using the Copy ( Ctrl+C) command in the Edit menu, and pasted into a reference using the Paste (Ctrl+V) command in the Edit menu.

Related Topics:

Inserting Terms into References

Predefined Term Lists

Term Lists Preferences

Using Terms For Searches


Using Terms For Searches

To ensure that you are searching for the correct terms, you can use the term lists with EndNote’s Search command. Terms can be entered in the fields on the Search panel just as they are entered into references. For example:

  1. From the Tools menu, select Search Library and change the first search line to search the Keywords field.

  2. From the Tools menu, select Open Term Lists, and then select a list. Or, in an Author, Journal, or Keywords field, press to display the appropriate list.

  3. Double-click a term to insert it into the Search tab.

  4. Click Search to search for your references.

Related Topics:

Inserting Terms into References

Inserting Terms Without Using the Suggestion Feature

Predefined Term Lists

Term Lists Preferences


Deleting Terms

A term can be deleted by highlighting it in the list and clicking Delete Term or selecting Clear from the Edit menu. You can also use the Cut ( Ctrl+X) command from the Edit menu to cut terms out of the list and Paste them elsewhere (such as into another term list). Deleting a term from a term list does not remove it from the references in the library.

Related Topics:

Defining Term Lists

Deleting and Renaming Term Lists

Important Points About Entering Journal Names

Important Points About Term Lists

Modifying Terms


Modifying Terms

Any term in a term list may be modified or deleted without affecting any of the references in the library or any links between term lists and fields.

To edit a term in a term list:

  1. From the Tools menu, select Open Term Lists and select the list that contains the term to be modified.

  2. Select a term, and then click Edit Term. If multiple terms are selected, only the first one opens.

  3. Change the term as necessary and click OK when finished. The modified term replaces the original term in the term list. (If the term already exists, the OK button is dim.)

Note: Editing a term in a term list does not change all occurrences of that term in your library. Use the Find and Replace command from the Edit menu to find the old term in your references and replace it with the new one.

Related Topics:

Defining Term Lists

Deleting and Renaming Term Lists

Deleting Terms

Important Points About Entering Journal Names

Important Points About Term Lists


Configuring Term Separators (Delimiters)

EndNote uses the delimiters in the Define Lists dialog to determine what punctuation separates the individual terms in the same field in a reference.

For example, if you import data from a source that uses semicolons (;) to separate keywords:

Adult, Age Factors; Astigmatism; Follow-Up Studies; Hospitals, University; Keratotomy, Radial; Myopia; Refraction, Ocular

you would want to be sure that the semicolon was selected as a separator for your Keywords term list. You would also want to be sure that the comma was not chosen because the commas in this example are used within some of the terms.

By default, EndNote uses the semicolon (;) and backslash (\), and end of line markers as separators. Words or phrases entered on different lines in a field (by pressing Return

Enter) are always interpreted as separate terms, but the other separators can be changed depending on your needs.

To customize the delimiters for a term list:

  1. Open a library.

  2. From the Tools menu, select Define Term Lists.

  3. Verify that your library name is selected at the top of the dialog, then click on the name of the term list that you intend to modify.

  4. Click the check box to the left of the desired separator to select it (or to unselect it if it is already checked).

The last check box provides a place to enter a custom term delimiter, if necessary.

Related Topics:

Creating a New Term List

Defining Term Lists

Deleting Terms

Deleting and Renaming Term Lists

Exporting and Printing Term Lists


Defining Term Lists

Use the Define Term Lists command in the Tools menu to create, rename or delete a term list. This command is also used to specify the punctuation that separates individual terms in a reference (delimiters).


Deleting and Renaming Term Lists

Term lists can be renamed without disturbing their links to reference fields or the terms within them. Deleting or renaming term lists does not change the data entered into your references.

To delete or rename a term list:

  1. From the Tools menu, select Define Term Lists (at least one library must be open to access this command).

  2. The drop-down menu at the top of the Lists tab lets you choose from a list of open libraries. Select the library for which you would like to modify the term lists.

  • To Rename a Term List: Highlight a term list, and then click Rename List. In the Rename List dialog, enter the new name for the list, and click OK.

  • To Delete a Term List: Select a term list, and then click Delete List.

  3. Click OK to save your changes.

Related Topics:

Configuring Term Separators (Delimiters)

Creating a New Term List

Defining Term Lists

Deleting Terms

Exporting and Printing Term Lists


Creating a New Term List

To create a new term list:

  1. From the Tools menu, select Define Term Lists.

  2. Click Create List, and then enter the name for the new list. You cannot create a term list with the same name as an existing term list.

  3. Click OK.

  4. Check the "Journal List" box only if you want to create a term list for storing journal names and abbreviations. These different forms of the journal name can be used interchangeably when creating bibliographies. See Creating Bibliographies with Journal Abbreviations.

    The predefined Journals term list is already set up as a multi- column list. If you delete this list, you can create another one as described here. Do not create a 4-column journal list for non-Journal fields.

At this point, you could import an existing list of terms, update the list from existing EndNote field data, or click on the Terms tab to manually enter terms into the list.

Note: New term lists must be linked to fields for the "Suggest terms as you type" and automatic updating features to work.

Related Topics:

Automatic Updating of Term Lists

Configuring Term Separators (Delimiters)

Converting Old EndNote Journals Files

Copying Terms Between Lists

Copying Terms From Other Sources

Defining Term Lists

Exporting and Printing Term Lists

Important Points About Entering Journal Names

Important Points About Term Lists

Importing Terms Into Term Lists

Inserting Terms into References

Linking Term Lists to Fields

Loading Supplied Journal Abbreviations

Manually Updating Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Linking Term Lists to Fields

Term lists are associated with fields using the Link Term Lists command from the Tools menu. When a term list is linked to a field, the list can be used to facilitate data entry. EndNote can also keep the term lists current by automatically adding new terms from linked fields. By linking term lists to particular fields, you can use the Auto-Suggestion feature whenever you are entering data into the linked field. Each field can be linked to only one term list. However, you can link the same term list to different fields.

The three predefined term lists (Authors, Journals, and Keywords) are already linked to their corresponding fields. Any new term list that you create is not linked to a field until you set up the links. The links between term lists and fields are specific to each library.

To change these settings or to link a new term list to one or more fields:

  1. Open a library.

  2. From the Tools menu, select Link Term Lists.

  3. Select a library from the list at the top of the dialog.

  4. The names of the available term lists appear next to the field names with which they are linked. You may change the links here as necessary by selecting a different term list from the pop-up lists.

  5. Click OK to save your changes and close the dialog.

These changes will not alter any data that is currently entered in either your references or your term lists. Term lists may be linked to multiple fields.

Note: After linking a term list to one or more fields, you should make sure the list is updated with the data from those fields. Go to the Tools menu, select Define Term Lists, select the list, and click Update List.

To unlink a term list from a field:

  1. With the library open, select Link Term Lists from the Tools menu.

  2. Scroll through the list of fields to find the field that you would like to be unlinked from a list. Select None from the list next to the field name.

  3. Save your changes by clicking OK.

Related Topics:

Automatic Updating of Term Lists

Configuring Term Separators (Delimiters)

Converting Old EndNote Journals Files

Copying Terms Between Lists

Copying Terms From Other Sources

Defining Term Lists

Exporting and Printing Term Lists

Important Points About Entering Journal Names

Important Points About Term Lists

Importing Terms Into Term Lists

Inserting Terms into References

Loading Supplied Journal Abbreviations

Manually Updating Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Predefined Term Lists

Three empty term lists are available by default with every library: Authors, Journals, and Keywords. These lists are already linked to their corresponding fields: the Authors term list is linked to the Author, Secondary, Tertiary, and Subsidiary Author fields; the Journals term list is linked to the Secondary and Alternate Title fields; and the Keywords term list is linked to the Keywords field.

Related Topics:

Creating a New Term List

Defining Term Lists

Exporting and Printing Term Lists

Inserting Terms into References

Linking Term Lists to Fields

Modifying Terms

Using Terms For Searches


Creating Bibliographies with Journal Abbreviations

When you insert a journal name from the Journals term list into a reference, only the first entry for the journal name is entered. However, you can create a bibliography that uses any abbreviation in the term list by editing the style used to format the paper:

To edit a style to use journal abbreviations:

  1. From the Edit menu, select Output Styles and select Open Style Manager.

  2. Select the style that you would like to edit, and click Edit.

  3. From the list of options at the left of the Style Editor window, click Journal Names.

  4. Select one of the available options.

  5. Close and save the style. Now when you format a paper or look at the Preview tab on the Tabs panel, all of the journal names should be replaced with the appropriate abbreviation.

If a journal name in one of your references does not have the selected abbreviation entered in the Journals term list, the journal name appears in the bibliography exactly as it is entered in the Reference window.

Which Term List is Used for the Abbreviations?

Since it is possible (though not common) to have more than one multi-column journal list in a library, it is important to know how EndNote chooses which Journal list to use with the Journal Abbreviations feature. EndNote uses the multi-column list that is linked to the journal field used by the style. (For example, if the Alternate Journal field is specified by the style, EndNote uses the multi-column list linked to the Alternate Journal field.) If there is not a multi-column list that is linked to a journal field, EndNote uses the first multi-column list that it finds.

The predefined Journals term list that is added to every library is already set up as a multi-column list, and it is linked to these fields:

  • Journal Article reference type—Journal field

  • Journal Article reference type—Alternate Journal field

  • Electronic Article reference type—Periodical Title field

Related Topics:

Converting Old EndNote Journals Files

Important Points About Entering Journal Names

Loading Supplied Journal Abbreviations

Predefined Term Lists

Updating a Journal List


Converting Old EndNote Journals Files

If you have previously used the Journal Abbreviations feature in an earlier version of EndNote, you can import the journal names from your old Journal Abbreviations table into the Journals term list. The information in the old table is stored in the JOURNALS.ENfile and it can be directly imported into the Journals term list using the Import List command (see Importing Terms into Term Lists).

Note: In this version of EndNote, you can have a different set of journal abbreviations for each library, and you may want to update each library similarly.

Related Topics:

Creating Bibliographies With Journal Abbreviations

Important Points About Entering Journal Names

Loading Supplied Journal Abbreviations

Predefined Term Lists

Updating a Journal List


Important Points About Entering Journal Names

You do not have to use the abbreviation sections in a Journals term list, but if you do, keep these points in mind:

  • Enter variations of the same journal name together in one term.

  • Enter a consistent abbreviation format in each column. For example, all Index Medicus abbreviations could be entered under the Abbreviation 1, another format of abbreviated names in Abbreviation 2, and so on.

  • Only the first term for each journal (the one in the Full Journal slot) is transferred when you insert a term.

  • Use the Journal Abbreviation option in the styles to pick which form of the journal names should be used in the bibliography (see Creating Bibliographies with Journal Abbreviations).

  • EndNote can remove periods from abbreviations during formatting. EndNote cannot add periods to an abbreviated journal name.

Related Topics:

Converting Old EndNote Journals Files

Creating Bibliographies With Journal Abbreviations

Loading Supplied Journal Abbreviations

Predefined Term Lists

Updating a Journal List


Loading Supplied Journal Abbreviations

You can load one of the supplied journal title lists to use for data entry. These lists also contain journal abbreviations for alternate output, and are used by certain output styles. The lists are supplied as plain text files in the EndNote X6\Terms List s folder. You can open and view one of these files with any word processor, but make sure to leave it a plain text file so that EndNote can import it.

To replace the existing Journals list with one of the supplied journal abbreviation lists:

  1. From the Tools menu, select Open Term Lists, and then select Journals Term List.

  2. Delete all existing terms from the list (you can click and drag to highlight all terms, and then click Delete Term.

  3. Click on the Lists tab and highlight the Journals list.

  4. Click Import List.

  5. In the File dialog, navigate to theEndNote X6\Terms Lists folder, select the list you want to use, and click Open to import the journal names and abbreviations from the file into the Journals term list.

Related Topics:

Converting Old EndNote Journals Files

Creating Bibliographies With Journal Abbreviations

Important Points About Entering Journal Names

Predefined Term Lists

Updating a Journal List


Updating a Journal List

For EndNote to accurately use the abbreviated journal names in your bibliographies, it is important to be consistent when entering different formats of a journal name. The first column should always list the full journal name, and subsequent columns should store consistent formats of abbreviated names. See Important Points About Entering Journal Names.

Journal lists are updated automatically, from the Journal Article and Electronic Article reference types, unless you have turned off the preferences to update lists (see Term Lists Preferences). When journal lists are updated, the entry in the main Journal field goes into the first column of the list (Full Journal) and the journal entered into the Alternate Journal field goes into the second column (Abbreviation 1). Be consistent when entering data into these fields so that the Journals term list will be updated correctly. Note that if the name entered into the Journal field exists in any of the columns of the Journals term list, it is not added again. EndNote tries to avoid duplicate entries in the Journals list.

If you have turned off the preference to automatically update the term lists, you may manually update the lists as described here. When you are manually updating Journal lists, you can choose which columns in the list are used for which fields of data.

To update a journal term list:

  1. Open a library and select the references from which you would like to update the Journals term list. Alternatively, use the Search command to find only those references that you would like to use.

  2. From the Tools menu, select Define Term Lists, and then select Journals.

  3. Click Update List.

  4. Select the fields from which EndNote should extract the journal names. If importing from selected references, check the Update from Selected References option.

  5. Click OK.

When the importing is complete, you will see a column of journal names listed in alphabetical order.

Related Topics:

Converting Old EndNote Journals Files

Creating Bibliographies With Journal Abbreviations

Important Points About Entering Journal Names

Loading Supplied Journal Abbreviations

Predefined Term Lists


Overview of the Cite While You Write Process in Word

Overview of the Cite While You Write Process

Use Cite While You Write™ (CWYW) with Microsoft® Word 2003, 2007, or 2010 to easily and quickly cite references, figures, and tables, and create a paper with properly formatted citations, a bibliography, figures, and tables. Cite While You Write gives you access to EndNote references and formatting commands with either an EndNote X6 submenu on Word’s Tools menu in Word 2003, or, in Word 2007 and 2010, with an EndNote tab .

You can start by basing your paper on a predefined Manuscript Template that is set up with publishing rules applied. Then, insert a citation into the document. A bibliography formatted according to any one of thousands of styles is created. Instant formatting technology can automatically update your citations and bibliography as you write. You can even insert figures and tables found in EndNote references.

A Traveling Library allows you to reformat references in your Word document even when your EndNote library is not available. If you are collaborating with other authors, you can rely on the Traveling Library to supply reference information.

You can use your EndNote application or EndNote Web [image] EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote. to Cite While You Write. See Using Cite While You Write with EndNote Web.

Related Topics:

How to Cite While You Write

Cite While You Write Commands

Word Processor Compatibility


How to Cite While You Write with Microsoft Word

The basic steps required to cite a reference and generate a bibliography with Microsoft Word2003, 2007, or 2010 are summarized below.

To Cite While You Write:

  1. Open the EndNote library or libraries that contain the references you wish to cite.

  2. Start Microsoft Word and open the paper you are writing. We recommend using the template wizard to create your Word documents as described in Creating a Word Document Based on a Template.

  3. When you are ready to cite a source, position the cursor in the text where you would like to put the citation.

  4. Word 2003: Go to the Tools menu in Word, then the EndNote X6 submenu, and select Find Citation(s).

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Insert Citation and select Find Citation.

    An EndNote Find Insert My References dialog appears, which may show the previous search results.

  5. In the text box at the top, enter identifying text for EndNote to locate the appropriate reference. This could be an author’s last name, a year, a keyword, or any other combination of terms found in the reference.

  6. Click Find and EndNote compares the identifying text to your EndNote references and then lists the matching reference(s).

  7. Identify and highlight the appropriate reference(s).

  8. Use the Insert button triangle to display a menu, and select from:

    • Insert: To insert the citation and format it as defined by the currently selected output style

    • Insert & Display as: Author (Year)

    • Insert & Exclude Author

    • Insert & Exclude Year

    • Insert in Bibliography Only

Note: You can click Insert (not the triangle) to quickly select the default Insert command.

  9. Go back to step 3 to insert the next citation, and continue citing references this way.

Note: When Instant Formatting is turned on, each time you insert a citation it is formatted and a bibliography is updated at the end of your document. When you are done inserting citations, your document is done! Instant Formatting is turned on by default.

  10. If your citations are not automatically formatted, and a bibliography is not updated each time you insert a citation,

  • Word 2003: Go to the Tools menu in Word, then the EndNote submenu, and select Format Bibliography.
  • Word 2007 and 2010: On the EndNote tab, in the Bibliography group, click the corner arrow dialog box launcher.

    • A Format Bibliography dialog appears, where you can change, or simply verify, the style and layout of the bibliography.

    Even when Instant Formatting is turned on, you may want to select Format Bibliography in order to change the style or layout of your citations and bibliography.

Note: The dialog lists the styles that are currently selected as your "favorites" in the Style Manager. If you need to select a style that is not in the list, click Browse to locate it.

  11. Click OK. EndNote scans your paper and, using the selected style, formats any temporary citations, reformats formatted citations, and appends a bibliography to the end of your paper.

Your paper is ready for publication!

If you want to insert figure or table citations, see Inserting and Formatting Figures and Tables.

Related Topics:

Finding and Inserting Citations

Finding and Inserting Figures and Tables

The Cite While You Write Commands

Using Predefined Manuscript Templates


Writing Your Paper

Writing Your Paper (Microsoft Word)

You selected the Word template appropriate for your publisher. Then, you followed the template wizard to provide basic information, so your new Word document already contains that information. Now, you are ready to write your paper.

Tag Line Indicators

To start entering text into the document, look for tag line indicators to guide you. For example, you may see a tag that says:

[Insert Introduction text here (no subheadings)]

You can select this tag and overwrite it as you type the introduction. Next, you may see:

[Insert Acknowledgements here]

Again, select the tag and overwrite it as you type your acknowledgements.

Most of the sections of the paper are tagged in this way. These tags may tell you of character limits, indicate whether you should include subheadings, and contain font and style formatting. They organize your manuscript and help you follow the rules of the publisher.

Cite While You Write Markers

There are several instances where a section tag acts as a marker for Cite While You Write:

Figure Lists: When you insert a figure citation into your document, and the current output style is set to create a figure list at the end of the document, the figure list is created at a [Figures] tag. To change the position of the figures in your document, or to move the figure list to a separate file, see Placing Figures and Tables.

Table Lists: When you insert a figure citation where the image comes from EndNote’s "Chart or Table" reference type, and the current output style is set to create a table list at the end of the document, the table list is created at a [Tables] tag. To change the position of the tables in your document, or to move the table list to a separate file, see Placing Figures and Tables.

Bibliographies: When you insert an in-text reference citation in the body of your document, the bibliography is created at the [References] tag.

The manuscript template applies a corresponding output style to the bibliography. For example, the Nature manuscript template would use the Nature output style to format the bibliography, although you can apply a different output style if you wish.

Related Topics:

Creating a Word Document Based on a Template

Supplying Information to the Template Wizard

Using Predefined Manuscript Templates


Word Processor Compatibility

Word Processor Compatibility (Microsoft Word)

To Cite While You Write, you must use Microsoft Word 2003, 2007, or 2010 . (Please install the latest service pack from Microsoft.) Cite While You Write can convert and use Word documents that used earlier versions of Cite While You Write, although we recommend that you first unformat those documents.

Word 2003 displays Cite While You Write commands on a Tools > EndNote X6 submenu. Word 2007 displays Cite While You Write commands on an EndNote tab.

If you use OpenOffice.org Writer as your word processor, see How to Cite While You Write with OpenOffice.org Writer .

If you use a word processor other than Microsoft Wordor OpenOffice.org Writer , or an older version of these word processors, save your document as an RTF file and use Format Paper.

To create a stand-alone bibliography that is not based on the citations in a paper, see Independent Bibliographies.

Note: Only one word processor at a time should be open when inserting citations and formatting documents.


EndNote Cite While You Write Tab Missing in Word

The following instructions describe how you can restore the EndNote Cite While You Write tab in Microsoft Word.

Word 2007 and 2010

  1. Word 2007: Click the Office icon, and then click the Word Options button.

Word 2010: Click on the File ribbon, and then click the Options button.

  2. Select Add-ins from the menu

  3. Select Disabled Items from the Manage menu, and then click the Go button.

  4. Select any EndNote item in the list, and then click the Enable button.

  5. Click OK to enable the EndNote tab.

  6. Close and reopen Word.

  7. Check to ensure that the EndNote tab appears at the top of the Word document.

Note: If you prompted, select to allow the files to be loaded by Word.

Word 2003

  1. Select the Help menu.

  2. Select About Microsoft Office Word from the dialog.

  3. Select the Disabled Items option.

  4. Select any EndNote item in the list, and then click the Enable button.

  5. Click Close.

  6. Click OK to enable the EndNote tab.

  7. Close and reopen Word.

  8. Check the Tools menu to ensure that the EndNote options have been restored to Word.

Note: If you prompted, select to allow the files to be loaded by Word.

Go to our Frequently Asked Questions support page for instructions on how to restore the EndNote tab in earlier versions of EndNote.

See Application Preferences for information about switching from EndNote to EndNote Web and vice-versa.


Installing Cite While You Write Support in Word

EndNote’s installation program installs Cite While You Write support for Microsoft Word2003, 2007, or 2010 . If you install Word after installing EndNote, you must either use the Customizer option or manually install Cite While You Write. See No EndNote Commands in Word

EndNote commands appear on an EndNote X6 submenu of the Tools menu in Word 2003. In Word 2007 and 2010, EndNote commands appear on an EndNote tab.


Cite While You Write Commands in Word

Cite While You Write Commands (Word 2003)

This topic describes the Cite While You Write Commands that appear in Word 2003. If you are using Word 2007 and 2010, please see Cite While You Write Commands (Word 2007 and 2010) .

When Cite While You Write is installed, several EndNote commands appear on an EndNote X6 submenu of the Tools menu in Word.

When you select an EndNote command from the menu, the EndNote program starts (if not already running) and a Cite While You Write submenu becomes active on EndNote’s Tools menu, displaying some of the same EndNote commands available in Word.

Note: When you use Cite While You Write Preferences to choose EndNote Web [image] EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote. as the active Cite While You Write Application, an EndNote Web submenu appears on the Tools menu in Word. The EndNote Web submenu contains a smaller set of CWYW commands.

Cite While You Write Commands

Below are brief descriptions of the Cite While You Write commands found on the EndNote X6 submenu of the Tools menu in Word.

  • Go To EndNote: Bring EndNote to the front of your screen. This command launches EndNote if it is not already running.

  • Find Citation(s):Search for EndNote references to select and insert as citations in your Word document. See Finding and Inserting Citations.

  • Format Bibliography: Format (or reformat) your paper according to the rules of the selected style. The formatting process replaces the temporary citations in your paper with formatted citations, and builds a bibliography at the end of the document. See Formatting the Bibliography.

Note: By default, Instant Formatting is turned on, so your citations and bibliography are automatically formatted as you work. (Instant Formatting is not available when working with EndNote Web.)

  • Insert Selected Citation(s): Insert a citation for each reference currently selected in the open EndNote library. You can insert up to 250 consecutive in-text citations. See Inserting Selected Citations.

  • Edit & Manage Citation(s): Edit existing individual or multiple citations. You can omit author and/or year from citations, or add prefix or suffix text (such as page numbers) to citations. See Editing Citations.

  • Insert Note: Add custom text citations to your Word document. See Inserting Notes in the List of References.

  • Edit Library Reference(s):Select citations in your Word document, then select this command to directly edit the corresponding references in EndNote. See Editing a Reference in the Library.

  • Unformat Citation(s): Unformat a selected citation before editing it, or unformat the whole document. This removes style formatting for the selected citations, and leaves temporary citations which usually consist of the author’s last name, the year, and the record number surrounded by delimiters. See Unformatting Citations.

  • Remove Field Codes: Save a copy of your document without formatted Cite While You Write field codes. Formatted citations and the bibliography are saved as text. See Removing Field Codes.

  • Export Traveling Library: Create an EndNote library from the references used in a paper. See Exporting Word's Traveling Library.

  • Find Figure(s):Search for an EndNote reference that contains an image, and insert a figure or table citation in your Word document. The citation is numbered, and the figure or table is automatically added to the document. See Finding and Inserting Figures and Tables.

  • Generate Figure List: Update your figure and table citations plus the formatted figures and tables found within the body of the document or in a list at the end of the document. See Updating Figures and Tables.

  • Cite While You Write Preferences: Change general Cite While You Write preferences, change the EndNote keyboard shortcuts available in Word, change figure and table settings, or switch to EndNote Web Cite While You Write. See Setting Cite While You Write Preferences.

  • Help: Display help about Cite While You Write features.

Note: Several Cite While You Write commands also appear on the Tools menu in EndNote. To use these commands from within EndNote, you must use at least one Cite While You Write command from within Word during the current session.

Related Topics:

CWYW Keyboard Commands

How to Cite While You Write

Installing Cite While You Write Support in Word

Overview of the Cite While You Write Process

Word Processor Compatibility


The Cite While You Write Commands in Word 2007

Cite While You Write Commands (Word 2007 and 2010)

This topic describes the Cite While You Write Commands that appear in Word 2007 and 2010. If you are using an earlier version of Word, please see The Cite While You Write Commands (Word) 2003).

When Cite While You Write is installed, several EndNote commands appear on an EndNote tab in Word 2007 and 2010. When you select an EndNote command from the tab, the EndNote program starts (if not already running) and a Cite While You Write submenu becomes active on EndNote’s Tools menu, displaying some of the same EndNote commands available in Word.

Note: When you use Cite While You Write Preferences to select EndNote Web [image] EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote. as the active Cite While You Write Application, an EndNote Web tab appears in Word. The EndNote Web tab displays a smaller set of CWYW commands than the EndNote desktop application.

Below are brief descriptions of the Cite While You Write commands that are found on the EndNote tab on the Word 2007 and 2010 ribbon.

Citations Group

  • Insert Citation > Find Citation: Search for EndNote references to select and insert as citations in your Word document. See Finding and Inserting Citations.

  • Insert Citation > Insert Note: Add custom text citations to your Word document. See Including Notes in the List of References.

  • Insert Citation > Insert Selected Citation(s): Insert a citation for each reference currently selected in the open EndNote library. You can insert up to 250 consecutive in-text citations.

  • Insert Citation > Find Figure(s): Search for an EndNote reference that contains a figure, and insert a figure or table citation in your Word document. The citation is numbered, and the figure or table is automatically added to the document. See Inserting Selected Citations.

  • Go To EndNote: Bring EndNote to the front of your screen. This command launches EndNote if it is not already running.

  • Edit & Manage Citation(s): Edit existing individual or multiple citations. You can omit author and/or year from citations, or add prefix or suffix text (such as page numbers) to citations. See Editing Citations.

  • Edit Library Reference(s): Select citations in your Word document, then select this command to directly edit the corresponding references in EndNote.

Bibliography Group

  • Style: Select an output style from the list to format (or reformat) your paper according to the rules of the selected style. The styles listed are marked as "favorites" in the EndNote style manager.

  • Update Citations and Bibliography: Format (or reformat) your paper according to the rules of the selected style. The formatting process replaces the temporary citations in your paper with formatted citations, and builds a bibliography at the end of the document. This command also updates your figure and table citations plus the formatted figures and tables found within the body of the document or in a list at the end of the document.

  • Convert Citations and Bibliography > Convert to Unformatted Citations: Unformat a selected citation before editing it, or unformat the whole document. This removes style formatting for the selected citations, and leaves temporary citations which usually consist of the author’s last name, the year, and the record number surrounded by delimiters. Use Update Citations and Bibliography to format the paper again. See Unformatting Citations.

  • Convert Citations and Bibliography > Convert to Plain Text: Save a copy of your document without formatted Cite While You Write field codes. Formatted citations and the bibliography are saved as text. See Removing Field Codes.

  • Convert Citations and Bibliography > Convert Word 2007 Citations to EndNote: Convert any Word 2007 or 2010 citations in this document to EndNote Cite While You Write citations.

  • Convert Citations and Bibliography > Convert Reference Manager Citations to EndNote: Convert any Word 2007 or 2010 Reference Manager citations in this document to EndNote Cite While You Write citations. This option assumes that you have converted your Reference Manager database to an EndNote database. Values include Author Date RefID and RefID.

  • Format Bibliography: Click the arrow in the bottom right corner of the Bibliography section to display a tabbed dialog of formatting options. When you click OK to leave the dialog, EndNote formats (or reformats) your paper according to the rules of the selected style. See Formatting the Bibliography.

Note: By default, Instant Formatting is turned on, so your citations and bibliography are automatically formatted as you work.

Tools Group

  • Export to EndNote > Export Traveling Library: Create an EndNote library from the references used in your paper. See Exporting Word's Traveling Library.

  • Export to EndNote > Export Word 2007 Citations: Create an EndNote library from the Word 2007 citations found in the document.

  • Export to EndNote > Export Word 2007 Master List: Create an EndNote library from the Word 2007 master list of citations.

  • Preferences: Change general Cite While You Write preferences, change the EndNote keyboard shortcuts available in Word, change figure and table settings, or switch to EndNote Web Cite While You Write. See Setting Cite While You Write Preferences.

  • EndNote Help: Display help about Cite While You Write features.

You may prefer to execute these commands from the keyboard. Note the keyboard shortcuts defined under Cite While You Write Preferences.

Note: Several Cite While You Write commands also appear on the Tools menu in EndNote. To use these commands from within EndNote, you must use at least one Cite While You Write command from within Word during the current session.


Field Codes in Word

Field Codes (Microsoft Word)

Cite While You Write places field codes around and inside your formatted citations in Word. These hidden codes allow EndNote to format, unformat, and reformat citations within Word.

For example, this formatted citation:

(Schwartz and Billoski 1990)

appears with these field codes:

Note: We recommend that you not view field codes in Word. If you choose to view field codes, please do not modify them. Always keep backups of your papers! To automatically turn off the display of field codes when you open a Word document, see General Preferences for Microsoft Word.

Field codes for formatted citations include a Traveling Library of the EndNote references cited. The reference data saved with each citation includes all fields except Notes, Abstract, Figure, and Caption. This allows you to use the document on a computer that does not contain a copy of your EndNote library.

EndNote’s Cite While You Write field codes are supported by Word 2003 and 2007 . Once you start using Cite While You Write, you must take precautions before opening those files in other word processors or another version of Word. If a formatted document is opened and saved with an incompatible word processor, the formatted EndNote citations and bibliography lose their field codes. When this happens, EndNote cannot reformat the document.

Before you open a paper in a different word processor or give a publisher an electronic copy of your final formatted document, please see Sharing Your Word Documents.

Related Topics:

Forms of Citations

How to Cite While You Write

Installing Cite While You Write Support in Word

Overview of the Cite While You Write Process

Showing Word Processor Codes

The Cite While You Write Commands

Word Processor Compatibility


Using Predefined Manuscript Templates

Using Predefined Manuscript Templates (Microsoft Word)

Many predefined Microsoft Word manuscript templates are supplied with EndNote to ease electronic submissions to publishers. We provide them as guides to make your writing process easier, but they are not required in order to use Cite While You Write. Plus, you can use a manuscript template even when you do not plan to use Cite While You Write on that particular document.

When you use one of these templates to start your paper, many formatting issues are already set up for your target publication, such as proper margins, headings, pagination, line spacing, title page, abstract page, graphics placement, and font type and size. As with bibliographic formats, there are hundreds of variations between publishers.

See Creating a Word Document Based on a Template.

Related Topics:

Creating a Word Document Based on a Template

How to Cite While You Write

Supplying Information to the Template Wizard

The Cite While You Write Commands

Writing Your Paper


Creating a Word Document Based on a Template

You can start a new Microsoft Word document based on predefined templates either from within EndNote or directly from Word. You can also copy and edit one of the predefined manuscript templates.

From Within EndNote

To create a document based on one of the predefined manuscript templates:

  1. Start EndNote.

  2. From the Tools menu, select Manuscript Templates.

  3. In the File dialog, browse to the Templates folder found in the EndNote folder. (EndNote should automatically select this location.)

  4. Select and open the template named for a particular editorial style guide or the publisher to which you intend to submit your manuscript.

    This opens a new document in Microsoft Word that is based on the template file, and starts a manuscript template wizard to help you set up your paper.

Note: The first time you launch the manuscript template wizard, you may receive a notice about macros. Accept macros to continue with the wizard.

  5. Enter the information requested by the template wizard. See Supplying Information to the Template Wizard.

    As you enter information, the wizard places it in all of the appropriate places in the document. The windows that appear, and the information requested, varies depending upon the publisher.

  6. To complete the wizard:

  • Click Next to continue providing information. If you do not know how to respond to an information request, simply click Next to continue with the wizard. You can later enter the appropriate information in the designated, bracketed fields in Word.

  • On the final template wizard window, click Finish to close the wizard and start writing!

Note: You can click Finish at any time to bypass the wizard and start working in the document. You will need to manually enter information that would have been inserted by the wizard. Clicking Cancel will stop the creation of a new document.

The resulting Word document already contains the information you provided to the wizard. To start entering text into the document, look for indicators to guide you. See Writing Your Paper.

From Within Word 2003

To use a manuscript templates from within Word 2003:

  1. Start Microsoft Word.

  2. From Word’s File menu, select New.

  3. Select the EndNote item to display the supplied templates.

Note: Depending on your version of Word, you may first need to display the General template tab.

  4. Select the template you wish to use, select the radio button to Create a New Document, and click OK.

  5. The EndNote manuscript template wizard will start, as described earlier, and will lead you through the process of setting up your paper.

When you complete the wizard, you are ready to start writing!

To edit a manuscript template with Word 2003:

  1. Start Microsoft Word.

  2. From Word’s File menu, select Open.

  3. Navigate to EndNote’s Templates folder.

  4. Select and open the manuscript template you wish to modify. Template filenames end with the extension .DOT.

  5. Make changes to the template, and then save a copy of the file with a new name.

Note: Changes to a manuscript template may disable the manuscript wizard for that template.

From Within Word 2007 or 2010

To use a manuscript template from within Word 2007 or 2010:

  1. Start Microsoft Word.

  2. In the upper left corner, click the Office button and then New.

  3. In the Templates list, select My Templates and click on the EndNote tab.

  4. Select the template you wish to use, select the radio button to Create New Document, and click OK.

  5. The EndNote manuscript template wizard will start, as described earlier, and will lead you through the process of setting up your paper.

When you complete the wizard, you are ready to start writing!

To edit a manuscript template with Word 2007 or 2010:

  1. Start Microsoft Word.

  2. In the upper left corner, click the Office button and then New.

  3. In the Templates list, select My templates and click on the EndNote tab.

  4. Select the manuscript template you wish to modify, select the radio button to Create New Template, and click OK. Template filenames end with the extension .DOT.

  5. Make changes to the template, and then save a copy of the file with a new name.

Note: Changes to a manuscript template may disable the manuscript wizard for that template.

Related Topics:

Supplying Information to the Template Wizard

Using Predefined Manuscript Templates

Writing Your Paper


Supplying Information to the Template Wizard

Supplying Information to the Template Wizard (Microsoft Word)

The EndNote document template wizard asks you to supply information, required by the publisher, which the wizard then places in your document. If the same information is required in more than one place, you enter it once and the wizard copies it as needed to the appropriate places and in the appropriate format.

Each publisher maintains its own guidelines, and those guidelines vary greatly. As you follow the wizard, you may be asked for:

Title

Depending on the publisher, you may be asked to provide the full title as well as a short title or running header.

Author Contact Information and Affiliation

Publishers typically require author information on title pages, but they may also require it in acknowledgements or in headers throughout the document. You should provide information about each contributing author.

Click Add Author to type information about each contributing author. You also have the option to click Address Book to link to an existing Outlook address book and easily insert existing author information.

Once you add an author name with contact information, it is retained in an Authors on File list to use later. For subsequent papers, you can simply select names from the list.

Select the check box next to the corresponding author (the contact person).

Keywords

Almost every publisher requires that you provide keywords for indexing the manuscript. You can either provide your own keywords, or the publisher may require MeSH terms (the National Library of Medicine’s Medical Subject Headings).

Sections

The manuscript sections required by the publisher are listed, such as Abstract, Introduction, Acknowledgements, Reference List, Tables, and Figures. These requirements vary significantly between publishers. The wizard lists the required sections, but you can select or remove sections as needed.

Note: If you need help on one of the windows, press the F1 button on your keyboard to display a context-sensitive help topic.

Related Topics:

Creating a Word Document Based on a Template

Using Predefined Manuscript Templates

Writing Your Paper


Forms of Citations in Word

Forms of Citations (Microsoft Word)

A "citation" is the brief bibliographic information in the body of a paper that refers the reader to a complete reference in the bibliography. A citation typically consists of a bibliography number or the author and year in parentheses:

... of the species at hand1.

... of the species at hand (Argus, 1991).

Citations can appear as either unformatted or formatted in your Word document.

Unformatted (Temporary) Citations

An unformatted citation is a temporary placeholder, and does not reflect final output. It may appear after you Find Citation(s) and Insert, Insert Selected

Note: If you have Instant Formatting turned on, you may never see an unformatted citation. Instant Formatting is turned on by default.

An unformatted citation typically consists of the first author’s last name, year, and the EndNote record number, with citation delimiters at each end to identify the text:

{Author, Year #Record Number}.

For example:

{Alvarez, 1994 #8}

The unformatted citation makes it easy to identify the record cited. Even if your final goal is numeric citations, you can see meaningful information while you are working on your document.

EndNote relies on these temporary citations to determine which references to include in the bibliography.

Formatted Citations

The Format Bibliography command uses an output style to convert all unformatted citations into formatted citations, and reflects final output.

Note: When Instant Formatting is turned on, formatting is done as you insert citations–but you can still use Format Bibliography to change the style or layout of your citations and bibliography.

Formatted citations include hidden Word field codes in case you want to Format Bibliography again later, either after adding more citations or because you want to format in a different style.

Citations formatted in an Author-Date style might look like this:

(Alvarez 1994; Turnhouse 1987)

This is the same citation formatted in the Numbered style:

[1,2]

You can easily revert from formatted citations back to unformatted citations at any time. See Unformatting Citations.

Related Topics:

Customizing Individual Citations

Field Codes

Finding and Inserting Citations

Showing Word Processor Codes


Finding and Inserting Citations in Word

Finding and Inserting Citations (Microsoft Word)

You can search for EndNote references and insert them without ever leaving Word.

This is the easiest way to find and insert a citation into a Word document:

  1. Open the EndNote libraries that contain the references you wish to cite.

  2. Open the Word document and position the cursor at the location where you would like the citation.

  3. Word 2003 : From Word’s Tools menu, select the EndNote X6 submenu and Find Citation(s) to display the EndNote Find Insert My References dialog.

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Insert Citation and then Find Citation.

  4. In the text box at the top, enter text to identify the reference you wish to cite. EndNote assumes an "and" between each word, and will search all fields in your records.

  5. Click Find and EndNote compares the text to text in your EndNote references and lists the matching reference(s).If no references match your text, you need to modify your search text and click Find again.

  6. Identify and highlight the appropriate reference(s).

  7. Use the Insert button triangle to display a menu, and select from:

    • Insert: To insert the citation and format it as defined by the currently selected output style

    • Insert & Display as: Author (Year)

    • Insert & Exclude Author

    • Insert & Exclude Year

    • Insert in Bibliography Only

Note: You can click Insert (not the triangle) to quickly select the default Insert command.

Citations are inserted directly into your paper in the same font as the surrounding text. Once a citation is inserted, it contains complete reference information in hidden codes.

You can insert citations in an existing manuscript or as you write. Remember to save your document as you work.

To format your citations and generate a bibliography, see Formatting the Bibliography. In most cases, Instant Formatting applies as you insert citations.

Related Topics:

Citing References in Footnotes and Endnotes

Customizing Individual Citations

Finding and Inserting Figures and Tables

Finding and Inserting from Highlighted Text

Including Notes in the List of References

Inserting Citations into a Formatted Paper

Inserting From Multiple Libraries

Inserting Selected Citations

Typing Citations into Your Paper

Using Drag-and-Drop or Copy and Paste


Inserting Selected Citations into Word

Inserting Selected Citations (Microsoft Word)

To insert references selected in EndNote:

  1. Open the Word document and position the cursor at the location where you would like the citation.

  2. Word 2003 : From the Tools menu in Word, go to the EndNote X6 submenu and then Go to EndNote.

    Word 2007 and 2010    : On the EndNote tab, in the Citations group, click Go to EndNote.

  3. Highlight the desired reference(s) in your EndNote library.

  4. Word 2003 : From the Tools menu in EndNote, select the Cite While You Write submenu and select Insert Selected Citation(s).

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Insert Citation, and then Insert Selected Citation(s).

Related Topics:

Citing References in Footnotes and Endnotes

Customizing Individual Citations

Finding and Inserting Citations

Finding and Inserting Figures and Tables

Finding and Inserting from Highlighted Text

Forms of Citations

Including Notes in the List of References

Inserting Citations into a Formatted Paper

Inserting From Multiple Libraries

Inserting Multiple Citations

Typing Citations into Your Paper

Using Drag-and-Drop or Copy and Paste


Finding and Inserting from Highlighted Text in Word

Finding and Inserting from Highlighted Text (Microsoft Word)

To find and insert a citation from highlighted text:

  1. As you are typing, enter text to identify the reference you wish to cite, and highlight that text.

  2. Word 2003 : From Word’s Tools menu, select the EndNote X6 submenu and Find Citation(s) to display the EndNote Find Insert My References dialog.

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Insert Citation, and then Find Citation.

EndNote inserts your highlighted text into the Find box. Use the Find & Insert My References dialog as described in Finding and Inserting Citations.


Using Drag-and-Drop or Copy and Paste in Word

Using Drag-and-Drop or Copy and Paste (Microsoft Word)

You can drag selected citations from your EndNote library and drop them into your paper at the desired location for the citation.

You can also copy citations from the EndNote Library window and paste them into the document (using Copy from EndNote’s Edit menu and then Paste from Word’s clipboard).


Inserting Multiple Citations in Word

Inserting Multiple Citations (Microsoft Word)

There are several ways to insert multiple references in one in-text citation. When formatted, they appear as one multiple citation, sorted as your bibliographic style requires:

Unformatted: {Hall, 1988 #77; Baker, 1988 #16}

Formatted: (Baker, 1988; Hall, 1988)

You can insert up to 250 consecutive in-text citations, although the limit could be lower depending upon the number of fields being formatted with the output style you have chosen.

Note: If one of the citations in a multiple citation is not matched during formatting, the entire citation remains unformatted. Notes cannot be inserted as part of a multiple citation.

To insert multiple citations from Word:

  1. Word 2003 : From the Tools menu in Word, go to the EndNote X6 submenu and select Find Citation(s).

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Insert Citation and then Find Citation.

  2. Enter a generic search term that will find the references you want, and click Find.

  3. Hold down theCtrl key while clicking on the desired references in the list (or hold down the Shift key to select a continuous range of references) in order to highlight the references.

  4. Click Insert.

To insert multiple selected citations from EndNote:

  1. In EndNote, hold down theCtrl key while clicking on the desired references in your library (or hold down the Shift key to select a continuous range of references).

  2. Word 2003 : From EndNote’s Tools menu, go to the Cite While You Write submenu and select Insert Selected Citation(s).

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Insert Citation and then Insert Selected.

To insert multiple citations individually:

Another option is to insert citations individually, but immediately next to each other. Cite While You Write merges adjacent citations during formatting. Citations do not merge if any character separates them–including a space or punctuation mark.

Unformatted: {Hall,1988 #77}{Baker, 1988 #16}

Merged when Formatted: (Baker, 1988; Hall, 1988)

Note: You can add citations to an existing in-text citation, or change the order of citations within the delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists. with the Edit Citations dialog.

To insert, remove, or edit citations within an existing in-text citation:

  1. Click on the formatted citation.

  2. Word 2003 : From Word’s Tools menu, go to the EndNote X6 submenu and Edit Citation(s) to display the EndNote X6 Edit Manage Citations dialog.

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Edit All of the cited references in the document are listed in the left column of the dialog. An ellipses shows where a citation appears within text. The line below shows the cited reference(s)

  3. Highlight a citation, and then:

  • Click Remove to delete it.

  • Click Insert to insert another citation within the same set of delimiters.

  • Use the arrow buttons to change the order of the citation in a multiple citation. (If a Citation Sort Order is applied by the current output style, changing the order of citations in a multiple citation has no effect.)

You can use the other features on this dialog as described in Customizing Individual Citations.

Related Topics:

Citing References in Footnotes and Endnotes

Customizing Individual Citations

Finding and Inserting Citations

Finding and Inserting Figures and Tables

Forms of Citations

Including Notes in the List of References

Inserting Citations into a Formatted Paper

Inserting From Multiple Libraries

Inserting Selected Citations

Typing Citations into Your Paper


Inserting From Multiple Libraries into Word

Inserting From Multiple Libraries (Microsoft Word)

You can cite references from multiple libraries. Simply open the selected libraries before you begin inserting citations.

If possible, though, we recommend that you use a single library when writing a paper. Keeping all of your references in one library simplifies the writing process because you know exactly where to find each reference, there is little likelihood of duplicate references, and you only need to have one library open when inserting citations.

Note: If you plan to insert citations from more than one library into a paper, read about the Merge Duplicates in Bibliography preference

Related Topics:

Citing References in Footnotes and Endnotes

Customizing Individual Citations

Finding and Inserting Citations

Finding and Inserting Figures and Tables

Forms of Citations

Including Notes in the List of References

Inserting Citations into a Formatted Paper

Inserting Multiple Citations

Inserting Selected Citations

Typing Citations into Your Paper


Customizing Individual Citations in Word

Customizing Individual Citations

There may be cases where you want individual citations to differ from the standard format. You may want to remove the year or author from a citation if either was mentioned in the context of the sentence. Or, you might want to add a page reference or comment before or after the citation.

For example, assume a formatted citation looks like this:

Hall’s discovery (Hall, 1988)

You can omit the author’s name from the citation:

Hall’s discovery (1988)

You can omit the date from the citation:

the 1988 discovery (Hall)

You can add a suffix with page number to the citation:

the discovery (Hall, 1988 p.4)

You can add a prefix to the citation:

the discovery (see Hall, 1988)

To customize a formatted citation:

  1. Insert and format the citation.

  2. Click on the formatted citation.

  3. Word 2003 : From Word’s Tools menu, go to the EndNote X6 submenu and select Edit Citation(s) to display the EndNote X6 Edit Manage Citations dialog.

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click EditAll of the cited references in the document are listed in the left column of the dialog. An ellipses shows where a citation appears within text. The line below shows the cited reference(s)

  4. Highlight the citation you want to customize.

  5. Customize as needed:

    Default Format: Select this menu option to display the citation and format it as defined by the currently selected output style.

    Display as: Author (Year): Select this menu option to display both the author name and the year in the highlighted citation.

    Exclude Author: Select this to omit the author name from the formatted citation.

    Exclude Year: Select this to omit the date from the formatted citation.

    Prefix: Enter text here to print immediately before the citation text (spaces are significant).

    Show Only in Bibliography: Select this option to display the selected citation only in the bibliography, not in the body of the paper.

    Suffix: Enter text here to print after the citation text (spaces are significant). You can enter page numbers here if you always want them to print after the citation.

    Pages: Page numbers entered here are considered entered into a "Cited Pages" field, so they can be manipulated on output just like any other EndNote field. In order to print, the Cited Pages field must be listed in the citation template and/or footnote template of your output style. This is typically used to print the page numbers within a full footnote citation. Most EndNote styles that require a special format for citations in footnotes are already configured this way. You can modify the Citation Template in your output style to include Cited Pages.

  6. Click OK to implement the change(s) to the citation.

Related Topics:

Citation Prefixes

Citation Suffixes

Citing References in Footnotes and Endnotes

Citing Specific Page Numbers in Footnotes

Editing Citations

Examples of Modified Citations

Forms of Citations

Including Notes in the List of References

Including Semicolons & Other Citation Delimiters in a Citation

Inserting Citations into a Formatted Paper

Notes About Temporary Citations

Omitting Authors or Years from Citations

Typing Citations into Your Paper


Including Notes in the List of References in Word

Including Notes in the List of References (Microsoft Word)

Some journal styles (such as Science) require that you include notes along with the list of works cited at the end of the document. In such a system, notes are numbered just like citations, and are included in the reference list in order of appearance, along with bibliographic references.

Including notes in this way makes sense only when you are formatting your paper with a numbered style (not an author- date style).

To insert text as a numbered note in the reference list:

  1. Position the cursor at the location in your text where you would like the number indicating the note.

  2. Word 2003 : From the Tools menu, go to the EndNote X6 submenu and select Insert Note to display the EndNote Insert Note dialog.

    Word 2007 and 2010    : On the EndNote tab, in the Citations group, click Insert Citationand then Insert Note.

  3. Type your note text into the text box. There is no limit on the amount of text you can enter.

  4. Click OK to insert a numbered note.

When your paper is formatted by EndNote using a numbered style, the note text is assigned a number and listed along with the references at the end of the paper.

The way that notes are displayed when unformatted can be changed in the Temporary Citations preferences.

To manually type text as a numbered note in the reference list:

  1. Type the text into the body of your document where you would want the number for the note to appear.

  2. Be sure to surround the entire section of text with your Temporary Citation Delimiters (curly braces by default), and begin it with "NOTE:". For example:

{NOTE: The authors would like to acknowledge the support of...}

Restrictions on the Use of the "NOTE" Feature:

  • This feature requires that a numbered style be used for formatting; otherwise, the note appears as text in the body of your paper.

  • Enter alphanumeric text only. Do not enter graphics, equations, or symbols.

  • Do not use the temporary citation delimiters as part of the text of the note. Other markers, such as the record number marker, the prefix marker, and the multiple citation separator may be used.

  • Notes cannot be combined with regular bibliographic citations within the same set of delimiters (such as parentheses or brackets). They must be cited separately— each in its own set of delimiters.

Related Topics:

Citing References in Footnotes and Endnotes

Customizing Individual Citations

Finding and Inserting Citations

Finding and Inserting Figures and Tables

Forms of Citations

Inserting Citations into a Formatted Paper

Inserting From Multiple Libraries

Inserting Multiple Citations

Inserting Selected Citations

Typing Citations into Your Paper


Inserting Citations into a Formatted Word Paper

Inserting Citations into a Formatted Paper (Microsoft Word)

If you need to add one or more citations to a paper that has already been formatted, simply insert the new citations into the text (as described earlier in this chapter) and select Format Bibliography when you are ready to update the bibliography and citations.

To add a new reference to an existing citation, insert the new reference next to (not within) the existing citation, like this:

(Hockney and Ellis, 1996){Argus, 1984 #1}

Adjacent citations are merged during formatting, and the formatted citations are sorted according to the style:

(Argus, 1984; Hockney and Ellis, 1996)

Note: Do not insert a citation into the middle of a formatted citation. Insert it immediately before or after the existing citation, with no space between them.

Related Topics:

Citing References in Footnotes and Endnotes

Customizing Individual Citations

Finding and Inserting Citations

Finding and Inserting from Highlighted Text

Forms of Citations

Inserting From Multiple Libraries

Inserting Multiple Citations

Inserting Selected Citations


Citing References in Footnotes and Endnotes in Word

Citing References in Footnotes and Endnotes (Microsoft Word)

Once you have created a footnote or endnote in Word, you can cite references in that footnote or endnote just like you cite them in the body of the document.

To cite a reference in a footnote or endnote:

  1. Use the appropriate command in Word to create the footnote or endnote. (EndNote does not create the footnote or endnote in the document, but is used to insert and format citations in the note.)

  2. Position the cursor in the footnote or endnote where you would like the citation to appear.

  3. Insert the citation as you normally would.

Note: You can edit a full reference footnote citation to exclude author name, year, or author/year. Note that the Author(Year) option does not apply to footnotes.

The EndNote style that is selected when you select Format Bibliography determines how citations in footnotes and endnotes are formatted. EndNote can format these citations as brief in-text citations or like complete references in the bibliography. It can also create a special format specific to footnotes or endnotes, including options like "Ibid." and other variations of shortened references when a citation appears more than once in the footnotes or endnotes. See Bibliography and Footnote Templates.

If you are citing full references in footnotes, you can include specific page numbers to be formatted like a regular EndNote field. See Customizing Individual Citations. Or, if you are manually typing citations, see Citing Specific Page Numbers in Footnotes.

Related Topics:

Citing References in Footnotes and Endnotes

Customizing Individual Citations

Finding and Inserting Citations

Finding and Inserting from Highlighted Text

Forms of Citations

Including Notes in the List of References

Inserting Citations into a Formatted Paper

Inserting From Multiple Libraries

Inserting Multiple Citations

Inserting Selected Citations

Typing Citations into Your Paper


Typing Citations into Your Paper (Word)

Typing Citations into Your Paper

There are many ways to insert citations in your paper. The most flexible way is to manually type temporary citations directly into your paper.

The rules described in the following topics govern how EndNote recognizes and interprets temporary (unformatted) citations. Use these rules when typing temporary citations directly into your document.

Note: For new documents or documents that have never been formatted, when Instant Formatting is enabled, it is not triggered when you manually type a reference into a document. You must use the Tools > EndNote X6 menu in Word 2003 or the EndNote tab in Word 2007 to either insert another citation or format the citations and a reference list. If a document has been successfully formatted, and you manually type in a temporary citation, that citation is instantly formatted.

  • Notes About Temporary Citations

  • Components of a Temporary Citation

  • Omitting Authors or Years from Citations

  • Citation Prefixes

  • Citation Suffixes

  • Including Semicolons & Other Citation Delimiters in a Citation

  • Examples of Modified Citations

Related Topics:

Finding and Inserting Citations

Forms of Citations

Including Notes in the List of References

Inserting Citations into a Formatted Paper

Inserting From Multiple Libraries

Inserting Multiple Citations

Inserting Selected Citations

Instant Formatting

Notes About Temporary Citations

Overview of the Cite While You Write Process

Using Drag-and-Drop or Copy and Paste


Notes About Temporary Citations

  • Each citation must match only one reference in the library.

  • When Instant Formatting is turned off, a temporary citation is enclosed in citation delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists. and typically includes the first author’s last name, the year of publication, and the record number for that reference: { Schwartz, 1990 #5}.

  • Within one set of citation delimiters you can have several citations separated by semicolons:

    {Schwartz,1990#5;Billoski,1992#28}.

  • Curly braces ("{" and "}") are the default temporary citation delimiters, although they can be changed (see Temporary Citations). EndNote looks for these markers to find citations in your word processing documents.

  • In addition to the citation delimiters, there are other possible components to a temporary citation: Author, Year, Record Number, Prefix Text, Suffix Text, and any other text found in the record. You can also use a special tag to format the citation as Author (Year).

  • Any part of a temporary citation can be omitted, as long as enough information remains to match just one reference in the library. If you omit an author or year from a temporary citation, those components are omitted from the formatted citation as well—although you can change this preference. See Omitting Authors or Years from Citations for more information. Additionally, you can omit the entire citation so that the entry only appears in the bibliography.

Related Topics:

Citation Prefixes

Citation Suffixes

Citing Specific Page Numbers in Footnotes

Examples of Modified Citations

Including Semicolons and Other Citation Delimiters in a Citation

Notes About Temporary Citations

Omitting Authors or Years from Citations

Temporary Citation Preferences

Typing Citations into Your Paper


Components of a Temporary Citation

The typical EndNote temporary (unformatted) citation consists of an author’s last name, a year, and a record number, all enclosed in citation delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists.. However, temporary citations can take on various other formats.

Temporary citations must begin and end with the opening and closing citation delimiters, but the other components of a temporary citation can vary.

You can type any string of text found in the reference, as in:

{dinosaur extinction}

Or, you can type any of these items in this order (comma placement is significant):

{Prefix \Author, Year #Record Number Suffix}

{Prefix \Author, Year, Any Text, Suffix}

Each component is briefly described below; more detailed information follows.

Author’s Last Name: Only the last name of one author is listed in a temporary citation. It can be any author associated with the reference, and not just the first author. Include a comma after the author’s name to limit the search only to author fields:

{Schwartz, 1990}

Year: The year should appear exactly as it does in the reference, and it should be preceded by a comma. Even if you leave out the author name, include a comma before the year to limit the search to the Year field:

{, 2001}

Record Number: The record number is EndNote’s unique number for a reference. It is the only part of a temporary citation that you can count on to always identify just one reference in your library. The record number must be preceded by a number sign:

{Jones, 1987 #84}

Any Text: Any text that appears in the reference can be used to help EndNote locate the reference in the library. In order for this to be helpful, select words that are unique to that reference. Enter the specific text only, or enter the text in place of the record number part of the temporary citation and after a second comma:

{greenhouse}

{Schwartz, 1990,

{Schwartz, ,

In the third example, where the date is omitted, you must insert a space between the two commas or EndNote will not recognize any citation matches.

Prefix Text: To add text to print before the formatted citation, type the text immediately after the opening brace and then a backslash "\" to separate prefix text from the search text:

{see \Jones, 1987 #84}

Suffix Text: To add text to print after a formatted citation, enter the suffix text immediately after the record number or enter a third comma after the search text and then type the suffix text:

{Smith, 1995 #98 p.293}

{Smith, 1995, dinosaur, p.293}

Author (Year) format: To add a citation that is formatted as Author (Year) in your text, include @author-year after the pages designator:

{Hesse, 2003 #95@@author-year} or {Hesse, 2003 #95@ p. 237@author-year}

Bibliography Only format: To insert a citation that only appears in the bibliography, include @@hidden, where the first @ is needed as the pages placeholder:

{Smith, 1995 #98@@hidden}

Note: For an easy way to modify individual Cite While You Write citations once they are formatted, see Editing Citations.

Related Topics:

Citation Prefixes

Citation Suffixes

Citing Specific Page Numbers in Footnotes

Examples of Modified Citations

Including Semicolons and Other Citation Delimiters in a Citation

Notes About Temporary Citations

Omitting Authors or Years from Citations

Temporary Citation Preferences

Typing Citations into Your Paper


Omitting Authors or Years from Citations

While your style may normally include the author’s name and date in each in-text citation, you may want to omit the author and/or year from a particular citation. This is useful if you have mentioned the author or year in the context of the sentence and do not want to repeat the information in the citation.

To remove the author’s name or date from a citation, simply leave that information out of the unformatted citation.

To omit the author’s name, enter:

...Wyatt’s recent discovery {, 1993 #38}.

which will format as:

...Wyatt’s recent discovery (1993).

To omit the date, enter:

...about his 1993 discovery {Wyatt, #38}.

which will format as:

...about his 1993 discovery (Wyatt).

Note: Numbered citations do not print the author name or year in any case, so these settings would be ignored.

If you want a reference to appear in your bibliography, but not as a citation in your paper, you can exclude both the author and year, leaving only the record number. When you format your paper with a style that formats authors and years in the citations, this particular citation will not display in text, but will be included in the bibliography.

However, if you would rather have the author and year appear in the formatted citation regardless of whether or not they are in the temporary citation, select Preferences from EndNote’sEdit menu, select the Formatting option, and uncheck the setting to Omit Author and/or Year from formatted citation if removed from temporary citation. With this setting turned off, you may enter just the record number {#34} as a temporary citation, and still format the paper accurately with a style that requires authors and years in the in-text citations.

Note: For an easy way to modify individual Cite While You Write citations once they are inserted, see Editing Citations.

Related Topics:

Citation Prefixes

Citation Suffixes

Citing Specific Page Numbers in Footnotes

Components of a Temporary Citation

Examples of Modified Citations

Including Semicolons and Other Citation Delimiters in a Citation

Notes About Temporary Citations

Typing Citations into Your Paper


Citation Prefixes

You can type a prefix in front of any unformatted in-text citation, using a backslash to separate the prefix text from the reference. For example, an in-text citation such as:

{see also \Hall, 1988 #77}

formatted in the APA style would be:

(see also Hall, 1988)

When there is only one prefix in a multiple citation and it is at the beginning of the citation, it will stay there regardless of how the citations are sorted. For example, this citation:

{e.g. \Hall,1988 #77; Argus, 1991 #11}

after being formatted in the APA style will appear as:

(e.g. Argus, 1991; Hall, 1988)

If the prefix is not at the beginning of the multiple citation, or if there is more than one prefix in a multiple citation, the prefix text remains with the reference it precedes. For example, this citation:

{Argus, 1984 #11; especially \Hall, 1988 #77}

formatted in the Author-Date style will be:

(Argus, 1984; especially Hall, 1988)

Changing the Citation Prefix Marker

You can change the prefix marker from a backslash to another character by selecting Preferences from EndNote’sEdit menu, selecting the Temporary Citations option, and changing the character in the "Citation Prefix Marker" box. Use a character that is not otherwise used in the citations. Letters, numbers, semicolons, "@" and commas cannot be prefix markers. See Temporary Citations.

Related Topics:

Citation Suffixes

Citing Specific Page Numbers in Footnotes

Components of a Temporary Citation

Examples of Modified Citations

Including Semicolons and Other Citation Delimiters in a Citation


Citation Suffixes

Text typed after the record number or search text in an unformatted citation appears immediately after the citation when it is formatted. For example, these citations:

{Hall, 1988 #77, p. 5}

{Smith, 1995, dinosaur,, p.293}

after being formatted in the APA style will appear as:

(Hall, 1988, p. 5)

(Smith, 1995, p.293)

In multiple citations, the suffix text remains with the citation that it follows, even if the citations are sorted differently during the formatting process. For example, this citation:

{Hall, 1988 #77 p. 5; Argus, 1991 #11}

formatted in the Author-Date style will be:

(Argus, 1991; Hall, 1988 p. 5)

Related Topics:

Citation Prefixes

Citing Specific Page Numbers in Footnotes

Components of a Temporary Citation

Examples of Modified Citations

Including Semicolons and Other Citation Delimiters in a Citation


Including Semicolons and Other Citation Delimiters in a Citation

In order to print an actual semicolon or the prefix marker (\) as part of a citation, type an accent grave (`) before the character. The accent grave tells EndNote to treat the following character as regular text, and not as a significant character for parsing the citation. For example, to create a citation that is formatted as:

(see Figure 1; Jackson, 1994)

the unformatted citation must look like this:

{see Figure 1`; \Jackson, 1994 #28}

The ` character before the semicolon tells EndNote not to treat the semicolon as a separator between citations.

Related Topics:

Citation Prefixes

Citation Suffixes

Citing Specific Page Numbers in Footnotes

Components of a Temporary Citation

Examples of Modified Citations

Notes About Temporary Citations

Omitting Authors or Years from Citations

Typing Citations into Your Paper


Citing Specific Page Numbers in Footnotes

When citing full references in footnotes, you might want to include specific page numbers. EndNote provides a way to do this where the page numbers that you type into a temporary citation can be manipulated by the EndNote style just like a field in your EndNote reference. You can add specific pages to the temporary citation, and have the EndNote style include them wherever they need to be in the formatted citation. The style can also apply special pages formatting, like deciding whether to add "p." or "pp. before the page numbers, and how to list the range of pages.

The easiest way to add cited pages is to use the Edit Citation dialog.

To manually include specific page numbers to a reference in an unformatted footnote citation, simply enter the page number preceded by "@" at the end of the temporary citation:

{Smith, 1999 #24 @145-6}

All text that follows the @ symbol (up to the next space) is considered the "Cited Pages." You must also configure the EndNote style used to format the paper to use "Cited Pages" in the footnote template. Most EndNote styles that require a special format for citations in footnotes are already configured this way.

When EndNote formats the citation, the cited pages ("145-6" in the example above) are inserted in the correct location and formatted as appropriate for the style.

Note: If you enter page numbers at the end of the temporary citation without the "@" character, they will still appear in a formatted in-text citation, but EndNote will not be able to manipulate them by changing the page format or by moving them to a different position in the formatted citation. They will simply appear, as entered, at the end of the formatted in-text citation. This is a perfectly acceptable way to enter page numbers for in-text citations (or for footnotes formatted just like your in-text citations). See Citation Suffixes to see how this works. This method will not work for citations in footnotes that are formatted as full bibliographic references or with a special footnote format. For those cases, you must use the @ symbol to identify the cited pages in the temporary citation.

Related Topics:

Citation Prefixes

Citation Suffixes

Components of a Temporary Citation

Including Semicolons and Other Citation Delimiters in a Citation

Notes About Temporary Citations

Omitting Authors or Years from Citations

Typing Citations into Your Paper


Examples of Modified Citations

The following examples demonstrate how different modifications to a temporary citation affect its formatted citation in either an author/year or numbered style. In the first column is an example of a modified temporary citation before formatting, and to the right are two examples of that citation formatted in different styles.

Examples of Modified Citations

Modified Citations Table
Unformatted Citation | Formatted with Author-Date | Formatted with Numbered | Comments
{Hall, #77} | (Hall) | [1] | To remove the year from the formatted citation, simply delete it from the unformatted citation.
{, 1988 #77} | (1998) | [1] | To remove the author from the formatted citation, delete just the author’s name from the unformatted citation. Note that the comma remains in the temporary citation to indicate the omission of the author.
{#77} | No citation appears | [1] | This temporary citation removes the author and the year from the formatted citation. When formatted with an author-date style, the in-text citation is eliminated, but the reference still appears in the bibliography. Numbered citations appear as usual.
{Hall,1988 #77 p.4} | (Hall 1988 p.4) | [1 p.4] | To add text after the formatted citation, add it after the record number in the unformatted citation. With this temporary citation, the text after the record number, including spaces and punctuation, is added to the formatted citation.
{see \Hall, 1988 #77} | (see Hall 1988) | [see 1] | To add text before the formatted citation, type the text immediately after the opening curly brace, and type a backslash "\" to separate the text from the author’s name. (See Citation Prefixes.
{Hall, #77, p.4} | (Hall, p.4) | [1, p.4] | This temporary citation eliminates the year from the formatted citation, but adds the additional text ", p.4". Type additional text after the record number or after a third comma when using additional search text.

Related Topics:

Citation Prefixes

Citation Suffixes

Citing Specific Page Numbers in Footnotes

Components of a Temporary Citation

Including Semicolons and Other Citation Delimiters in a Citation

Notes About Temporary Citations

Omitting Authors or Years from Citations

Typing Citations into Your Paper


Editing Citations in Word

Editing Citations (Microsoft Word)

Once you have inserted and formatted a citation, you should not edit it directly (although you can do so). Direct edits are lost the next time EndNote formats the bibliography.

You can almost always get EndNote to format your citations exactly to your specifications by editing the style, the EndNote reference, or the citation (as described here).

Note: An easy way to omit the Author or Date from an individual citation is to select the citation, right-click with your mouse, select Edit Citation(s) and then Exclude Author or Exclude Year.

To safely edit a formatted citation:

  1. Click on the citation you wish to change.

  2. Word 2003 : From Word’s Tools menu, go to the EndNote X6 submenu, and select Edit Citation(s) to display the EndNote Edit Citation dialog.

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Edit.

    All of the cited references in the document are listed in the left column of the dialog. An ellipses shows where a citation appears within text. The line below shows the cited reference(s).

  3. Select the appropriate citation from the list at the left of the dialog (you can scroll through all citations in the document) and make any of the following changes to the highlighted citation:

    Default Format: Select this menu option to display the citation and format it as defined by the currently selected output style.

Display as: Author (Year): Select this menu option to display both the author name and the year in the highlighted citation.

This feature does not apply when editing a citation in a footnote.

Exclude Author: Select this to omit the author name from the formatted citation.

Exclude Year: Select this to omit the date from the formatted citation.

Show Only in Bibliography: Select this option to display the selected citation only in the bibliography, not in the body of the paper.

Prefix: Enter text here to print immediately before the citation text (spaces are significant).

Suffix: Enter text here to print after the citation text (spaces are significant).

Pages: Enter page numbers here to print as Cited Pages. To print, the Cited Pages field must be listed in the citation template or footnote template of the output style.

  4. You can add or remove citations from a multiple citation or change the order of citations.

    Insert    : Use this to add another citation within the same set of delimiters.

    Remove    : Highlight a citation and click Remove to delete it from the in-text citation.

    Up and Down Arrows:     Highlight a reference and use the arrows to change the order of display. (If a Citation Sort Order is applied by the current output style, using this dialog to change the order of citations in a multiple citation has no effect.)

  5. Click OK to implement your change(s).

After making changes, select Format Bibliography to (re)format the new or modified citations and regenerate the bibliography.

Word 2003: Select Format Bibliography to (re)format the new or modified citations and regenerate the bibliography.

Word 2007 and 2010: On the EndNote tab, in the Bibliography group, click Update Citations and Bibliography or click the corner arrow to change bibliography preferences and Format Bibliography.

Related Topics:

Citation Prefixes

Citation Suffixes

Citing Specific Page Numbers in Footnotes

Customizing Individual Citations

Deleting Citations

Examples of Modified Citations

Including Semicolons & Other Citation Delimiters in a Citation

Moving or Copying Citations

Omitting Authors or Years from Citations

Typing Citations into Your Paper

Unformatting Citations


Unformatting Citations in Word

Unformatting Citations (Microsoft Word)

Unformatting reverts formatted citations to temporary citations, removes the bibliography, and turns off instant formatting.

If your citations are formatted in a numbered style, you can unformat your paper to easily identify citations as you work. You can Format Bibliography again later.

Note: Unlike formatted citations, unformatted citations require that you have the corresponding EndNote library open in order to format the paper again. Unformatting removes the Traveling Library.

To unformat citations:

  1. Determine which citations you want to unformat:

  • To unformat a particular citation, highlight only that citation.

  • If the citation you want to unformat is part of a multiple citation, highlight the multiple citation. All citations within the delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists. will be unformatted.

  • To unformat a section of the document, highlight that section.

  • To unformat the entire document, either select nothing or highlight the entire document.

  2. Word 2003 : From Word’s Tools menu, go to the EndNote X6 submenu and Unformat Citation(s).

    Word 2007 and 2010: On the EndNote tab, in the Bibliography group, click Convert Citations and Bibliography and select Convert to Unformatted Citations. If you are unformatting the entire document, this unformats all of the in-text citations and removes the current bibliography.

You can tell when a paper is unformatted because the citations appear in the temporary citation format (such as "{Smith, 1999 #25}").

Unformatted citations are temporary placeholders that do not reflect final output. You can format the paper again at any time. To save the formatted paper as text, see Removing Field Codes.

Note: When you unformat citations, Instant Formatting is disabled. To format your paper:Word 2003: Go to the Tools menu, then the EndNote X6 submenu, and select Format Bibliography. Word 2007 and 2010: On the EndNote tab, in the Bibliography group, click the corner arrow. From the Format Bibliography dialog, you can enable Instant Formatting again on the Instant Formatting tab.

Related Topics:

Components of a Temporary Citation

Field Codes

Forms of Citations

Showing Word Processor Codes


Moving or Copying Citations in Word

Moving or Copying Citations (Microsoft Word)

You can highlight any text that includes citations, then use the Clipboard commands to Cut or Copy, and then Paste it elsewhere in the document. You can do this with formatted or temporary (unformatted) citations.

To move or copy only the citation itself, make sure you highlight the entire citation (including surrounding delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists.). Then Cut or Copy and Paste it elsewhere in the document.


Deleting Citations in Word

Deleting Citations

To delete an unformatted citation, simply highlight the entire citation (including delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists.), and press the Backspace or Delete key.

While it is possible to highlight a formatted citation and simply press the delete key on your keyboard, we do not recommend that you do that. If you do not completely delete the citation and all associated codes, you could corrupt your document.

To safely delete a formatted citation:

  1. In Word, highlight the citation you want to delete.

  2. Word 2003 : From the Tools menu in Word, go to the EndNote X6 submenu and select Edit & Manage Citation(s) to display the EndNote X6 Edit Manage Citations dialog.

    Word 2007 and 2010:On the EndNote tab, in the Citations group, click Edit Manage

  3. In the Edit & Manage Citations dialog, ensure that the citation you want to delete is highlighted. If the citation is part of a multiple citation, make sure you select just the citation you want to delete.

  4. From the Edit Reference menu, click Remove Citation.

  5. Click OK.


Generating Bibliographies in Word

Generating Bibliographies (Microsoft Word)

Formatting a bibliography serves two functions:

  • It formats each in-text citation [image] An in-text citation is a brief citation to a reference that appears in the body of the text of a paper. Typically this is just the author name and year in parentheses, or a bibliography number. according to the selected bibliographic style.

  • It adds a complete bibliography to the document (unless you override this with a setting in the output style).

  • The format used for citations and references is determined by the output style selected. When you have finished writing your paper in Word, and all of your EndNote citations have been inserted into the text, you are ready for EndNote to format the paper and generate a bibliography. This can be done in one of these ways:

  • Instant Formatting actually works as you insert citations and is enabled when you first start using Cite While You Write. EndNote uses the currently selected style to format citations and update the bibliography each time a citation is inserted. However, if you want to change the style or layout of references, you can use the Format Bibliography command.

  • Format Bibliography allows you to modify bibliography preferences such as style and layout before formatting your document. This is also where you enable or disable Instant Formatting.

    Word 2003: From the EndNote X6 submenu on the Tools menu, select Format Bibliography.

    Word 2007 and 2010: On the EndNote tab, in the Bibliography group, click the bottom corner arrow.

    Update Citations and Bibliography is available in Word 2007. You will find it on the Tools menu on the Edit & Manage Citation dialog. EndNote uses the currently selected style to format citations, the bibliography, plus figures and tables. You could also simply select a new style from the Style list in the Bibliography group.

These are the basic formatting instructions:

  1. Word 2003: From the Tools menu in Word, go to the EndNote X6 submenu and select Format Bibliography.
    Word 2007 and 2010: On the EndNote tab, in the Bibliography group, click the bottom corner arrow.

  2. On the Format Bibliography tab, use the With Output Style option to select an output style to format references. It is okay to experiment with different styles because you can simply reformat again.

  3. Click OK to format all citations and build the bibliography.

Related Topics:

Adding Styles to the Output Styles List

Creating a Bibliography from Multiple Documents

Deleting Bibliographies

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing Bibliography

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies

Reformatting Papers


Instant Formatting in Word

Instant Formatting (Microsoft Word)

Instant Formatting works while you write your paper. As you insert citations, EndNote uses the currently selected style to format citations and update the bibliography. By default, Instant Formatting is enabled the first time you use the Tools > EndNote X6 menu in Word 2003 or the EndNote tab in Word 2007 and 2010 to insert a citation or format the bibliography.

To change the style or layout of references, or to change Instant Formatting settings, you can use the Format Bibliography command, which is described in the next section.

In some cases, Instant Formatting is disabled, such as when you unformat your paper.

For new documents or documents that have never been formatted, when Instant Formatting is enabled, it is not triggered when you manually type a reference into a document. You must use the Tools > EndNote X6 menu in Word 2003 or the EndNote tab in Word 2007 to either insert another citation or format the citations and a reference list. If a document has been successfully formatted, and you manually type in a temporary citation, that citation is instantly formatted.

To use Instant Formatting in Word 2007, smart tags must be enabled (they are turned on by default).

To verify that Smart Tags are enabled:

  • Word 2007 and 2010: Click the Office icon, then Word Options, then Proofing, then AutoCorrect Options. On the Smart Tags tab, select the Label text with smart tags check box and make sure In-text Citation (Cwyw Citation Recognizer)" is selected.

To enable or disable Instant Formatting in the current document:

  1. Word 2003 : From the Tools menu in Word, go to the EndNote X6 submenu and select Format Bibliography.
    Word 2007 and 2010 : On the EndNote tab, in the Bibliography group, click the bottom corner arrow.

  2. Click the Instant Formatting tab.

  3. Click Turn On or Turn Off to toggle Instant Formatting.

    When enabled, you can click the Settings button to change these Instant Formatting controls:

    • Scan for temporary citations turns on scanning of temporary citations. This finds and formats all citations, including those you may have entered manually. You can select how often EndNote scans your document.

    • Check for citation changes turns on background scanning that looks for citation changes.

  4. Click OK to save changes to the Instant Formatting settings.

  5. Click OK to format all citations and build the bibliography.

When Instant Formatting is enabled, leaving the Format Bibliography dialog - whether you click OK or Cancel - will always trigger formatting in your document.

Note: To turn Instant Formatting on or off for new Word documents, see General Preferences.

Related Topics:

Adding Styles to the Output Styles List

Basic Instructions

Creating a Bibliography from Multiple Documents

Deleting Bibliographies

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing Bibliography

Inserting and Formatting Figures and Tables

Moving Bibliographies

Reformatting Papers


Formatting the Bibliography and/or Changing Bibliography in Word

Formatting the Bibliography and/or Changing Bibliography Settings (Microsoft Word)

You may be halfway through inserting citations, or you may have finished writing your paper. You may have instant formatting enabled, or you may have manually inserted citations with formatting disabled. It does not matter. As long as you have citations entered in your document, you can format your paper at any time. You can reformat after adding more citations or to change the style or layout settings.

Note: The first time a citation is formatted, the corresponding EndNote library must be open. After that, EndNote can use the Traveling Library for reference information.

To format citations and generate a bibliography:

  1. Word 2003 : From the Tools menu in Word, go to the EndNote X6 submenu and select Format Bibliography.

    Word 2007 and 2010    : On the EndNote tab, in the Bibliography group, click the bottom corner arrow.

  2. On the Format Bibliography tab, change or verify these settings.

    Format document    : Make sure the appropriate Word document is selected from the list of open Word documents.

    With output style    : Select the appropriate output style to format references. You can experiment by reformatting with various output styles. To add more output styles to the list, see Adding Styles to the Output Styles List.

    Temporary citation delimiters:     hese are the opening and closing delimiters for temporary citations. Make sure they are unique delimiters, and not characters you would normally use in your paper. The defaults are curly braces

Link in-text citation to reference in the bibliography: This option is selected by default. Clear the selection to remove linked in-text citations in the bibliography of your paper in Word.

Underline linked in-text citations: Select this option to add underlines to in-text citations. Clear the check box to remove underlines from in-text citations in your paper. This option is only available if the "Linked in-text citation to reference in the bibliography" is turned on.

  3. On the Layout tab, change or verify these settings:

    Font and Size    : These are the text font and size used for the bibliography.

    Bibliography title    : To print a title at the top of your bibliography, type the title in this text box.

    Text Format    : Highlight the bibliography title text and then use the Text Format button to display a dialog where you can change the format of the highlighted text.

    Start with bibliography number    : Enter a starting reference number if you want to number your bibliography.

    First line indent     and Hanging indent: Use these settings to set a paragraph indent, a hanging indent, or no indent at all. The hanging indent applies to the second and subsequent lines of a reference in the bibliography. Type measurements as centimeters (cm), inches (in), lines (li), or points (pt).Line spacingandSpace after:Set the Line spacing for within a reference and the Space after for spacing between references.

  4. On the Instant Formatting tab, you can Turn On or Turn Off Instant Formatting. See Instant Formatting.

  5. Click the Libraries Used tab to see which libraries are referenced in the document. This tab lists the name of the library or libraries that were used for the formatted citations within the document. If your document is unformatted, the list is empty.

  6. Click OK to save changes and format your citations and bibliography.

Note: You do not have to verify each tab every time you format. If all you want to do is change the output style, select Format Bibliography, select the output style on the Format Bibliography tab, and click OK. Word 2007 and 2010: An easier option is to go to the EndNote tab, look in the Bibliography group, and simply select a new Style.

Related Topics:

Adding Styles to the Output Styles List

Creating a Bibliography from Multiple Documents

Deleting Bibliographies

Directly Editing Bibliographies

Generating Bibliographies

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies

Reformatting Papers


Adding Styles to the Output Styles List

The bibliographic style selected on the Format Bibliography dialog determines how EndNote formats the citations in your paper and the references in the bibliography. The style takes care of text styles, punctuation, and sorting required for the citations and bibliography, as well as which fields are included in the bibliography.

You can use Format Bibliography to select a different style and reformat your document at any point.

For a typical installation, EndNote initially install only the most popular output styles, although more the 4,500styles are available. See Installing Additional Output Styles

To mark an installed output style as a favorite so it will appear in the Output Style list:

  1. In EndNote, go to the Edit menu, select Output Styles, and then select Open Style Manager.

  2. Find the style that you need.

    • You can quickly select a style by typing its name, or scroll through the list to find what you need.

    • Click on the column headings to sort the styles by either name or category. Click a second time to reverse the sort order.

    • Use theFind by button in the Style Manager window to find entire categories of styles or to search for a style by a word in its name. For example, click theFind by button and select Chemistry to display all of the styles in the category "Chemistry."

      The "Style Info" item in the information panel can be changed from Style Info to Style Preview to display a preview of how the selected style formats EndNote’s sample references.

  3. Click in the column box to the left of the style’s name to select it as one of your favorites. Or, to mark all of the styles that are displayed, perhaps a whole category, click Mark All.

  4. Close the Style Manager by clicking the close button or selecting Close Style Manager from the File menu.

Styles marked as favorites appear in the Output Styles list of EndNote’s Edit menu as well as the styles list in Microsoft Word and OpenOffice.org Writer .

All styles can be modified to meet your specifications. You can also create completely new styles if necessary. See Modifying Style Templates for instructions about creating and modifying styles.

Related Topics:

Creating a Bibliography from Multiple Documents

Deleting Bibliographies

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing Bibliography

Generating Bibliographies

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies

Reformatting Papers

The Style Manager


Reformatting Papers in Word

Reformatting Papers (Microsoft Word)

Adding New Citations to Formatted Papers

If you add more citations to your paper after the formatting process, you can update the citations and the bibliography by selecting the Format Bibliography command again. Word 2007 and 2010: Click Update Citations and Bibliographyor click the corner arrow to bring up the Format Bibliography dialog.

Note: You do not need to unformat your citations in order to reformat them.

Reformatting with Different Styles

To reformat your paper in a different style:

  1. Word 2003 : Go to the Tools menu, then the EndNote X6 submenu, and select Format Bibliography again.

    Word 2007 and 2010    : You can select a new Style in the Bibliography group, or click the corner arrow to bring up the Format Bibliography dialog.

  2. Select a new style from the Format Bibliography dialog and click OK.

Your citations and bibliography are updated for the new bibliographic style. See Adding Styles to the Output Styles List for information about expanding the list of available styles.

Related Topics:

Adding Styles to the Output Styles List

Creating a Bibliography from Multiple Documents

Deleting Bibliographies

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing Bibliography

Generating Bibliographies

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies


Creating a Bibliography from Multiple Documents in Word

Creating a Bibliography from Multiple Documents (Microsoft Word)

You can use Word’s Master Document feature to generate a single bibliography from multiple documents. This allows you to create a cumulative bibliography from any number of book chapters. (As an alternative, we recommend using a single Word document split into Sections. See Creating Multiple Bibliographies in a Single Document.)

To generate a single bibliography:

  1. In each of your documents, or chapters, insert your citations to link them to references in an EndNote library.

  2. Word 2003 : In each document, go to the Tools menu, then the EndNote X6 submenu, and select Unformat Citations to unformat all of the citations in the document.

    Word 2007 and 2010    : On the EndNote tab, in the Bibliography group, click Convert Citations and Bibliographyand select Convert to Unformatted Citations.

  3. Close all of your documents.

  4. Create a new document.

  5. Use the Outline view to designate the new document as a master document, then insert and display each of your chapters as subdocuments. (Check Word’s documentation if you need step-by-step instructions.)

Note: If you have collapsed subdocuments to hide their content in Outline view, make sure you expand them in order to display the contents of all subdocuments before continuing.

  6. Word 2003 : From the Tools menu, go to the EndNote X6submenu and select Format Bibliography.

    Word 2007 and 2010    : On the EndNote tab, in the Bibliography group, click the bottom corner arrow.

Note: Your documents must allow read/write access; they cannot be designated Read-only (locked).

  7. Verify the formatting options and click OK.

EndNote creates the bibliography, using citations from the master document and all displayed subdocuments, and places it at the end of the master document. You can move the bibliography anywhere within the master or subdocuments, and it will remain in that location even when you reformat.

Note: If you select Word’s Insert > File command, and then select the Link option to insert a document into the text, EndNote will not format the linked document when you format the main document. The text from the linked document will be skipped.

If you want to format a bibliography for each subdocument plus a cumulative bibliography at the end of the master document, follow the instructions above, but use an output style that allows formatting of Sections. See the description about Creating Multiple Bibliographies in a Single Document and Sections for additional information. In the case of a master document, subdocuments are treated as sections.

Related Topics:

Adding Styles to the Output Styles List

Creating Multiple Bibliographies in a Single Document

Deleting Bibliographies

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing Bibliography

Generating Bibliographies

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies

Reformatting Papers


Creating Multiple Bibliographies in a Single Document

Creating Multiple Bibliographies in a Single Document (Microsoft Word)

By default, EndNote creates a single bibliography at the end of each of your Word documents. However, you may want to create a separate bibliography for each section (or chapter) in your document. Output style options are available so that you can choose to:

  • Create a single, complete bibliography at the end of the document (the default setting for almost all of the supplied output styles).

  • Create a bibliography for each section in the document.

  • Create a bibliography for each section and also a complete bibliography at the end of the document.

Note: These options are ignored by versions of EndNote prior to version X6.

In Microsoft Word, break your document into sections

EndNote can format each section individually. You may want to break each chapter into its own section. In the case of a master document, subdocuments are treated as sections.

In Microsoft Word 2003:

From the Insert menu, select Breaks, and then select one of the four options under Section break types: Next Page, Continuous, Even Page, or Odd Page.

In Microsoft Word 2007 and 2010:

On the Page Layout tab, click on Breaks, and then select one of the four options under Section Breaks: ext Page, Continuous, Even Page, or Odd Page.

Note: If you need additional information about section breaks, please see your Microsoft Word documentation.

Modify the output style as needed

If you want to use a predefined style that formats sections, try APA 5th (sections) or Chicago 15th B (sections). These styles are already defined to format a bibliography for each section, and do not require modification.

Otherwise, we recommend that you start by copying an existing output style and giving it a unique name. This leaves the original style intact. See Copying Styles.

Next, click on the Sections panel in the output style. This is where you select the appropriate option for creating a single bibliography from all sections, a separate bibliography for each section individually, or both. For a complete description of the formatting options for Microsoft Word sections, see Sections.

Save your changes and close the output style.

Format your Word document with the new output style

Format your bibliography as you normally would, but make sure you first select the new output style that you created. See Formatting the Bibliography and/or Changing Bibliography in Word.

Again, you can use the predefined styles APA 5th (sections) or Chicago 15th B (sections). These styles are already defined to format a bibliography for each section.

Additional Formatting Notes

When working with sections in Word, please note that:

  • EndNote will always insert a blank line between the final text of each section and the reference list for that section.

  • When you format a reference list at the end of each section, the bibliography title will be used from the Layout tab of Format Bibliography. If you do not want a title for each section bibliography, make sure the "Bibliography Title" text box on the Layout tab is empty. See Formatting the Bibliography and/or Changing Bibliography in Word.

  • If you have instructed the output style to “Create a bibliography for each section and a complete bibliography at the end of the document," but you have only one section in the Word document, a complete bibliography will appear twice — once for the end of the section, and once as a complete bibliography for the entire document.

  • If you have multiple sections in your Word document, and switch from formatting with a style that formats sections individually to a style that formats a single, cumulative bibliography...you will see the section bibliographies disappear! If you want them back, make sure to format with a style that formats sections individually.

Related Topics:

Adding Styles to the Output Styles List

Creating a Bibliography from Multiple Documents in Word

Deleting Bibliographies

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing Bibliography

Generating Bibliographies

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies

Reformatting Papers

Sections


Directly Editing Bibliographies in Word

Directly Editing Bibliographies (Microsoft Word)

It is always best to make changes to your final bibliography by correcting the data in the EndNote library, editing the output style you are using, or adding or deleting citations from your paper. Then, after making the necessary changes, format the bibliography to automatically make the corrections.

It is not always possible for EndNote to format the bibliography exactly as needed, so you might need to manually edit the formatted bibliography. If you must do this, remember that if you reformat a paper after editing the bibliography, EndNote will not preserve your edits. When EndNote reformats a bibliography, it deletes the existing one and puts a new one in its place.

You can edit the bibliography as you would any text. The bibliography may be shaded, but you can still edit it. If you later reformat the paper, your edits will be gone.

You can add text after the bibliography, but make sure to put it after the end of the formatted bibliography—outside of the bibliography field.

Note: See Modifying Style Templates for instructions about editing styles.

Related Topics:

Adding Styles to the Output Styles List

Creating a Bibliography from Multiple Documents

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing Bibliography

Generating Bibliographies

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies

Reformatting Papers


Moving Bibliographies in Word

Moving Bibliographies (Microsoft Word)

Cite While You Write always creates the initial bibliography at the end of the Word document that it has formatted. If you move the bibliography to a different location in the document, EndNote keeps it there even if you reformat the paper. You can drag-and-drop the bibliography, or, if Instant Formatting is disabled, you can Cut and Paste the bibliography.

Note: When Instant Formatting is enabled, use drag-and-drop to move a bibliography. If you try to use Cut and Paste, Instant Formatting will create a new bibliography at the end of the document before you have a chance to Paste.

Related Topics:

Deleting Bibliographies

Directly Editing Bibliographies

Generating Bibliographies

Reformatting Papers


Deleting Bibliographies in Word

Deleting Bibliographies (Microsoft Word)

To delete a bibliography, make sure Instant Formatting is disabled, select the bibliography, and then delete it.

Make sure you drag the cursor across the very beginning of the bibliography to select the entire bibliography field. Press the Backspace or Delete key. You can also Cut the bibliography if you want to paste it somewhere else.


Inserting and Formatting Figures and Tables in Word

Inserting and Formatting Figures and Tables (Microsoft Word)

Once images are organized in an EndNote library, they are available for inserting into a manuscript with Cite While You Write commands. The finishing touch is the automatic creation of a figure list and/or a table list that presents a sequential list of all graphics inserted in a manuscript.

A figure citation is a brief numbered citation in the body of a paper that refers the reader to a figure at the end of the paragraph or to a figure in a complete list of figures at the end of the paper.

In-text figure citations are sequentially numbered and formatted like this:

Marrella is a small "arthropod" somewhat reminiscent of a trilobite. This illustration also shows the dark "blob" produced by body contents which were squeezed out of the animal after burial. (Figure 1)

It includes the word "Figure" (or "Table"), the sequential number, and surrounding parentheses. The field may be shaded by Word to help you see citations, but shading does not print. You can turn field shading off in Word.

The current output style determines the placement of formatted figures and tables. They appear either within the body of the paper, directly after the paragraph where they are cited, or in a list at the end of the document, after the bibliography.

See Finding and Inserting Figures and Tables.

Related Topics:

Deleting a Figure Citation or Figure List

Figure and Table Preferences

Finding and Inserting Figures and Tables

Moving Figures and Tables

Notes About Formatting Figures and Tables

Placing Figures and Tables

Updating Figures and Tables


Notes About Formatting Figures and Tables in Word

Notes About Formatting Figures and Tables (Microsoft Word)

  • Do not use Microsoft Word Captioning in conjunction with EndNote figure captioning or in-text citations.

  • Images found in the "Chart or Table" reference type are inserted into word as tables, which are labeled and numbered separately from figures. (You still use the generic Find Figure and Generate Figure List commands.)

  • If you open an existing document that already has figure citations in the body (that were not inserted with EndNote’s Find Figure command), those figures will not be included in the figure list. You will need to add the existing figures to references in EndNote, and then use the Find Figure command to insert them into the document.

  • You can format figures either directly after the paragraph in which they are cited, or in a list at the end of the document. See Figures and Tables in Word.

  • The Instant Formatting that applies to bibliographies does not apply to figures. In-text figure citations are always formatted as you insert them, but if you move or delete a figure citation in your paper, you must manually select Generate Figure List from the Tools menu to update the document. Word 2007 and 2010: On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography.

  • Figure and table captions are added from the Caption field in the EndNote reference.

  • If more than one in-text figure citation references the same figure with the same caption, those citations are assigned the same figure number, and the figure appears only once in a figure list.

  • You can manually insert a page break between figures if you prefer each figure on a separate page. These page breaks will be remembered if you select Generate Figure List (or Update Citations and Bibliographyin Word 2007 and 2010) again.

Related Topics:

Deleting a Figure Citation or Figure List

Figure and Table Preferences

Finding and Inserting Figures and Tables

Inserting and Formatting Figures and Tables

Moving Figures and Tables

Placing Figures and Tables

Updating Figures and Tables


Finding and Inserting Figures and Tables in Word

Finding and Inserting Figures and Tables (Microsoft Word)

You can search EndNote references and insert a graphic or file from the figure field of a reference into your Word document. The figure field in your references may be titled figure or have a custom name assigned by you.

Note: The file types accepted are dependent on your version of Word and other software installed on your computer. For example, some versions of Word will not accept PDF files.

To insert a graphic or file that is stored in an EndNote reference:

  1. Open the EndNote library that contains the figure you wish to insert.

  2. In the Word document, position the cursor at the location where you would like the figure citation to appear.

  3. Word 2003 : From Word’s Tools menu, select the >EndNote X6 submenu and Find Figure(s) to display the EndNote Find Figures dialog.

    Word 2007 and 2010: On the EndNote tab, in the Citations group, click Insert Citation and then Find Figure.

  4. In the text box at the top, enter text to identify the reference that contains the figure. EndNote assumes an "and" between each word, and will search all fields in your records, including the Caption field.

  5. Click Find, and EndNote compares the text to text in your EndNote references and lists each matching reference that contains an image.

    EndNote displays the Author, Year, Title, and Caption field from each matching reference. Drag the vertical bars between the column titles to display more or less of a field. The Caption field should contain a description of the figure.

  6. Identify, highlight, and insert the appropriate figure.

    If no references match your text, you need to modify your search text and click Find again.

EndNote places an in-text figure citation at the cursor location and inserts and labels the figure itself.

Note: Images found in the "Chart or Table" reference type are inserted into word as tables, which are labeled and numbered separately from figures.

The figure or table number represents the order of the image in the document.

EndNote inserts the image itself, along with the caption, immediately after the paragraph that cites it. You can modify the output style to place figures and tables in lists at the end of the document, after the bibliography. See Figures and Tables.

You can insert figures and tables in an existing manuscript or as you write. Remember to save your document as you work.

Note: The Instant Formatting that applies to bibliographies does not apply to figures. In-text figure citations are always formatted as you insert them, but if you move or delete a figure citation in your paper, you must manually select Generate Figure List from the Tools menu to update the document. Word 2007 and 2010: On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography.

Related Topics:

Deleting a Figure Citation or Figure List

Figure and Table Preferences

Inserting and Formatting Figures and Tables

Moving Figures and Tables

Notes About Formatting Figures and Tables

Placing Figures and Tables

Updating Figures and Tables


Updating Figures and Tables in Word

Updating Figures and Tables (Microsoft Word)

In-text figure citations are always formatted as you insert them. By default, they appear directly after the paragraph in which they are cited. However, you can direct the output style to format tables and figures in lists at the end of the document.

If you move or delete a figure citation in your paper, you must manually generate the figure list to update the figure citation numbering and placement.

Word 2003 : From Word’s Tools menu, select the EndNote X6submenu and select Generate Figure List. Or, click the Generate Figure List button on the CWYW toolbar.

Word 2007 and 2010: On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography.

EndNote will number each figure and table citation sequentially in the Word document, as shown in this example:

This family tree is not a chronological progression. Rather, it illustrates how evolution incorporates traits that evolved for unrelated reasons into a novel structure. (Table 1)

Marella is a small "arthropod" somewhat reminiscent of a trilobite. This illustration also shows the dark "blob" produced by body contents which were squeezed out of the animal after burial. (Figure 1)

As researchers look at evidence, even the crest on the modern Cockatiel provides insight into the evolution of feathers. (Figure 2)

EndNote also inserts and displays the actual figures (graphics, figures, tables, charts, equations, or files) and labels them with figure or table numbers (to match each in-text reference) and Caption text from the Caption field in the EndNote reference.

If your figures are listed at the end of the document:

  • In a figure or table list, if more than one citation references the same figure with the same caption, those citations are assigned the same figure number, and the figure appears only once in the list.

  • You can continue to add figure citations to the Word document. If you change the position of figure citations in your document (with the Copy and Paste commands), select Generate Figure List again to update figure numbers and the corresponding figures. Word 2007 and 2010: On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography to update figures and tables.

  • You can manually insert a page break between figures if you prefer each figure on a separate page. These page breaks will be remembered if you generate the figure list again. Or, direct the output style to always insert page breaks between figures.

Related Topics:

Deleting a Figure Citation or Figure List

Figure and Table Preferences

Finding and Inserting Figures and Tables

Inserting and Formatting Figures and Tables

Moving Figures and Tables

Notes About Formatting Figures and Tables

Placing Figures and Tables


Placing Figures and Tables in Word

Placing Figures and Tables (Microsoft Word)

Figures and tables are formatted either after the paragraph where cited or in a list at the end of the manuscript. This placement is determined by the current output style.

Note: Images from any reference type other than "Chart or Table" are inserted and formatted as Figures. Images from the "Chart or Table" reference type are inserted and formatted as Tables. Both are inserted with the Find Figure command. Both are formatted with Generate Figure List (in Word 2007, use Update Citations and Bibliography) .

Automatic Placement by the Output Style

The selected output style determines where figures and tables are initially placed in a document and when you Generate Figure List or Update Citations and Bibliography.

By default, output styles are set up to place figures and tables immediately after the paragraph in which they are cited. You can edit individual output styles to place figures and tables either after the paragraph in which they are cited or in a list at the end of the document.

For information about editing your output style for figure placement, see Figures and Tables. The Figures panel determines the placement of figures and their captions, the Tables panel determines the placement of tables (images from the "Chart or Table" reference type) and their captions, and the Separation and Punctuation panel determines image separation and punctuation of labels and captions.

Selecting a Different Output Style

To apply a different output style in Word:

Word 2003: From the Tools menu, select EndNote X6and then Format Bibliography.

Word 2007 and 2010: On the EndNote tab, in the Bibliography group, you can directly choose a different style, or click the bottom corner arrow.

Select an output style on the Format Bibliography tab and click OK. You can select a different output style even if you have no bibliographic citations in your paper. If you do have bibliographic citations, remember that your output style choice affects both bibliographic citations and figure and table citations.

Cite While You Write Override of the Output Style

As you work in your document, you may adjust the placement of actual figures and tables by cutting the pictures and pasting them elsewhere in the document. Normally, when the figure list is generated again, the output style puts them back in their initial location! You can override the output style, and tell EndNote to leave existing figures and tables where they are currently placed. See Figures and Tables in Word for information about Cite While You Write preferences that affect Figures and Tables.

Related Topics:

Deleting a Figure Citation or Figure List

Figure and Table Preferences

Finding and Inserting Figures and Tables

Inserting and Formatting Figures and Tables

Moving Figures and Tables

Notes About Formatting Figures and Tables

Updating Figures and Tables


Moving Figures and Tables in Word

Moving Figures and Tables (Microsoft Word)

Moving In-text Figure and Table Citations

To move or copy a figure or table citation:

  1. Highlight the entire citation, including the surrounding parentheses. For example: (Figure 1)

  2. Use Copy or Cut from the Edit menu to copy or move the citation to the Clipboard. Word 2007 and 2010: These commands are found in a Clipboard group. You could also use drag-and-drop to move a figure citation.

  3. Move the cursor to the new location.

  4. From the Edit menu, Paste the Clipboard contents at the new location.

  5. Word 2003 : From the Tools > EndNote X6 menu, select Generate Figure List to renumber the in-text citations and update figures and tables.

    Word 2007 and 2010    : On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography.

The selected output style determines whether figures and tables appear directly after the paragraph where cited or in a list at the end of the document. To modify this section of your output style, see Figures and Tables.

Moving Individual Figures and Tables

To move an individual figure or table within the text of the manuscript:

  1. Cut the figure (or table), including the label and caption, and Paste it in the appropriate position in your manuscript.

  2. Word 2003 : In Word, go to the Tools menu and select EndNote X6>Cite While You Write Preferences.

    Word 2007 and 2010    : On the EndNote tab, in the Tools group, select Preferences.

  3. On the Figures and Tables tab, select the bottom button for custom placement of figures and tables and click OK.

  4. Word 2003 : From the Tools menu, select EndNote X6 >Generate Figure List.

    Word 2007 and 2010    : On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography.

EndNote will update figure and table numbering, but will not change the position of existing figures and tables.

Note: This custom placement is honored only when the current output style is set up to print figures and tables within the text of the manuscript. When the output style is set up to list figures and tables in lists at the end of the document, regenerating the figure list will move figures and tables to the appropriate list at the end of the document.

Moving Figure and Table Lists

When an output style is modified to print figures and tables in a list at the end of a document, the lists appear after the bibliography. However, you may want the list to appear elsewhere in your document. Some publishers even require that figures be provided in a separate file.

To move a figure or table list elsewhere in your document, such as before the bibliography:

  1. Highlight the entire list, especially the very beginning of the list which contains a hidden marker.

  2. Cut the list to move it to the Clipboard.

  3. Move the cursor to the new location.

  4. Paste the Clipboard contents at the new location.

Each time you select Generate Figure List (orUpdate Citations and Bibliographyin Word 2007 and 2010) , EndNote looks for the beginning marker, so the list will be updated in its current location.

If multiple in-text figure citations reference the same figure with the same caption, those citations are assigned the same figure number, and the figure appears only once in a figure list.

To provide a figure or table list in a separate file:

  1. Finalize your manuscript and figure list.

  2. Highlight the entire list, and then use the Copy and Paste commands to paste the list into another Word document.

  3. Delete the figure or table list from the manuscript file.

Note: Do not select Generate Figure List or Update Citations and Bibliography again within either document.

Related Topics:

Deleting a Figure Citation or Figure List

Figure and Table Preferences

Finding and Inserting Figures and Tables

Inserting and Formatting Figures and Tables

Notes About Formatting Figures and Tables

Placing Figures and Tables

Updating Figures and Tables


Deleting a Figure Citation or Figure List in Word

Deleting a Figure Citation or Figure List (Microsoft Word)

To delete a figure or table citation:

  1. Highlight the entire citation, including the surrounding parentheses.

  2. Press the Backspace or Delete key.

  3. Word 2003 : From the Tools > EndNote X6 menu, select Generate Figure List to renumber the remaining in-text figure and table citations and update the formatted figures and tables.

    Word 2007 and 2010    : On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography.

To delete a figure or table list:

To remove a single figure or table from the list, delete the corresponding in-text figure citation. Then, use Generate Figure List to generate an updated list at the end of the document. Word 2007 and 2010: On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography.

If you want to completely remove the figure or table list, first delete all in-text figure citations and update the list with Generate Figure ListorUpdate Citations and Bibliography . Then, to completely remove any mention of a figure or table list, highlight the List of Figures marker or List of Tables marker and press Delete.

Note: Do not delete the figure (picture) itself from the document. Remove the in-text figure citation and then Generate Figure ListorUpdate Citations and Bibliography. If you do not remove the in-text citation, regenerating the figure list will use the in-text citation to display the picture again!

Related Topics:

Figure and Table Preferences

Finding and Inserting Figures and Tables

Inserting and Formatting Figures and Tables

Moving Figures and Tables

Notes About Formatting Figures and Tables

Placing Figures and Tables

Updating Figures and Tables


Setting Cite While You Write Preferences for Word

Setting Cite While You Write Preferences (Microsoft Word)

You can access and set Cite While You Write preferences from either EndNote or Word. The same dialog appears, and changes are saved in the same place:

  • From EndNote’s Tools menu, go to the Cite While You Write submenu and select CWYW Preferences.

  • Word 2003: From Word’s Tools menu, go to the EndNote submenu and select CWYW Preferences.

  • Word 2007 and 2010: On the EndNote tab, in the Tools group, select Preferences.

Cite While You Write preferences include general preferences, the ability to assign keyboard shortcuts to menu commands, and the ability to control placement of figures.

For information about other EndNote preferences that directly affect Cite While You Write, see Related EndNote Preferences.


Finding Cited References in a Library

Finding Cited References in a Library (Microsoft Word)

You can quickly jump from a bibliographic in-text citation (not a figure citation) to the corresponding EndNote reference.

To find an EndNote reference:

  1. Make sure both your Word document and your EndNote library are open.

  2. Highlight the citation(s) in your Word document.

  3. Word 2003: From the Tools menu in Word, go to the EndNote X6 submenu and select Edit Library Reference(s). Word 2007 and 2010: On the EndNote tab, in the Citations group, select Edit Library.

EndNote opens the corresponding reference for editing.


Editing a Reference in the Library

Editing a Reference in the Library (Microsoft Word)

You may insert a citation in a Word document, and then later edit the corresponding reference in EndNote. Are those changes reflected in your Word document?

Your citations and bibliography will reflect the edits the next time you reformat the paper with the EndNote library open. Open your document, open your EndNote library, and select Format Bibliography from the EndNote X6 submenu on the Tools menu in Word. Word 2007: On the EndNote tab, in the Bibliography group, select Update Citations and Bibliography.

EndNote will not be able to make the update if the library is not open during formatting. Instead, it will take the original reference information from Word’s Traveling Library.

Note: The author’s last name and the publication year are both used to identify a reference, so changes to these items in an EndNote reference are not reflected in the in-text citation. Cite While You Write will no longer identify a match between the citation and the reference, and will use reference information from Word’s field codes (the traveling library).

If you make changes to a figure in an EndNote reference, you must manually replace the figure in your Word document.


Deleting a Reference from the Library

The first time a citation is formatted, EndNote uses information from the unformatted citation to look in the open library and find the corresponding reference. If you later reformat, EndNote again looks in the library for that reference. If the reference has been deleted from the library, EndNote takes the reference information from hidden field codes in Word (the Traveling Library).

So, if you deleted a cited reference from the library, the required information is still available in the hidden field codes surrounding each formatted citation–even though the reference is no longer in the library.

However, an unformatted citation is simply a temporary placeholder. If a citation is unformatted, and you have deleted the corresponding reference from the EndNote library, EndNote will not be able to find the reference information for formatting.

If you add the reference to the library again, it will be assigned a different record number. You would need to re-insert the citation in Word.

Record Numbers

EndNote assigns a unique record number to each reference as it is added to your library. These record numbers appear in temporary citations to ensure that the correct reference is used when the paper is formatted:

{Argus, 1991 #11}

The record number for a reference is also visible in the title bar of the Reference window.

Keep the following points about record numbers in mind:

  • EndNote automatically assigns a record number sequentially to each reference as it is added to a library.

  • If the same reference appears in two different libraries, the record numbers will most likely be different.

  • Record numbers are never reused or reassigned within a library. When you delete a reference, the corresponding record number is never used again in that library.

  • You cannot modify or reassign record numbers.

  • We recommend that you not rely on EndNote’s record numbers as a means of filing or numbering your office reprints, because you have no control over this number. Instead, enter your own unique number into the Label field, or any Custom field, and use that number for your reprints.

If you add the reference to the library again, it will be assigned a new, different record number, so EndNote still will not be able to find it when formatting your paper. You will need to reinsert the citation into the paper using the new reference in your library.

Related Topics:

Editing a Reference in the Library

Inserting and Formatting Figures and Tables


Sharing Your Word Documents

You can directly share your Word 2003, 2007, or Word 2010 files with colleagues. Each formatted citation is surrounded by field codes which contain full reference information (also referred to as the Traveling Library).

If you want to convert your document for use with a previous version of Word or a different word processor, you should Unformat Citations before saving in the different file format. Then, you may be able to reformat. The corresponding EndNote library (or libraries) must be available in order to format.

To send a final, formatted document to someone, you may want to Remove Field Codes to save the formatted citations and bibliography as text.

Of course, if you just want to print a copy of the paper for someone, you do not need to do anything to your document other than print it!

Note: Cite While You Write codes are directly compatible between Word 2003 and 2007.

Related Topics:

Exporting Word's Traveling Library to an EndNote Library

Removing Field Codes

Saving Files for Other Versions of Word and Other Word

Submitting the Final Paper to a Publisher

The Traveling Library

Unformatting Citations

Working on Different Computers


The Traveling Library in Word

The Traveling Library (Microsoft Word)

Each formatted citation in your Word document is saved with field codes that embed reference data in the document. The paper contains a "Traveling Library" of references cited.

The first time a citation is formatted, EndNote looks in the open library and finds the corresponding reference. If you later reformat, EndNote again looks in the open library for that reference. However, if the library is not available or not open, EndNote uses the Traveling Library for reference information.

Because reference data is kept with each formatted citation, you can collaborate with other authors on a paper without each author having the same EndNote library.

The reference data saved with each citation includes all fields except Notes, Abstract, and Figure.

Note: Do not unformat your document if you do not have the original references in your libraries. Unlike formatted citations, unformatted citations require that you have the corresponding EndNote libraries open in order to format references.

Related Topics:

Exporting Word's Traveling Library to an EndNote Library

Removing Field Codes

Saving Files for Other Versions of Word and Other Word

Sharing Your Word Documents

Submitting the Final Paper to a Publisher

Unformatting Citations

Working on Different Computers


Exporting Word’s Traveling Library to an EndNote Library

There may be occasions where you want to copy all of the references used in a Microsoft Word document to an EndNote library. Perhaps you received only the formatted Word document from a colleague, and would like to create EndNote references to use later. Or, you may have a large EndNote library, but want to create a smaller EndNote library with only the subset of references used in your paper.

Note: The Traveling Library does not contain Notes, Abstracts, Figures, or Captions.

To export references from a Word document to an EndNote library:

  1. Open the document in Word.

  2. Word 2003 : From the Tools menu, go to the EndNote X6 submenu and select Export Traveling Library.

    Word 2007 and 2010    : On the EndNote tab, in the Tools group, select Export to EndNoteand then Export Traveling Library.

  3. On the Export Traveling Library dialog, select either:

    • An existing EndNote library:
      Select a library from the drop-down list of available libraries, or click Browse to locate a library.

    • A new EndNote library:
      You will be prompted to name and save the new library.

Note: We recommend that you export to a new EndNote library, so you can review the records before adding them to an existing library.

There is an alternate way to copy references from your Word document to an EndNote library. Open both your Word document and the EndNote library. Then, in EndNote, go to the Tools menu, then the Cite While You Write submenu, and select Import Traveling Library.

Note: When you use the Export/Import Traveling Library commands, the exported references are renumbered and do not retain their original reference numbers.

Related Topics:

Removing Field Codes

Saving Files for Other Versions of Word and Other Word

Sharing Your Word Documents

Submitting the Final Paper to a Publisher

The Traveling Library

Unformatting Citations

Working on Different Computers


Converting Word 2007 and 2010 Citations to EndNote

Word 2007 and 2010 includes a Reference tab, where you can use commands to insert Microsoft Word footnote or endnote citations. These footnote and endnote citations are not used directly by EndNote’s Cite While You Write feature (although you can insert an EndNote citation within a Word footnote). If you have citations already entered into Word, you can copy the reference information into an EndNote library and then convert the Word citations into EndNote Cite While You Write citations.

Note: The Word citation conversion features requires that your computer have the Microsoft .Net Framework installed.

To export Word 2007 and 2010 citations to an EndNote library:

  1. Open the Word document that contains the citations.

  2. On the EndNote tab, in the Tools group, select Export to EndNote and then Export Word 2007 Citations.

To export the Word 2007 and 2010 master citation list to an EndNote library:

  1. Open the Word document that contains the citations.

  2. On the EndNote tab, in the Tools group, select Export to EndNote, and then Export Word 2007 Master List.

To convert Word 2007 and 2010 citations to EndNote citations within the document:

  1. Open the Word document that contains the citations.

  2. On the EndNote tab, in the Bibliography group, select Convert Citations and Bibliography, and then Convert Word 2007 Citations to EndNote.


Working on Different Computers with Word

Working on Different Computers (Microsoft Word)

If you are working on a single paper and moving between different computers, it is best to keep a copy of your reference library with your paper. That way you will always access the same library when inserting citations. If you separately add references to a copy of the library at home and to a different version at work, record numbers may not match up correctly and EndNote may have to rely on the Traveling Library for reference information. That is not necessarily bad, but you want to make sure that any library edits are reflected in your Word document.

If you are inserting citations on only one machine, it is fine to move the document itself to other machines—as long as you will be accessing the document with the same version of Word.

Note: If you are collaborating with other authors, you will want to rely on the Traveling Library.

Related Topics:

Exporting Word's Traveling Library to an EndNote Library

Removing Field Codes

Saving Files for Other Versions of Word and Other Word Processors

Sharing Your Word Documents

Submitting the Final Paper to a Publisher

The Traveling Library

Unformatting Citations


Saving Files for Other Versions of Word and Other Word Processors

Formatted citations are Word "fields" specific to the version of Word that created them and the other compatible versions (Word 2003, 2007, and 2010 ). If you open your document with a different version of Word, or use the Save As command to save a formatted copy of your paper in another format, you may lose the ability to format citations in that document.

If you plan to use your document with a different word processor, a different version of Microsoft Word, or on a Macintosh machine, you should either Unformat Citations or Remove Field Codes (Convert to Plain Textin Word 2007 and 2010) from the Word file before converting the document to the other file format.

  • Unformatting Citations: Unformatted citations are regular text; however, they are temporary placeholders that do not reflect final output. See Unformatting Citations. You may be able to unformat citations, save the document as an RTF file, and use Format Paper to format citations from these placeholders.

  • Removing Field Codes: When you remove field codes, you save a copy of the document and convert formatted fields to regular formatted text. Graphics are no longer linked, but are saved as though you had used the Copy and Paste commands. The copy reflects final, formatted output, but you cannot reformat later. See Removing Field Codes.

Note: Cite While You Write codes are directly compatible between Word 2003, 2007, and 2010 . Because reference data is kept with each formatted citation, you can collaborate with other authors on a paper without each author having the same EndNote library.

For information about using your Word document with OpenOffice.org Writer, see Moving Documents between Word and Writer .

Related Topics:

Exporting Word's Traveling Library to an EndNote Library

Removing Field Codes

Sharing Your Word Documents

Submitting the Final Paper to a Publisher

The Traveling Library

Unformatting Citations

Working on Different Computers


Submitting the Final Paper to a Publisher

Submitting the Final Paper to a Publisher (Microsoft Word)

Many publishers ask that you submit an electronic copy of your paper in addition to a printed copy. Because the field codes in your document may be incompatible with the publishing software, you may be asked to submit a copy of your paper without field codes, as described in Removing Field Codes.


Removing Field Codes in Word

Removing Field Codes

You may need to remove Cite While You Write field codes in order to share your document with a publisher or colleague.

  • If your colleague is using the same version of Word that you are, you can share your formatted document as is; the document includes a Traveling Library, which includes all required information for the formatted citations and bibliography.

  • If your colleague is using a different word processor or an incompatible version of Word, you could remove field codes to share your final document. However, removing field codes saves the formatted citations and bibliography as text, and does not allow reformatting.

  • Removing field codes means deleting Word’s Cite While You Write field codes and saving the formatted citations and bibliography as text. This removes only Cite While You Write field codes, and not all other Word field codes.

  • When field codes are removed, in-text figure citations are no longer linked to an EndNote reference or to the figure list. In- text figure citations become plain text. Pictures in the figure list become GIF files as though they were copied and pasted into the document.

  • Because EndNote and Cite While You Write cannot reformat or unformat your paper once field codes are removed, the Remove Field Codes command (Convert to Plain Textin Word 2007) makes a copy of your document without codes.

Note: If you are working with master and subdocuments in Word, the Remove Field Codes or Convert to Plain Text command warns that it will strip codes from the original documents. You should first manually save copies of the master and subdocuments, and then remove codes from the copies.

To remove field codes and save the formatted citations and bibliography as text:

  1. Open your formatted Word document.

    If you are working with Master and Subdocuments, work with copies of your documents.

  2. Word 2003 : From the Tools menu, go to the EndNote X6 submenu and select Remove Field Codes.

    Word 2007    : On the EndNote tab, in the Bibliography group, select Convert Citations and Bibliographyand then Convert to Plain Text. A copy of the document, without field codes, appears in a new document window.

  3. Word 2003 : From the File menu, select Save to save document.

    Word 2007    : Click the Office icon and then Save.

  4. Single document: In Word’s Save As dialog, type a new name for this copy of your document and click OK.

    Master and Subdocuments:     You may be advised to save a copy of the master and each subdocument.

Word saves your document without embedded formatting codes, so you can submit your paper to a publisher or share your final paper with a colleague using a different word processor (including a different version of Word).

Note: The copy does not contain Cite While You Write field codes, so you cannot reformat with Cite While You Write. To reformat, start with the original document, which retains field codes.

If you find that removing EndNote field codes produces undesired layout or other formatting changes to your document, you can remove all Microsoft Word field codes, which may yield better results.

To remove all Microsoft Word field codes:

  1. First save a backup copy of your document, because this will irretrievably remove the links between your document and your EndNote libraries as well as all other Word field codes.

  2. Select all text in the document by pressing Ctrl+A.

  3. Press Ctrl +6 to remove all Microsoft Word field codes from the document (not just Cite While You Write codes!) and leave the text, citations, and bibliography as they appear.

Related Topics:

Exporting Word's Traveling Library to an EndNote Library

Saving Files for Other Versions of Word and Other Word

Sharing Your Word Documents

Showing Word Processor Codes

Submitting the Final Paper to a Publisher

The Traveling Library

Unformatting Citations

Working on Different Computers


Overview of the Cite While You Write Process with OpenOffice.org Writer

Overview of the Cite While You Write Process (OpenOffice.org Writer)

Use Cite While You Write™ (CWYW) with OpenOffice.org version 3 Writer to easily and quickly cite references and create a paper with properly formatted citations and a bibliography. Cite While You Write gives you access to EndNote references and formatting commands with an EndNote menu in OpenOffice.org Writer.

You can start by inserting a citation into the document. Then, you can format the citation and a bibliography according to any one of thousands of styles.

Related Topics


Word Processor Compatibility (OpenOffice.org Writer)

You can Cite While You Write with OpenOffice.org version 3 Writer. OpenOffice.org Writer displays Cite While You Write commands on an EndNote menu.

If you use Microsoft Word as your word processor, see How to Cite While You Write with Microsoft Word.

If you use a word processor other than Microsoft Word or OpenOffice.org Writer, or an older version of these word processors, save your document as an RTF file and use Format Paper.

To create a stand-alone bibliography that is not based on the citations in a paper, see Independent Bibliographies.

Note: Only one word processor at a time should be open when inserting citations and formatting documents.


How to Cite While You Write with OpenOffice.org Writer

How to Cite While You Write (OpenOffice.org Writer)

The basic steps required to cite a reference and generate a bibliography with OpenOffice.org version 3 Writer are summarized below.

To Cite While You Write:

  1. Open the EndNote library or libraries that contain the references you wish to cite.

  2. Start OpenOffice.org Writer and open the paper you are writing.

  3. When you are ready to cite a source, position the cursor in the text where you would like to put the citation.

  4. In OpenOffice.org Writer, go to the EndNote menu and select Find Citation(s).An EndNote Find Citations dialog appears, which shows the previous search results.

Note: If this is the first time you have used the Find Citations dialog, it may be completely blank because there are no previous search results to display.

  5. In the Find box, enter identifying text for EndNote to locate the appropriate reference. This could be an author’s last name, a year, a keyword, or any other combination of terms found in the reference.

  6. Click Search and EndNote compares the identifying text to your EndNote references and then lists the matching reference(s).

  7. Identify, highlight, and Insert the appropriate reference(s).

  8. Go back to step 3 to insert the next citation, and continue citing references this way.

Note: Each time you insert a citation it is instantly formatted, and a bibliography is updated at the end of your document. When you are done inserting citations, your document is done!

  9. If your citations are not automatically formatted, and a bibliography is not updated each time you insert a citation, go to the EndNote menu and select Format Bibliography.

    A Format Bibliography dialog appears, where you can change, or simply verify, the style and layout of the bibliography. (You can Format Bibliography at any time in order to change the style or layout of your citations and bibliography.)

Note: The dialog lists the styles that are currently selected as your "favorites" in the Style Manager. If you need to choose a style that is not in the list, click Browse to locate it.

  10. Click OK. EndNote scans your paper and, using the selected style, formats any temporary citations, reformats formatted citations, and appends a bibliography to the end of your paper.

Your paper is ready for publication!

Related Topics


Installing Cite While You Write Support in OpenOffice.org Writer

Installing Cite While You Write Support (OpenOffice.org Writer)

EndNote’s installation program installs Cite While You Write support for OpenOffice.org version 3 Writer. If you installed the OpenOffice suite after installing EndNote, you must either reinstall EndNote or Repair or Modify your installation. For more information, see No EndNote commands in Word or Writer.

EndNote commands appear on an EndNote X6 menu in OpenOffice.org Writer.

Related Topics


Cite While You Write Commands in OpenOffice.org Writer

Cite While You Write Commands (OpenOffice.org Writer)

When Cite While You Write is installed, several EndNote commands appear on an EndNote menu in OpenOffice.org Writer.

When you select an EndNote command from the menu, the EndNote program starts (if not already running).

These are brief descriptions of the Cite While You Write commands found on the EndNote menu in OpenOffice.org Writer:

  • Find Citation(s) Search for EndNote references to select and insert as citations in your OpenOffice.org document. See Finding and Inserting Citations.

  • Go To EndNote Bring EndNote to the front of your screen. This command launches EndNote if it is not already running.

  • Format Bibliography Format (or reformat) your paper according to the rules of the selected style. The formatting process replaces the temporary citations in your paper with formatted citations, and builds a bibliography at the end of the document. See Formatting the Bibliography.

  • Insert Selected Citations Insert a citation for each reference currently selected in the open EndNote library. You can insert any number of consecutive in-text citations; however, attempting to insert hundreds of EndNote references at one time may cause a system slowdown or freezing. See Inserting Selected Citations.

  • Edit Citations Edit existing individual or multiple citations. You can omit author and/or year from citations, or add prefix or suffix text (such as page numbers) to citations. See Editing Citations.

  • Unformat Citation(s) Unformat a selected citation before editing it, or unformat the whole document. This removes style formatting for the selected citations, and leaves temporary citations which usually consist of the author’s last name, the year, and the record number surrounded by delimiters. See Unformatting Citations.

  • Cite While You Write Preferences Change general Cite While You Write preferences. See Setting Cite While You Write Preferences.

  • Help Display help about Cite While You Write features.

You can also use the corresponding EndNote X6 toolbar in OpenOffice.org Writer for easy access. Hold your mouse pointer over an icon to view a tooltip.

Note: Several Cite While You Write commands also appear on the Tools menu in EndNote. To use these commands from within EndNote, you must use at least one Cite While You Write command from within OpenOffice.org Writer during the current session.

Related Topics


Forms of Citations in OpenOffice

Forms of Citations (OpenOffice)

A "citation" is the brief bibliographic information in the body of a paper that refers the reader to a complete reference in the bibliography. A citation typically consists of a bibliography number or the author and year in parentheses:

... of the species at hand1.

... of the species at hand (Argus, 1991).

Citations can appear as either unformatted or formatted in your OpenOffice.org Writer document.

Unformatted (Temporary) Citations

An unformatted citation is a temporary placeholder, and does not reflect final output. It will appear when you Unformat Citation(s) or manually enter unformatted citations. It contains information to find a unique, corresponding EndNote reference in the currently open library.

An unformatted citation typically consists of the first author’s last name, year, and the EndNote record number, with citation delimiters at each end to identify the text:

{Author, Year #Record Number}.

For example:

{Alvarez, 1994 #8}

The unformatted citation makes it easy to identify the record cited. Even if your final goal is numeric citations, you can see meaningful information while you are working on your document.

EndNote relies on these temporary citations to determine which references to include in the bibliography.

Formatted Citations

The Format Bibliography command uses an output style to convert all unformatted citations into formatted citations, and reflects final output.

Formatted citations include hidden information in case you want to Format Bibliography again later, either after adding more citations or because you want to format in a different style.

Citations formatted in an Author-Date style might look like this:

(Alvarez 1994;

This is the same citation formatted in the Numbered style:

[1,2]

You can easily revert from formatted citations to unformatted citations at any time. See Unformatting Citations.

Related Topics


Finding and Inserting Citations in OpenOffice

Finding and Inserting Citations (OpenOffice.org Writer)

You can search for EndNote references and insert them without ever leaving OpenOffice.org Writer.

This is the easiest way to find and insert a citation into an OpenOffice.org Writer document:

  1. Open the EndNote libraries that contain the references you wish to cite.

  2. Open the OpenOffice.org Writer document and position the cursor at the location where you would like the citation.

  3. From the EndNote X6 menu, select Find Citation(s) to display the EndNote Find Citations dialog.

  4. In the "Find" text box, enter text to identify the reference you wish to cite. EndNote assumes an "and" between each word, and will search all fields in your records.

  5. Click Search, and EndNote compares the text to text in your EndNote references and lists the matching reference(s).

  6. Identify, highlight, and Insert the appropriate reference(s).If no references match your text, you need to modify your search text and click Search again.

Citations are inserted directly into your paper in the same font as the surrounding text. Once a citation is inserted, it contains reference information in hidden codes.

You can insert citations in an existing manuscript or as you write. Remember to save your document as you work.

To format your citations and generate a bibliography, see Formatting the Bibliography.

Related Topics


Inserting Selected Citations in OpenOffice

Inserting Selected Citations (OpenOffice.org Writer)

To insert references selected in EndNote:

  1. Open the OpenOffice.org Writer document and position the cursor at the location where you would like the citation.

  2. Go to the EndNote X6 menu and select Go to EndNote.

  3. Highlight the desired reference(s) in your EndNote library.

  4. Switch back to the OpenOffice.org Writer document.

  5. From the EndNote menu, select Insert Selected Citation(s).

Related Topics


Finding and Inserting from Highlighted Text in OpenOffice

Finding and Inserting from Highlighted Text (OpenOffice.org Writer)

To find and insert a citation from highlighted text:

  1. As you are typing, enter text to identify the reference you wish to cite, and highlight that text.

  2. From the EndNote X6 menu, select Find Citation(s) to display the EndNote Find Citations dialog.

EndNote inserts your highlighted text into the Find box. Use the Find Citation(s) dialog as described in Finding and Inserting Citations.

Related Topics


Using Drag-and-Drop or Copy and Paste in OpenOffice

Using Drag-and-Drop or Copy and Paste (OpenOffice.org Writer)

You can drag selected citations from your EndNote library and drop them into your paper at the desired location for the citation.

You can also copy citations from the EndNote Library window and paste them into the document (using Copy from EndNote’s Edit menu and then Paste from the OpenOffice.org clipboard).

Related Topics


Inserting Multiple Citations

Inserting Multiple Citations (OpenOffice.org Writer)

There are several ways to insert multiple references in one in-text citation. When formatted, they appear as one multiple citation, sorted as your bibliographic style requires:

Unformatted: {Hall, 1988 #77; Baker, 1988 #16}

Formatted: (Baker, 1988; Hall, 1988)

You can insert any number of consecutive in-text citations; however, attempting to insert hundreds of EndNote references at one time may cause a system slowdown or freezing.

Note: If one of the citations in a multiple citation is not matched during formatting, the entire citation remains unformatted.

To insert multiple citations from within OpenOffice.org Writer:

  1. From the EndNote X6 menu, select Find Citation(s).

  2. Enter a generic search term that will find the references you want, and click Search.

  3. Hold down the Ctrl key while clicking on the desired references in the list (or hold down the Shift key to select a continuous range of references) in order to highlight the references.

  4. Click Insert.

To insert multiple selected citations from EndNote:

  1. In EndNote, hold down the Ctrl key while clicking on the desired references in your library (or hold down the Shift key to select a continuous range of references).

  2. Switch back to the OpenOffice.org Writer document.

  3. From the EndNote X6 menu, select Insert Selected Citation(s).

To insert multiple citations individually:

Another option is to insert citations individually, but immediately next to each other. Cite While You Write merges adjacent citations during formatting. Citations do not merge if any character separates them–including a space or punctuation mark.

Unformatted: {Hall,1988 #77}{Baker, 1988 #16}

Merged when Formatted: (Baker, 1988; Hall, 1988)

Note: You can add citations to an existing in-text citation, or change the order of citations within the delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists. with the Edit Citations dialog.

To insert, remove, or edit citations within an existing in-text citation:

  1. Click on the formatted citation.

  2. In OpenOffice.org Writer, go to the EndNote X6 menu and then Edit Citation(s) to display the EndNote Edit Citation dialog.

    All of the cited references in the document are listed in the left column of the dialog. An ellipses shows where a citation appears within text. The line below shows the cited reference(s)

  3. Highlight a citation, and then:

  1. Click Remove to delete it.

  2. Click Insert to insert another citation within the same set of delimiters.

  3. Use the arrow buttons to change the order of the citation in a multiple citation. (If a Citation Sort Order is applied by the current output style, changing the order of citations in a multiple citation has no effect.)

You can use the other features on this dialog as described in Customizing Individual Citations.

Related Topics


Inserting From Multiple Libraries with OpenOffice

Inserting From Multiple Libraries (OpenOffice.org Writer)

You can cite references from multiple libraries. Simply open the selected libraries before you begin inserting citations.

If possible, though, we recommend that you use a single library when writing a paper. Keeping all of your references in one library simplifies the writing process because you know exactly where to find each reference, there is little likelihood of duplicate references, and you only need to have one library open when inserting citations.

Note: If you plan to insert citations from more than one library into a paper, read about the Merge Duplicates in Bibliography preference.


Customizing Individual Citations with OpenOffice

Customizing Individual Citations (OpenOffice.org Writer)

There may be cases where you want individual citations to differ from the standard format. You may want to remove the year or author from a citation if either was mentioned in the context of the sentence. Or, you might want to add a page reference or comment before or after the citation.

For example, assume a formatted citation looks like this:

Hall’s discovery (Hall, 1988)

You can omit the author’s name from the citation:

Hall’s discovery (1988)

You can omit the date from the citation:

the 1988 discovery (Hall)

You can add a suffix with page number to the citation:

the discovery (Hall, 1988 p.4)

You can add a prefix to the citation:

the discovery (see Hall, 1988)

To customize a formatted citation:

  1. Insert and format the citation.

  2. Click on the formatted citation.

  3. From the EndNote menu, select Edit Citation(s) to display the EndNote Edit Citation dialog.All of the cited references in the document are listed in the left column of the dialog. An ellipses shows where a citation appears within text. The line below shows the cited reference(s).

  4. Highlight the citation you want to customize.

  5. Customize as needed:

    Exclude Author:     Select this to omit the author name from the formatted citation.

    Exclude Year:     Select this to omit the date from the formatted citation.

    Prefix:     Enter text here to print immediately before the citation text (spaces are significant).

    Suffix:     Enter text here to print after the citation text (spaces are significant). You can enter page numbers here if you always want them to print after the citation.

    Pages:     Page numbers entered here are considered entered into a "Cited Pages" field, so they can be manipulated on output just like any other EndNote field. In order to print, the Cited Pages field must be listed in the citation template and/or footnote template of your output style. This is typically used to print the page numbers within a full footnote citation. Most EndNote styles that require a special format for citations in footnotes are already configured this way. You can modify the Citation Template in your output style to include Cited Pages.

  6. Click OK to implement the change(s) to the citation.

Related Topics


Inserting Citations into a Formatted Paper with OpenOffice

Inserting Citations into a Formatted Paper (OpenOffice.org Writer)

If you need to add one or more citations to a paper that has already been formatted, simply insert the new citations into the text (as described earlier in this chapter) and select Format Bibliography when you are ready to update the bibliography and citations.

To add a new reference to an existing citation, insert the new reference next to (not within) the existing citation, like this:

(Hockney and Ellis, 1996){Argus, 1984 #1}

Adjacent citations are merged during formatting, and the formatted citations are sorted according to the style:

(Argus, 1984; Hockney and Ellis, 1996)

Note: Do not insert a citation into the middle of a formatted citation. Insert it immediately before or after the existing citation, with no space between them.

Related Topics


Citing References in Footnotes and Endnotes with OpenOffice

Citing References in Footnotes and Endnotes (OpenOffice.org Writer)

Once you have created a footnote or endnote in OpenOffice.org Writer, you can cite references in that footnote or endnote just like you cite them in the body of the document.

To cite a reference in a footnote or endnote:

  1. Use the appropriate command in OpenOffice.org Writer to create the footnote or endnote. (EndNote does not create the footnote or endnote in the document, but is used to insert and format citations in the note.)

  2. Position the cursor in the footnote or endnote where you would like the citation(s) to appear.

  3. Insert the citation as you normally would.

The EndNote style that is selected when you choose Format Bibliography determines how citations in footnotes and endnotes are formatted. EndNote can format these citations as brief in-text citations or like complete references in the bibliography. It can also create a special format specific to footnotes or endnotes, including options like "Ibid." and other variations of shortened references when a citation appears more than once in the footnotes or endnotes. See Bibliography and Footnote Templates.

If you are citing full references in footnotes, you can include specific page numbers to be formatted like a regular EndNote field. See Customizing Individual Citations. Or, if you are manually typing citations, see Citing Specific Page Numbers in Footnotes.

Related Topics


Typing Citations into Your Paper with OpenOffice.org

Typing Citations into Your Paper (OpenOffice.org Writer)

Manually entering citations is the same whether you are using Cite While You Write with OpenOffice.org Writer, or Cite While You Write with Microsoft Word, or Format Paper with an RTF file. See these topics:

  • Notes About Temporary Citations

  • Components of a Temporary Citation

  • Omitting Authors or Years from Citations

  • Citation Prefixes

  • Citation Suffixes

  • Including Semicolons & Other Citation Delimiters in a Citation

  • Examples of Modified Citations


Editing Citations in OpenOffice.org Writer

Editing Citations (OpenOffice.org Writer)

Once you have inserted and formatted a citation, you should not edit it directly (although you can do so, if you feel you must). Direct edits are lost the next time EndNote formats the bibliography.

You can almost always get EndNote to format your citations exactly to your specifications by editing the style, the EndNote reference, or the citation (as described here).

Note: An easy way to omit the Author or Date from an individual citation is to select the citation, right-click with your mouse, select Edit Citation(s) and then Exclude Author or Exclude Year.

To safely edit a formatted citation:

  1. Click on the citation you wish to change.

  2. From the EndNote menu, select Edit Citation(s) to display the EndNote Edit Citation dialog.All of the cited references in the document are listed in the left column of the dialog. An ellipses shows where a citation appears within text. The line below shows the cited references.

  3. Select the appropriate citation from the list at the left of the dialog (you can scroll through all citations in the document) and make any of the following changes to the highlighted citation:

    Exclude Author    : Select this to omit the author name from the formatted citation.

    Exclude Year:     Select this to omit the date from the formatted citation.

    Prefix    : Enter text here to print immediately before the citation text (spaces are significant).

    Suffix:     Enter text here to print after the citation text (spaces are significant).

    Pages:     Enter page numbers here to print as Cited Pages. To print, the Cited Pages field must be listed in the citation template or footnote template of the output style.

  4. You can add or remove citations from a multiple citation, or change the order of citations.

    Insert    : Use this to add another citation within the same set of delimiters.

    Remove    : Highlight a citation and click Remove to delete it from the in-text citation.

    Up and Down Arrows:     Highlight a reference and use the arrows to change the order of display. (If a Citation Sort Order is applied by the current output style, using this dialog to change the order of citations in a multiple citation has no effect.)

  5. Click OK to implement your change(s).

After making changes, select Format Bibliography to (re)format the new or modified citations and regenerate the bibliography.


Unformatting Citations in OpenOffice.org Writer

Unformatting Citations (OpenOffice.org Writer)

Unformatting reverts formatted citations to temporary citations and removes the bibliography.

If your citations are formatted in a numbered style, you can unformat your paper to easily identify citations as you work. You can Format Bibliography again later.

Note: You must have the corresponding EndNote library open in order to format the paper again.

To unformat citations:

  1. Determine which citations you want to unformat:

  • To unformat a particular citation, highlight only that citation.

  • If the citation you want to unformat is part of a multiple citation, highlight the multiple citation. All citations within the delimiters will be unformatted.

  • To unformat a section of the document, highlight that section.

  • To unformat the entire document, either select nothing or highlight the entire document.

  2. From the EndNote X6 menu, select Unformat Citation(s).If you are unformatting the entire document, this unformats all of the in-text citations and removes the current bibliography.

You can tell when a paper is unformatted because the citations appear in the temporary citation format (such as "{Smith, 1999 #25}").

Unformatted citations are temporary placeholders that do not reflect final output. You can format the paper again at any time.

Note: To format your paper again, go the EndNote X6 menu and select Format Bibliography.

Related Topics


Moving or Copying Citations in OpenOffice.org Writer

Moving or Copying Citations (OpenOffice.org Writer)

You can highlight any text that includes citations, then use the Clipboard commands to Cut or Copy and then Paste it elsewhere in the document. You can do this with formatted or temporary (unformatted) citations.

To move or copy only the citation itself, make sure you highlight the entire citation (including any surrounding delimiters) as well as an extra character before and after the citation. Including the characters before and after the citation ensures that you include the hidden bookmark associated with the citation. (If the hidden bookmark is not part of the selection, you will copy plain text, and not an EndNote citation.) Then Cut or Copy and Paste it elsewhere in the document.

Related Topics


Deleting Citations in OpenOffice.org Writer

Deleting Citations (OpenOffice.org Writer)

To delete an unformatted citation, simply highlight the entire citation (including delimiters), and press the Backspace or Delete key.

While it is possible to highlight a formatted citation and simply press the Delete key on your keyboard, we do not recommend you do that. If you do not completely delete the citation and its associated bookmark, you could corrupt your document.

To safely delete a formatted citation:

  1. In OpenOffice.org Writer, highlight the citation you want to delete.

  2. From the EndNote X6 menu, select Edit Citation(s) to display the EndNote Edit Citation dialog.

Note: All of the cited references in the document are listed in the left column of the dialog. An ellipses shows where a citation appears within text. The line below shows the cited reference(s). The citation you highlighted in the document should be highlighted in the list.

  3. In the left column, make sure the highlighted citation is the one you want to delete. If the citation is part of a multiple citation, make sure you select just the citation you want to delete.

  4. Click Remove.

  5. Click OK.


Generating Bibliographies in OpenOffice.org Writer

Generating Bibliographies (OpenOffice.org Writer)

Formatting a bibliography serves two functions:

  • It formats each in-text citation according to the selected bibliographic style.

  • It adds a complete bibliography to the document (unless you override this with a setting in the output style).

The format used for citations and references is determined by the output style selected.

When you have finished writing your paper, and all of your EndNote citations have been inserted into the text, you are ready for EndNote to format the paper and generate a bibliography. This can be done in one of these ways:

  • Instant Formatting actually works as you insert citations, and is enabled when you first start using Cite While You Write. EndNote uses the currently selected style to format citations and update the bibliography each time a citation is inserted. However, if you want to change the style or layout of references, you can use the Format Bibliography command.

  • Format Bibliography allows you to modify bibliography preferences such as style and layout before formatting your document.
    From the     EndNote menu, select Format Bibliography.

These are the basic formatting instructions:

  1. In OpenOffice.org Writer, go to the EndNote X6 menu and select Format Bibliography.

  2. On the Format Bibliography tab, use the "With output style" option to select an output style to format references. It is okay to experiment with different styles because you can simply reformat again.

  3. Click OK to format all citations and build the bibliography.

Related Topics


Formatting the Bibliography and/or Changing Bibliography with OpenOffice.org Writer

Formatting the Bibliography and/or Changing Bibliography Settings (OpenOffice.org Writer)

You may be halfway through inserting citations, or you may have finished writing your paper. As long as you have citations entered in your document, you can format your paper at any time. You can reformat after adding more citations or to change the style or layout settings.

Note: Each time a citation is formatted, the corresponding EndNote library must be open.

To format citations and generate a bibliography:

  1. In OpenOffice.org Writer, go to the EndNote X6 menu and select Format Bibliography.

  2. On the Format Bibliography tab, change or verify these settings

    With output style    : Select the appropriate output style to format references. You can experiment by reformatting with various output styles. To add more output styles to the list, see Adding Styles to the Output Styles List.

    Temporary citation delimiters    : These are the opening and closing delimiters for temporary citations. Make sure they are unique delimiters, and not characters you would normally use in your paper. The defaults are curly braces.

    Link in-text citation to reference in the bibliography: Select this check box to view in-text citations in a Word document. Clear the selection to remove linked in-text citations in the bibliography of your paper in Word.

    Underline linked in-text citations: Select this option to add underlines to in-text citations. Clear the check box to remove underlines from in-text citations in your paper. This option is only available if the "Linked in-text citation to reference in the bibliography is turned on.

  3. On the Layout tab, change or verify these settings:

    Font and Size    : These are the text font and size used for the bibliography.

    Bibliography title    : To print a title at the top of your bibliography, type the title in this text box.

    Text Format    : Highlight the bibliography title text and then use the Text Format button to display a dialog where you can change the format of the highlighted text.

    Start with bibliography number    : Enter a starting reference number if you want to number your bibliography.
  5. Click OK to save changes and format your citations and bibliography.

Note: You do not have to verify each tab every time you format. If all you want to do is change the output style, select Format Bibliography, select the output style on the Format Bibliography tab, and click OK.


Reformatting Papers in OpenOffice.org Writer

Reformatting Papers (OpenOffice.org Writer)

Adding New Citations to Formatted Papers

If you add more citations to your paper after the formatting process, you can update the citations and the bibliography by selecting the Format Bibliography command again.

Note: You do not need to unformat your citations in order to reformat them.

Reformatting with Different Styles

To reformat your paper in a different style:

  1. In OpenOffice.org Writer, go to the EndNote X6 menu and select Format Bibliography again.

  2. Select a new style from the Format Bibliography dialog and click OK.

Your citations and bibliography are updated for the new bibliographic style. See Adding Styles to the Output Styles List for information about expanding the list of available styles.

Related Topics


Creating a Bibliography from Multiple Documents in OpenOffice.org

Creating a Bibliography from Multiple Documents (OpenOffice.org Writer)

You can use the OpenOffice.org Writer Master Document feature to generate a single bibliography from multiple documents. This allows you to create a cumulative bibliography from any number of book chapters.

To generate a single bibliography:

  1. In each of your documents, or chapters, insert your citations to link them to references in an EndNote library.

  2. In each document, go to the EndNote X6menu and select Unformat Citations to unformat all of the citations in the document.

  3. Close all of your documents.

  4. Create a File > New > Master document.

  5. Insert and display each of your chapters as subdocuments. (Check the OpenOffice.org Writer help documentation if you need step-by-step instructions.)

Note: If you have collapsed subdocuments to hide their content in Outline view, make sure you expand them in order to display the contents of all subdocuments before continuing.

  6. From the EndNote X6 menu, select Format Bibliography.

Note: Your documents must allow read/write access; they cannot be designated Read-only (locked).

  7. Verify the formatting options and click OK.

EndNote creates the bibliography, using citations from the master document and all displayed subdocuments, and places it at the end of the master document. You can move the bibliography anywhere within the master or subdocuments, and it will remain in that location even when you reformat.

Note: If you select Writer's Insert > File command and select the "Link" option to insert a document into the text, EndNote will not format the linked document when you format the main document. The text from the linked document will be skipped.


Directly Editing Bibliographies in OpenOffice.org

Directly Editing Bibliographies (OpenOffice.org Writer)

It is always best to make changes to your final bibliography by correcting the data in the EndNote library, editing the output style you are using, or adding or deleting citations from your paper. Then, after making the necessary changes, format the bibliography to automatically make the corrections.

It is not always possible for EndNote to format the bibliography exactly as needed, so you might need to manually edit the formatted bibliography. If you must do this, remember that if you reformat a paper after editing the bibliography, EndNote will not preserve your edits. When EndNote reformats a bibliography, it deletes the existing one and puts a new one in its place.

You can edit the bibliography as you would any text. The bibliography may be shaded, but you can still edit it. If you later reformat the paper, your edits will be gone.

You can add text after the bibliography, but make sure to put it well after the end of the formatted bibliography—outside of the bibliography field.

See Modifying Style Templates for instructions about editing styles.

Related Topics


Moving Bibliographies in OpenOffice.org Writer

Moving Bibliographies (OpenOffice.org Writer)

Cite While You Write always creates the initial bibliography at the end of the OpenOffice.org Writer document that it has formatted. We recommend that you leave the bibliography at the end of the document, but realize that is not always possible. Below are some options for moving the bibliography to a different location in your paper.

Note: Please back up your document before you begin!

Add Text After the Bibliography

You may want to add text after the bibliography. You can do this, but make sure you are well beyond the end of the bookmarked bibliography field. If you add text to the bibliography field, it will disappear the next time you generate a bibliography.

Copy and Paste the Bibliography

You can copy and paste the bibliography, but it gets tricky! First, highlight the entire bibliography field—but make sure you include the two paragraph markers before the start of the bibliography (or the two paragraph markers before the bibliography title, if you have included one), plus the complete bibliography, plus the paragraph marker after the bibliography. Then, Cut the bibliography and Paste it in the new location.

Note: If you have not selected the complete, bookmarked bibliography field, you will have copied and pasted plain text. The text in the new location will never get updated, and the bibliography in the old location will change as you update citations or reformat the bibliography.

Once you have moved the complete, bookmarked bibliography field to a different location in the document, EndNote keeps it there even when you reformat the paper.


Deleting Bibliographies in OpenOffice.org Writer

Deleting Bibliographies (OpenOffice.org Writer)

To delete a bibliography, select the bibliography and then delete it.

Make sure you drag the cursor from the line above the bibliography to the end of the bibliography in order to select the entire bibliography field. Press the Backspace or Delete key. You can also cut the bibliography if you want to paste it somewhere else.

Related Topics


Setting Cite While You Write Preferences in OpenOffice.org Writer

Setting Cite While You Write Preferences (OpenOffice.org Writer)

To access and set Cite While You Write preferences:

In OpenOffice.org Writer, go to the EndNote X6 menu and select Cite While You Write Preferences.

Open EndNote When Starting OpenOffice.org Writer

Select this item to always open EndNote when you start OpenOffice.org Writer.

Close EndNote When Leaving OpenOffice.org Writer

Select this item to always close EndNote when you leave OpenOffice.org Writer. This works only when the EndNote program was launched with one of the Cite While You Write commands from within Writer or if the "Open EndNote When Starting Writer" preference is selected.

For information about other EndNote preferences that directly affect Cite While You Write, see Related EndNote Preferences.


Editing a Reference in the Library

Editing a Reference in the Library (OpenOffice.org Writer)

You may insert a citation into an OpenOffice.org Writer document, and then later edit the corresponding reference in EndNote. Are those changes reflected in your Writer document?

Your citations and bibliography will reflect the edits the next time you reformat the paper with the EndNote library open. Open your document, open your EndNote library, and select Format Bibliography from the EndNote X6menu in OpenOffice.org Writer. EndNote will not be able to make the update if the library is not open during formatting.

Note: The author’s last name and the publication year are both used to identify a reference, so changes to these items in an EndNote reference are not reflected in the in-text citation. Cite While You Write will no longer identify a match between the citation and the reference.


Deleting a Reference From the Library

Deleting a Reference from the Library (OpenOffice.org Writer)

The first time a citation is formatted, EndNote uses information from the unformatted citation to look in the open library and find the corresponding reference. If you later reformat, EndNote again looks in the library for that reference.

If you have deleted the corresponding reference from the EndNote library, EndNote will not be able to find the reference information for formatting.

If you add the reference to the library again, it will be assigned a different record number. You would need to re-insert the citation with OpenOffice.org Writer.

Record Numbers

EndNote assigns a unique record number to each reference as it is added to your library. These record numbers appear in temporary citations to ensure that the correct reference is used when the paper is formatted:

{Argus, 1991 #11}

The record number for a reference is also visible in the title bar of the Reference window.

Keep the following points about record numbers in mind:

  • EndNote automatically assigns a record number sequentially to each reference as it is added to a library.

  • If the same reference appears in two different libraries, the record numbers will most likely be different.

  • Record numbers are never reused or reassigned within a library. When you delete a reference, the corresponding record number is never used again in that library.

  • You cannot modify or reassign record numbers.

  • We recommend that you not rely on EndNote’s record numbers as a means of filing or numbering your office reprints, because you have no control over this number. Instead, enter your own unique number into the Label field, or any Custom field, and use that number for your reprints.

If you add the reference to the library again, it will be assigned a new, different record number, so EndNote still will not be able to find it when formatting your paper. You will need to reinsert the citation into the paper using the new reference in your library.


Sharing Your Writer Documents

Sharing Your Writer Documents (OpenOffice.org Writer)

You can directly share your OpenOffice.org .ODT files with colleagues.

If you want to convert your document for use with a previous version of Writer or a different word processor, you should Unformat Citations before saving in the different file format. Then, you may be able to reformat. The corresponding EndNote library (or libraries) must be available in order to format.

Of course, if you just want to print a copy of the paper for someone, you do not need to do anything to your document other than print it!


Working on Different Computers

Working on Different Computers (OpenOffice.org Writer)

If you are working on a single paper and moving between different computers, it is best to keep a copy of your reference library with your paper. That way you will always access the same library when inserting citations. If you separately add references to a copy of the library at home and to a different version at work, record numbers may not match up correctly. You want to make sure that any library edits are reflected in your Word document.

If you are inserting citations on only one machine, it is fine to move the document itself to other machines—as long as you will be accessing the document with the same version of Writer.

You cannot format citations in your OpenOffice.org Writer document unless the associated EndNote library is available.

Related Topics


Saving Files for Other Versions of Writer and Other Word Processors

If you open your document with a different version of Writer, or use the Save As command to save a formatted copy of your paper in another format, you may lose the ability to format citations in that document.

If you plan to use your document with a different word processor, a different version of OpenOffice.org Writer, you should Unformat Citations before converting the document to the other file format.

Unformatted citations are regular text; however, they are temporary placeholders that do not reflect final output. See Unformatting Citations.

You can unformat citations and then save the document as a Microsoft Word file, as an older version Writer ODT file, or as an RTF file. For Word files, use Cite While You Write for Microsoft Word to reformat the paper. For older ODT files or RTF files, use Format Paper to format citations from these placeholders.


Moving Documents between Word and Writer

Moving Documents between Microsoft Word and Writer

You can convert your Microsoft Word documents for OpenOffice.org Writer and vice versa. Always start by making a backup of the original document!

With the original word processor, make sure you first unformat citations, then save the document, and then close the word processor. Then, open the file with the other word processor. You must have the associated EndNote library available and open in order to format the citations and bibliography.

Note: If you have both Microsoft Word and OpenOffice.org Writer open, the Cite While You Write commands available within EndNote are active for the word processor that was launched first.

There are several Cite While You Write functions that are available only in Microsoft Word, and not in OpenOffice.org Writer. These include:

  • using the template wizard

  • inserting notes

  • inserting figures and tables

  • constant background instant formatting

  • creating multiple bibliographies in a single document with sections

  • using a traveling library (rather than always having the library available and open)

Related Topics


Word Processor Compatibility

Word Processor Compatibility (Format Paper)

You can create formatted citations and bibliographies for your papers without using Cite While You Write™ for Microsoft® Wordor OpenOffice.org Writer . Use Format Paper to cite references and create bibliographies for documents that can be saved as RTF, including documents created with:

  • Microsoft® Word
  • WordPerfect®
  • OpenOffice.org™ Writer
  • StarOffice™ StarWriter
  • Microsoft® Works
  • WordPad
  • Almost any application that can save as RTF (Rich Text Format)

Note: EndNote uses Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. to appropriately display diacritics [image] Diacritics are phonetic variations, such as accents, associated with a letter. When using the Sort References command or formatting a bibliography, EndNote sorts diacritical characters according to the rules of the language that is selected on the Sort References dialog. Characters with diacritics are sorted differently in English, Spanish, Swedish, and other systems. Diacritical marks can be significant in searches. Use the “Match Case” search option to exactly match letters such as é, ü and î. and other extended characters. If these characters do not display correctly when you format EndNote citations and references in your word processor document, it may be because your word processor lacks Unicode support. Please refer to your word processor's documentation.

To format references and create a bibliography (Cite While You Write) with Microsoft Word2003 or 2007 , see How to Cite While You Write with Microsoft Word.

To format references and create a bibliography (Cite While You Write) with OpenOffice.org Writer, see How to Cite While You Write with OpenOffice.org Writer .

While you can use the Format Paper feature to format Word files saved as RTF , or OpenOffice documents with the extension ODT, it is much easier and more efficient to use Cite While You Write.

To create a stand-alone bibliography that is not based on the citations in a paper, see Independent Bibliographies.

For up-to-date compatibility information, see our Web site at http://www.endnote.com.


Basic Instructions (Format Paper)

This topic describes how to create formatted citations and bibliographies for your papers without using Cite While You Write™ for Microsoft® Word or OpenOffice.org Writer .

The basic steps required to cite references in a paper and "format" that paper using EndNote are covered here. More details about how to switch between programs and various tips for citing references are described in the sections following these basic instructions.

Citing references is a straight-forward process of copying temporary citations from EndNote and pasting them into your word processing document. While writing a paper in your word processor, you can have EndNote running in the background so that it’s easy to switch between the two programs when you need to cite a source. Although you can enter the EndNote temporary citations into a paper at any time, most writers find it convenient to enter the citations as they are writing the paper instead of waiting to insert them after the text is written.

Note: The Format Paper command works on RTF documents or OpenOffice.org Writer documents. You create your paper and insert citations with your word processor. You can scan OpenOffice.org Writer documents directly. When you are ready to scan and format citations for other document types, you must first save a copy of your paper as RTF, and then scan that copy of the paper..

To practice using the Format Paper feature, you can follow this procedure using one of the example documents found in the EndNote X6\Examples folder. We recommend experimenting with the Sample_RichText.RTF or Sample_OpenDocType.ODT file along with the Sample_Library_X6.

To cite a reference in a paper:

  1. Start your word processor and open the paper you are writing.

    As an example, you can locate and open Sample_RichText.RTF found in the EndNote X6\Examplesfolder. If you use OpenOffice.org Writer, you can use Sample_OpenDocType.ODT as an example.

  2. When you are ready to cite a source, position the cursor in the text where you would like to put the citation.

    3. ...a commonly documented phenomena |.

  3. Start EndNote and open your library (if it is not already open). See Opening a Library if you need help with this step.

  4. Select the reference(s) in your EndNote library that you want to cite. Press the Ctrl keywhile clicking on the references to select multiple references; press the Shift key to select a range of references.

  5. Select Copy (Ctrl+C) from the Edit menu, then return to your word processor and Paste (Ctrl+V) the temporary citation into the text of your document.

    OR

    Drag-and-drop the selected citations into your paper.

    The pasted citation appears in EndNote’s temporary format: first author’s last name, year of publication, and record number, all enclosed in curly braces:

    {Morehouse, 1993 #125}

If multiple references were selected, their citations appear together within one set of delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists. in the order in which they are listed in the Library window.

{Hall, 1999 #90; Baker, 1988 #38}

This citation is not the final citation, but rather a temporary citation that will be formatted later. The number in the temporary citation is not a bibliography number but a unique record number. When you format this paper, EndNote builds a bibliography based on the temporary citations that it finds in the paper, and reformats them according to the selected style.

Continue following steps 2-5 to insert citations as you write your paper.

To save your document:

  6. When you have finished adding citations, select Save from your word processor’s File menu to save all changes to your document.

  7. If the file you created is not an OpenOffice.org Writer document or an RTF document, save a copy of the file as RTF. From the File menu, select Save As. In the file dialog, set the type of file as RTF. RTF retains most styles and formatting.

  8. Close your document by selecting Close from the File menu. You can leave your word processor running.

To generate the bibliography:

  1. Return to EndNote.

  2. Navigate the file dialog to locate and select the RTF document or ODT document.The next time you select Format Paper you will see your recently used files listed for easy access.

  3. Check the Citations window to make sure that EndNote was able to find matching references for all of the citations.

    During the scanning process, EndNote locates temporary citations in the paper, and searches the library to find references that match each of the citations. When scanning is complete, EndNote displays the Citations window. The Citations window lists the citations found in the paper together with the number of matching references in the open libraries.

    The citations in the Citations window appear in the order they are cited in the paper. If a reference is cited more than once in a paper, it is listed more than once in this window; however the reference will appear only once in the bibliography.

    Every citation listed in the Citations window should have a "1" next to it in the Matches column, meaning that EndNote found exactly one reference in the library to match the citation in the paper. When all of the citations in the window have a "1" next to them, you are ready to go on to the next step of formatting a paper. If a "0" or a number greater than one appears in the Matches column, you may need to resolve mismatched citations.

  4. Select a style from the Output Styles list on the Citation window. Enter a starting bibliography number if you wish.

    The individual styles listed are the styles that are currently selected as your "favorites" in the Style Manager. If you need to choose a style that is not in the list, choose Select Another Style to open the Style Manager. Mark your favorite styles there, and start this step again. See Adding Styles to the Output Styles List.

  5. Click Format to have EndNote create a copy of your paper complete with formatted citations and a bibliography.

  6. You are then prompted to name and save the formatted copy of the paper.

    EndNote automatically adds the name of the output style to your existing filename. You can change the name of the formatted document if necessary by typing a new name in the text box. You can also use the "Save in:" list at the top of the window to change the location where EndNote saves the file. By default EndNote saves the formatted file in the same location as the unformatted file.

    Important! Never save the formatted paper with the same name as the original unformatted document. You must have the unformatted document if you ever want to format the paper again.

    While EndNote is formatting, the cursor changes to a wait cursor. When the formatting has finished, the cursor returns to an arrow and the Citations window remains open. Now that EndNote has generated a formatted copy of the paper, you can open that paper in your word processor.

  7. Switch to your word processor (see Switching Between EndNote and a Word Processor).

  8. Select Open from the word processor’s File menu, and then select and open the formatted version of the paper. Remember that you want to open the file that has the name of the style appended to the file name.

    In the formatted paper, EndNote has replaced the temporary citations with formatted citations and inserted a bibliography. The paper is ready to be printed and submitted!

Making Changes to the Paper

If you need to make changes to the paper (such as change a citation, add more text, or change the bibliographic style), you should edit the original unformatted document, and then format it again. EndNote will generate a new formatted copy of the paper. See Reformatting a Paper.

Related Topics:

Citing References in Footnotes

Multiple References in One Citation

Switching Between EndNote and a Word Processor

Temporary vs. Formatted Citations

The Citations Window

Typing Citations into Your Paper

Word Processor Compatibility


Temporary vs. Formatted Citations

A "citation" is the bibliographic information in the body of a paper that refers the reader to a complete reference in the bibliography. Normally a citation consists of a bibliography number or the author and year in parentheses:

... of the species at hand1.

... of the species at hand (Argus, 1991).

When you first copy an EndNote citation and paste it into your paper, it appears in EndNote’s temporarycitation format. This format consists of the first author’s last name, year, and the EndNote record number, with citation delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists. at each end.

{Author, Year #Record Number}

When EndNote formats this paper it replaces the temporary citations with formatted citations.

Temporary Citation: {Argus, 1991 #11}

Formatted Citation (in APA): (Argus & Matthews, 1991)

EndNote relies on the temporary citations to determine which references to include in the bibliography. During formatting, EndNote scans your word processing document for temporary citations, finds their matching references in the EndNote library, and creates a duplicate of your document complete with "formatted" in-text citations and a bibliography at the end. This new document is called your "formatted" paper.

Note: By default, citation delimiters are curly braces. If you have other text within curly braces, you may want to change your citation delimiters.


Switching Between EndNote and a Word Processor

With your EndNote library and word processing document both open, you can switch between the two files without closing either program.

To run both programs simultaneously in Windows:

  1. Start EndNote by clicking the Windows Start button in the task bar, then select Programs, select EndNote, and pick EndNote Program. EndNote starts and prompts you to open your library. (To set a library to open automatically, see Setting a Default Library.

  2. You can start your word processor in a similar fashion by clicking the Start button, selecting Program Files, and selecting the option for your word processor.

  3. Once you have EndNote and your word processor running, you can switch between the two programs by clicking the task bar button along the bottom of the screen for the program you wish to use.

    You can also press Alt+Tab to switch between the programs. If you are running more than just EndNote and your word processor, keep the Alt key pressed, and press the Tab key repeatedly to cycle through all open programs. When you see the name of the program you want, release both keys.


Multiple References in One Citation

If you need multiple references in one in-text citation, you can accomplish this in one of two ways. One option is to insert all of the citations together:

To insert multiple citations:

  1. Hold down theCtrl key while clicking on the desired references in your library (or hold down the Shift key to select a continuous range of references).

  2. From the Edit menu, select Copy.

  3. Position the cursor in your word processing document where you want the citations, and select Paste from the Edit menu.

The citations are inserted together in one set of delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists.. Once formatted, they appear in one multiple citation, sorted as your bibliographic style requires:

Unformatted: {Hall, 1999 #90; Baker, 1988 #38}

Formatted: (Baker, 1988; Hall, 1999)

The other option is to add the citations to the paper individually. EndNote merges adjacent citations automatically during the formatting process. Citations do not merge, however, if any character, including spaces or punctuation, separates them.

Unformatted: {Hall, 1999 #90}{Baker, 1988 #38}

Merged when Formatted: (Baker, 1988; Hall, 1999)

Note: If one of the citations in a multiple citation cannot be matched during formatting, the entire citation will remain unformatted.

Related Topics:

Basic Instructions (Format Paper)

Citing References in Footnotes

Record Numbers

Switching Between EndNote and a Word Processor

Temporary vs. Formatted Citations

The Citations Window

Typing Citations into Your Paper

Word Processor Compatibility

Using Macintosh Services


Citing References in Footnotes

Citing References in Footnotes (Format Paper)

Once you have created a footnote or an endnote in your word processing document, you can cite references in the footnotes or endnotes just like you cite them in the body of the text.

To cite references in footnotes:

  1. In your EndNote library, select the reference(s) that you would like to cite and select Copy from the Edit menu.

  2. Create the footnote or endnote using the appropriate command in your word processor. EndNote does not actually create the footnote or endnote in the document, but it is used to insert and format the citations in the notes.

  3. Position the cursor in the footnote or endnote in your paper where you would like the citation(s) to appear and select Paste from the Edit menu.

Note: You can edit a full reference footnote citation to exclude author name, year, or author/year. Note that the Author(Year) option does not apply to footnotes.

The EndNote style that is selected when you select Format Bibliography determines how the citations in the footnotes or endnotes will be formatted. EndNote can format these citations as brief in-text citations or like the complete references in the bibliography. It can also create a special format specific to footnotes or endnotes, including options like " Ibid." and other variations of shortened references when a citation appears more than once in the footnotes or endnotes.

Related Topics:

The Citations Window

Typing Citations into Your Paper

Word Processor Compatibility

Using Macintosh Services


Typing Citations into Your Paper (RTF Files)

Manually entering citations is the same whether you are using Format Paper with an RTF file or Cite While You Write with Microsoft Word. See these topics:

  • Notes About Temporary Citations

  • Components of a Temporary Citation

  • Omitting Authors or Years from Citations

  • Citation Prefixes

  • Citation Suffixes

  • Including Semicolons & Other Citation Delimiters in a Citation

  • Examples of Modified Citations


Record Numbers (Format Paper)

EndNote assigns a unique record number to each reference as it is added to your library. These record numbers appear in the temporary citations to ensure that the correct reference is used when the paper is formatted:

{Argus, 1991 #31}

The record number for a reference is also visible in the title bar of the Reference window.

You may also see record numbers in the Library window by selecting Record Numbers as one of the display fields for the Library window. See Display Fields.

Because these record numbers are so important, keep the following points in mind:

  • We recommend that you do not rely on EndNote’s record numbers as a means of filing or numbering your office reprints, because you have no control over this number, and it is subject to change under certain conditions (read on). Instead, enter your own unique number into the Label field, or any Custom field, and use that number for your reprints.

  • EndNote automatically assigns a record number sequentially to each reference as it is added to a library.

  • If the same reference appears in two different libraries, the record numbers will most likely be different.

  • The record numbers are never reused or reassigned within a library. If you delete a reference, that number is never used again in that library.

  • You cannot modify or reassign record numbers.

Deleting References in the Library

If you delete a reference from your library after you have cited it in a paper, EndNote will not be able to find it when it tries to format that paper. If you add the reference to the library again, it will be assigned a new, different record number, so EndNote still will not be able to find it when formatting your paper. You will need to reinsert the citation into the paper using the new reference in your library.

Related Topics:

Basic Instructions (Format Paper)

Multiple References in One Citation

Switching Between EndNote and a Word Processor

Temporary vs. Formatted Citations

The Citations Window

Typing Citations into Your Paper

Word Processor Compatibility

Using Macintosh Services


The Citations Window

The Citations Window (Format Paper)

The Citation Matches window opens in the EndNote program after you format a paper (or if the formatting process is canceled). It lists all of the citations found in a document, in the order in which they appear in the paper.

In the Citations window, EndNote brings special attention to unmatched and ambiguous citations. You can choose from the check box options to show only the Matched Citations, Unmatched Citations, or Ambiguous Citations.

The Citations window lists all of the citations found in the document and displays the number of matching references for each citation.

If any number other than a 1 appears in the Matches column, the corresponding citation will be left unformatted in the document and will not be included in the bibliography EndNote generates.

Ambiguous Citations (Matches Greater than 1)

A number greater than 1 indicates that multiple references in the currently open library (or libraries) match the citation and EndNote does not know which reference to use. (EndNote automatically checks the matching references to see if any are duplicates. If so, they are not listed as separate possible matches.) To see which references are considered matches, highlight the citation in the Citations window and click Lookup. Reinsert the correct citation into the paper.

Unmatched Citations (A "Zero" Match)

A zero in the Matches column indicates that there is no matching reference in any open library for that particular citation. The Author, Year, and Record Number (if used in the temporary citation) must all match the Author, Year, and Record Number of a reference in the library in order for EndNote to consider it a match.

If text in your document is surrounded by citation delimiters (such as "{sic}), EndNote will treat the text as a mismatched citation. You can ignore the warning about it being a mismatched citation, and EndNote will simply leave the text as it was before formatting. (You could also change the Citation Delimiters.)

Uncheck the Unmatched Citations box at the top of the Citations window to hide these items from view if you have numerous sections of bracketed text in your document and the corresponding unmatched citations are just cluttering the Citations window.

Correcting Mismatched Citations

Mismatched citations must be corrected either in the word processing document or in the EndNote library—whichever contains the incorrect information. Normally, the easiest way to fix a mismatched citation is to search the word processing document for the mismatched citation (use the Find command in your word processor’s Edit menu), delete it, and then reinsert the citation from the library.

If there is a citation for which EndNote lists multiple matches, you can highlight the citation in the Citations window and click Lookup. EndNote displays the matching references in the Library window. You may then select the appropriate reference and reinsert it into the paper. Mismatches of this type are only possible when the record number has been omitted from the temporary citation in the text.

After you have corrected the mismatched citations and saved your changes to the paper, Format again. (The Citations window is still available after formatting if you want to see the list of citations.)

The best way to avoid citation mismatches:

  • Keep all of your references in one main library.

  • Copy and paste your citations from EndNote to your word processing documents instead of typing them.

Related Topics:

Basic Instructions (Format Paper)

Citing References in Footnotes

Multiple References in One Citation

Switching Between EndNote and a Word Processor

Temporary vs. Formatted Citations

The Citations Window

Typing Citations into Your Paper

Word Processor Compatibility


Bibliographic Styles

Bibliographic Styles (Format Paper)

The bibliographic style determines how EndNote formats the citations in your paper and the references in the bibliography. The style takes care of all text styles, punctuation, and sorting required for the citations and bibliography, as well as which fields are included in the bibliography.

Select a style on the Citations window after selecting Format Paper. You can always run Format Paper to select a different style and reformat your unformatted (original) RTF document at any point.

The EndNote Styles collection includes more than 1900 styles, all of which can be modified to meet your specifications. You can also create completely new styles if necessary. Related topics:

  • See Adding Styles to the Output Styles List to learn more about the Styles Manager and how to get the styles you need to appear in EndNote’s Output Styles list.

  • To learn about how the styles work, and how you can modify them, see What is an Output Style?

  • For help with choosing the right style for your paper, see Previewing Formatted References (or Styles).

Related Topics:

Basic Instructions (Format Paper)

Copying Formatted References

Creating One Bibliography From Several Papers

Finding EndNote References for Editing

Modifying References in Your Library

Reformatting a Paper

Rescanning the Paper

Specifying the Starting Number of a Bibliography

The Citations Window


Previewing Formatted References (or Styles)

The Preview tab in the Library window displays how the currently selected reference will be formatted in the bibliography by the current style. This Preview tab shows only one reference at a time.

To preview how multiple references will appear in a bibliography:

  1. Select the references in the Library window.

  2. From the Edit menu, select Output Styles and select the style that you would like to use.

  3. From the Edit menu, select Copy Formatted (Ctrl+K) .

  4. Use the Windows Clipboard Viewer to view the contents of the Clipboard, or Paste the formatted references into a word processor document.


Reformatting a Paper

Since EndNote creates a copy of the paper during the formatting process, you can always reformat the original document, if necessary, to create a new document with the changes that you need.

Reformatting with Different Styles

The appearance of both the in-text citations and the bibliography in the formatted paper is determined by the selected style. If you need to create a copy of your paper in a different style than what you did originally:

  1. From the Tools menu in EndNote, select Format Paper > Format Paper. Open the original unformatted copy of your paper (the one with the EndNote citations surrounded by curly braces or brackets).

  2. On the Citations window, select a new output style from the Output Style drop-down list. You can select one of the "favorite" styles currently in the list, or choose Select Another Style to pick a style from the 4,500+ styles shipped with EndNote.

  3. If the Citations window shows that all the citations in the paper are correctly matched, click the Format button.

  4. EndNote will prompt you to name and save the new formatted copy of the paper. Notice that the style name is included as part of the new paper’s name. That will help you distinguish between various copies of one paper (perhaps formatted to be submitted to different journals).

When you open the new formatted copy of your paper, you should see that your citations and bibliography use the new bibliographic format.

Important: When you need to make changes in your paper, remember to work only with the unformatted copy of the paper (the one with the bracketed temporary citations), rather than the formatted copy that EndNote created.

Adding New Citations to Formatted Papers

If you have already formatted your paper, and you see that it needs to be edited by either adding or removing citations, you must return to the original, unformatted copy of the document (the one with EndNote’s "temporary citations"). Open that document in your word processor. Add, modify or delete citations as necessary, and then save the paper as RTF. You may now format the paper (as described above) to create an updated copy of it.


Creating One Bibliography From Several Papers

EndNote can format a series of separate word processing documents and put a cumulative bibliography at the end of the last one. This is useful if you are collaborating with other EndNote users and you have each written a separate part of the paper, or if you have separated a lengthy paper into different chapters.

To create one bibliography from several papers:

  1. From the Tools menu, select Format Paper > Format Paper to open and scan the first paper.

  2. A Scan Next button appears on the Citations window. (The Format Paper command on the menu changes to Scan Next). Click Scan Next in the window, or select it from the menu, to open each of the subsequent papers in the correct order. Each paper’s citations will be added to the list of citations in the Citations window.

  3. When the last paper has been scanned, select an output style on the Citations window and click Format.

During the formatting process, EndNote makes a formatted copy of each paper and puts a cumulative bibliography at the end of the last paper. Only the last paper in the series will include the bibliography. By default, each formatted paper retains its original name with the style name incorporated into it; however, you have the option to change the names.

Related Topics:

Adding Styles to the Output Styles List

Basic Instructions (Format Paper)

Copying Formatted References

Finding EndNote References for Editing

Modifying References in Your Library

Reformatting a Paper

Rescanning the Paper

Specifying the Starting Number of a Bibliography

The Citations Window


Specifying the Starting Number of a Bibliography

Specifying the Starting Number of a Bibliography (Format Paper)

When you select Format Paper to display a Citations window, EndNote includes an output style list to confirm or change the style that should be used to format the paper. It also gives you the option to change the starting number for your citations and bibliography.

If you would like EndNote’s numbering to start with a number other than "1" for the document that you are formatting, enter that number here. This setting is ignored if you are formatting the paper with a style that does not create numbered references in the bibliography.


Copying Formatted References

There may be times when you want to insert a fully formatted reference into the body or footnotes of your paper without having to format an entire document.

To insert a fully formatted reference:

  1. Select a style from the list of styles on the Main toolbar.

  2. Select the reference(s) in the Library window.

  3. Select Copy Formatted from EndNote’s Edit menu.

  4. Switch to your word processing document, position the cursor in the text, and select Paste from the Edit menu.

If your word processor supports drag-and-drop, you may also drag the references and drop them on your paper with the Ctrl key pressed. This produces the same results as using the Copy Formatted command.

Multiple references are sorted according to the rules of the selected style. Fonts and character styles are transferred if you are pasting into a program that interprets styled text or Rich Text Format (RTF) information on the Clipboard.

Related Topics:

Adding Styles to the Output Styles List

Basic Instructions (Format Paper)

Creating One Bibliography From Several Papers

Finding EndNote References for Editing

Modifying References in Your Library

Reformatting a Paper

Rescanning the Paper

Specifying the Starting Number of a Bibliography

The Citations Window

Word Processor Compatibility


Rescanning the Paper

If there is a problem with your citation matches after selecting Format Paper, leave the Citations window open and switch to your word processor to make the necessary changes. After saving your changes, close your document and switch back to EndNote. On the Citations window, click Rescan Paper.

EndNote then updates the information in the Citations window to reflect the recent changes made to the paper. If the paper was modified and saved since it was last scanned, EndNote prompts you to rescan the paper before formatting.


Modifying References in Your Library

If you add or change a reference in your library while the Citations window is open, make sure you click Rescan to have those changes reflected in the Citations window and in the formatted paper.

For example, if you typed the citation {Geoffery, 1988} into your paper but forgot to enter the reference in the library, EndNote would list a 0 in the Matches column for that citation on the Citations window. You can leave the Citations window open and enter the Geoffery reference into your library. Bring the Citations window forward and use the Rescan button to recheck the library for matching references. This should change the "0" match to a "1."

Related Topics:

Basic Instructions (Format Paper)

Bibliographic Styles

Copying Formatted References

Creating One Bibliography From Several Papers

Finding and Labeling References Used in a Paper

Finding EndNote References for Editing

Formatting with Multiple Libraries

Reformatting a Paper

The Citations Window

Working on Different Computers


Finding EndNote References for Editing

Finding EndNote References for Editing (Format Paper)

In the Citations window, you can select any number of matching references and then click Lookup to search and display those references in EndNote’s Library window. You can open each record for viewing or editing. If you edit a reference, make sure you Rescan your paper to reflect the changes.


Formatting with Multiple Libraries

Although EndNote can format papers using references from more than one library, we do not recommend that you use multiple libraries when writing a paper. Keeping all of your references together in one library simplifies the writing process because you know exactly where to find each reference, and you only need to have the one library open when formatting.

If you are collaborating with other authors on a document, however, using multiple libraries for a paper may be a useful and necessary thing to do.

If citations have been inserted into one document from multiple libraries, all of the necessary libraries must be opened in order for EndNote to format the paper correctly.

Note: Read about the Merge Duplicates in Bibliography preference if you plan to insert citations from more than one library into a paper.

Related Topics:

Basic Instructions (Format Paper)

Bibliographic Styles

Copying Formatted References

Creating One Bibliography From Several Papers

Finding and Labeling References Used in a Paper

Finding EndNote References for Editing

Modifying References in Your Library

Reformatting a Paper

The Citations Window

Working on Different Computers


Finding and Labeling References Used in a Paper

The Citation Matches window appears when you format a word processing document. It lists all of the citations found in a document, and displays the number of matching citations found in the currently open libraries.

The Citations window is visible in the EndNote program after the formatting is finished, or if the formatting process is canceled. (If there are problems during formatting, consult the Citations window. This information can help you resolve problems.)

Double-click citations in the Citations window to find the matching references in your EndNote library.

To locate all of the references in a library that were cited in a paper:

  1. After formatting your paper, select all of the citations listed in the Citations window by choosing Select All> from the Edit menu.

  2. Double-click to display the list of references in the Library window.

To add a keyword to all of these references for your own filing purposes:

  1. Select Change Field from the References menu.

  2. Select Keywords (or any other field you would like to use from the field popup menu.

  3. Enter the term or phrase you want to use to identify these references, and click Change.

Related Topics:

Basic Instructions (Format Paper)

Bibliographic Styles

Copying Formatted References

Creating One Bibliography From Several Papers

Finding EndNote References for Editing

Formatting with Multiple Libraries

Modifying References in Your Library

Reformatting a Paper

The Citations Window

Working on Different Computers


Working on Different Computers

If you are working on a paper on different computers, be sure to keep a copy of your reference library on the same disk as your paper. That way, you will always access the same library when inserting citations. If you add references to a copy of the library at home and to a different version at work, the record numbers may not match, and EndNote will be unable to find references when it scans your paper.


Independent Bibliographies

There may be times when you want to create a bibliography without an associated paper. We call this an "independent bibliography" because EndNote does not generate the bibliography based on citations found in a paper—instead, the bibliography is generated independently of a paper.

Any one of the procedures described in this chapter can be used to create an independent bibliography. Each has its own advantages, so look for the option that best suits your needs:

  • Drag-and-drop to instantly transfer a bibliography to a word processing document

  • Copy formatted references from a library and paste them into a word processing document

  • Export references from a library as RTF, Text Only, HTML, or XML

  • Preview and/or Print references from EndNote

Styles Determine the Look of the Bibliography

The appearance of your independent bibliography depends entirely on which EndNote style is selected in the Output Styles submenu of the Edit menu (or the drop-down style list on the Main toolbar). The styles determine what information is included in the bibliography, how it is arranged, and what punctuation and text styles are used.

Select a style that meets your needs before exporting, printing or formatting references. If you do not see the style that you need in the Output Styles submenu of the Edit menu, select Open Style Manager from the Output Styles submenu, and mark the styles that you need. Once the styles are marked as "favorites" in the Style Manager, they will show up in your styles menus. For more information, see Adding Styles to the Output Styles List. For information about modifying styles, see Modifying Style Templates.


Using Drag-and-Drop to Create an Instant Bibliography

"Drag-and-drop" is a way of moving or copying selected text (or other items) by clicking on the text and dragging it to a new location. Simply release the mouse button when the cursor is over the destination, and the text will either be moved or copied to the new destination.

If your word processor supports drag-and-drop, you can drag a bibliography from an EndNote Library window directly into your paper.

To drag your bibliography:

  1. Open your library and select the desired references.

  2. Select the necessary style from the Output Style submenu of EndNote’s Edit menu.

  3. Hold down the Ctrl key as you drag the references from the library and drop them directly onto a word processing document in the background.

This creates a fully formatted bibliography with the references formatted and sorted according to the selected style. The font used for the bibliography in this case is the "General Display Font." You can change this font by selecting Preferences from the EndNote

Edit menu, selecting Display Fonts, and selecting a new font and size under the General Display Font heading. All text style information (such as bold and italic) is retained if you "drop" the bibliography into a program that recognizes RTF (Rich Text Format) text.

If your word processor does not support drag-and-drop, read about the Copy Formatted command.

Note: Dragging with the Ctrl key pressed transfers the formatted references to the word processing document. If you do not hold down theCtrl key, only the temporary citation is transferred. Use this latter method to cite references in your paper.

Related Topics:

Copy Formatted

Exporting References

Independent Bibliographies


Copy Formatted

Use the Copy Formatted command to quickly create and copy a bibliography that you can paste into a word processing document, or anywhere else. The references are sorted and formatted according to the rules of the selected style.

The font used for the Copy Formatted command is the "General Display Font" which can be changed by selecting Preferences from the Edit menu, selecting Display Fonts, and selecting a new font and size under the General Display Font heading. All text style information (such as bold and italic) is retained if you paste into a program that recognizes RTF (Rich Text Format) or styled text.

To copy formatted references from EndNote and paste them into a word processing document:

  1. On the toolbar, go to the Output Style list and select the necessary style.

  2. Open your EndNote library and select the desired references in the Library window.

  3. From the Edit menu, select Copy Formatted (Ctrl+K) to copy the references to the Clipboard.

  4. Open a document in your word processor, put the cursor where you would like the references to appear, and select Paste (Ctrl+V) from the word processor’s Edit menu.

Note: If EndNote runs out of memory during this procedure, and you are trying to format 50 or more references, select fewer references to copy at one time, or use the drag-and-drop or Export methods described in this chapter.

Note: If EndNote runs out of memory during this procedure, and you are trying to format 50 or more references, select fewer references to copy at one time, or use the drag-and-drop or Export methods described in this chapter.


Exporting References

Exporting bibliographies from EndNote is easy and flexible. When you export from a library, EndNote creates a file of references formatted according to the chosen style.

You can export either all of the references in the current references list, or only the selected (highlighted) references in the current list. If any references in the Library window are selected, the EndNote export dialog gives you the option of exporting just those selected references.

To export a bibliography from EndNote:

  1. Open the library from which you will export, and show the references you want to export.

  • To export all of the references in the library, click the All References group or select Show All References from the References menu.

  • To export a subset of references, display a group or use the Search Library, Hide Selected References, or Show Selected References> commands to show the subset of references you want to include. You can further limit the list of references to export by highlighting just those references in the current list.

  2. (Optional) References will be exported in the order specified by the selected output style. If you want to change the sort order, you must modify the output style:

  • From the Edit menu, select Output Styles, and then Open Style Manager.

  • Select the output style and click Edit.

  • In the left panel of the window, under Bibliography, select Sort Order.

  • Change the current sort order in the right panel. If you want to export references in the order in which they are listed in the current Library window, select Order of appearance.

  • Close the output style and the style manager.

  3. From the File menu, select Export.

  4. From the Save File as Type list at the bottom of the dialog, select the type of file to be exported.

  5. From the Output style list at the bottom of the dialog, select a style (or choose Select another style to choose from all available output styles).

  6. Select the Export Selected References option if desired. If you want to export all of the references in the current list, clear the check box.

  7. Enter a name for the exported file and use the Save Inlist to specify where it should be saved and use the triangle button to allow you to browse to the appropriate folder and specify where the file should be saved.

Note: The Export feature creates a new file; it does not append to an existing file. If you enter the name of a file that already exists, that file will be overwritten.

  8. Click Save. (It is best to keep the assigned file extensions as part of the exported file name.)

  9. Open the exported file in a word processor to edit or print it. At this point, the file is just like any other text document. You can change the font, margins, line spacing, or other page layout features if necessary. (If you use the Open command in your word processor, make sure that the open file dialog is set to show files with the correct extension.)
    If you exported the references in HTML format, your exported reference list is ready to be posted directly to your web site. In your Web browser, set encoding to "Unicode- UTF 8 to appropriately display extended Unicode characters.

Note: The Export command exports only text; images are not included.


Supported Formats (Exporting)

Use the Export command to create a free-standing bibliography in any of the following formats:

  • Text File
    The Text File export option is suitable for draft purposes or exporting references to be imported into another database.

  • RTF (Rich Text Format)
    The RTF export is an ideal way to create a free-standing bibliography that can be edited or printed using a word processor. This format can be opened by all popular word processors and preserves font and text style information.

  • HTML
    Documents exported in HTML (HyperText Markup Language) provide an easy way to post reference lists on the World Wide Web.

    In your Web browser, set encoding to " Unicode-UTF 8" to appropriately display extended Unicode characters in the exported document.

  • XML
    The XML option exports in a proprietary EndNote XML format.

Note: The Export command exports only text; images are not included. However, if you import the references back into an EndNote library, you can restore images by copying the figure files from the original library’s .DATA folder into the .DATA folder for the new library.

Related Topics:

Copy Formatted

Exporting References

Including Notes, Abstracts, and Other Information

Independent Bibliographies

Using Drag-and-Drop to Create an Instant Bibliography


Printing and Previewing References

To print references directly from EndNote, go to the File menu, and then select Print ( Ctrl+P) to send a copy to your printer. Or, select Print Preview to format references onscreen. These are quick ways to view your formatted references on paper or onscreen—no special page layout options are provided. Typical uses might include trying out various output styles, printing a list of references to take to the library with you, printing your notes, or generating a complete printout of the references in an EndNote library.


Important Points (Printing)

The currently active (topmost) window affects which references are printed with the Print command:

  • If a Library window is displayed, you can print either the selected (highlighted) references or all references showing in the list.

  • If an individual reference is open for viewing, EndNote prints only that specific reference–as displayed on the screen with field labels. No output style is applied.

  • The Sort References command unselects any selected references, so use the Show Selected References command if necessary before sorting to retain the subset of references you selected.

In addition to the selected style, the appearance of the printed references is determined by the following items:

  • References will be printed in the order specified by the selected output style. If you want to change the sort order, you must modify the output style. If you want to export references in the order in which they are listed in the current Library window, change the output style's sort order setting to Order of appearance.

  • Each printed page has 1-inch margins, left-justified text, and a header that displays the library name in the upper left corner and the page number in the upper right corner. There are no options to customize the margins, headers or footers of the printouts. Use one of the other options for creating an independent bibliography if you need to modify these aspects of your printout.

  • The font and size of the printed references are determined by the General Display Font, if that font is a True Type font; otherwise a font substitution will be made. Select Preferences from the Edit menu, and click the Display Fonts option to change the font and size if necessary. The double "T" to the left of the font name indicates a True Type font.

  • Select Page Setup from the File menu to specify other printing options including the paper size and page orientation. Page setup options vary depending on the printer used.

Related Topics:

Previewing References

Printing and Previewing References

Printing Instructions


Printing Instructions

To print a list of references directly from EndNote:

  1. Make sure that all of the references you want to print are either selected (highlighted) or showing in the Library window.

  2. From EndNote’s Edit menu, go to the Output Styles submenu and select a style (or use the style menu on the Library Main toolbar).

  3. (Optional) References will be printed in the order specified by the selected output style. If you want to change the sort order, you must modify the output style:

  1. From the Edit menu, select Output Styles, and then Open Style Manager.

  2. Select the output style and click Edit.

  3. In the left panel of the window, under Bibliography, select Sort Order.

  4. Change the current sort order in the right panel. If you want to print references in the order in which they are listed in the current Library window, select Order of appearance.

  5. Close the output style and the style manager.

  4. From the File menu, select Print (Ctrl+P).

    In the print dialog, specify the number of copies and the range of pages to print. By default, EndNote prints only the selected references. To print all of the references showing in the Library window, change the print range option to All.turn the "Print Selected References" option off. Depending on your printer software, you might need to select EndNote X6 from the popup list in the dialog in order to see the "Print Selected References" option. If no references are selected, this option is not available.

  5. Click Print to print the references.

Related Topics:

Important Points (Printing)

Previewing References

Printing Only the Notes


Previewing References

To preview a list of references onscreen:

  1. Make sure that the references you want to print are listed in the Library window.

    You can select individual references and then select Show Selected References from the References menu.

  2. If you would like to further limit the references to print, select (highlight) those references.

  3. From EndNote’s Edit menu, go to the Output Styles submenu and select a style (or use the style menu on the Main tool bar).

  4. (Optional) References will be displayed in the order specified by the selected output style. If you want to change the sort order, you must modify the output style:

  • From the Edit menu, select Output Styles, and then Open Style Manager.

  • Select the output style and click Edit.

  • In the left panel of the window, under Bibliography, select Sort Order.

  • Change the current sort order in the right panel. If you want to print references in the order in which they are listed in the current Library window, select Order of appearance.

  • Close the output style and the style manager.

  5. From the File menu, select Print Preview.

From the onscreen preview, you can click Print to send a copy to your printer.

Related Topics:

Important Points (Printing)

Including Notes, Abstracts, and Other Information in a Reference List

Independent Bibliographies

Printing and Previewing References

Printing Instructions

Printing Only the Notes


Including Notes, Abstracts, and Other Information in a Reference List

Most of the styles included with EndNote produce standard bibliographies without including additional information such as notes or abstracts. Two of EndNote's standard styles are the Annotated style and the Show All Fields style. The Annotated style includes the Abstract field after each reference, and the Show All Fields style lists all of the field names and the information found in those fields for each reference.

See Modifying Style Templates for information about editing and creating styles. These are two examples of common ways you might want to edit styles for your printouts or for stand-alone bibliographies: Creating Annotated Bibliographies and Printing Only the Notes.

Related Topics:

Creating Annotated Bibliographies

Important Points (Printing)

Printing Instructions

Printing Only the Notes


Creating Annotated Bibliographies

To create a bibliography that includes abstracts, you can use the Annotated style included with EndNote. The Annotated style is based on the Author-Date style, and creates an alphabetical listing of the references (by author), with the abstract appended to each reference. You can modify any other style to include the Notes or Abstract field as well.

For this example, we modify the Numbered style to include the Abstract field.

  1. From the Edit menu, select Output Styles, and then select Open Style Manager.

  2. Select a style from the list in the Style Manager window, and click the Edit button. The Style window opens.

  3. Select Layout from the options under the Bibliography heading and click in the text box under the "End each reference with" heading. Text or fields inserted into this section appear at the end of each reference in the bibliography.

  4. To insert the abstracts on a new line after each reference: select ¶ End of Paragraph from the Insert Field list, and then select Abstract from the same list.

  5. From the File menu, select Save As and give the style a new name, but keep the ".ENS extension.

This annotated version of the style will appear in the Output Styles submenu of the Edit menu (and in the styles menu on the Main toolbar). If you format a paper, print, or export references using this style, the abstracts are included in the bibliography.


Printing Only the Notes

To print only the notes for each reference, create a new style that includes only the Notes field.

To create a style that prints only notes:

  1. From the Edit menu select Output Styles, and then select New Style.

  2. Click the Templates panel under the Bibliography heading.

  3. Click in the Generic template and select Notes from the Insert Field list. Press theEnter key to add a blank line after the notes for each reference.

  4. From the File menu, select Save As. Name and save the style. You should now see this new style in the Output Styles submenu of the Edit menu.

  5. Close the style by clicking the close button.

Select this style whenever you want to print or export only the Notes from your references. This style is also useful to preview just the notes on the Preview tab of the Library window.

Related Topics:

Important Points (Printing)

Previewing References

Printing Instructions


Overview of Subject Bibliographies

You can create subject bibliographies and subject lists.

Subject List Example
Subject List | Subject Bibliography
Archaeology Astronomy Biology Geochemistry Geology Hydrology | Archaeology Parker, F. and B. Astronomy Lowman, P. D.,

A general bibliography is a continuous listing of citations in a particular order. A subject bibliography is made up of smaller listings, each appearing under a distinct heading. Despite the name, a subject bibliography (or a subject list) can be based on any EndNote field or combination of fields.

Subject bibliographies have diverse uses, including: generating lists of journal abstracts; current awareness lists; subject indexes; or lists of holdings by category. Typical subject bibliography headings are by Keyword, Author, Journal Title, or Call Number.

You can print entire bibliographic citations, information from one or more fields, record IDs, or nothing at all under each heading.

Related Topics:

Printing a Subject Bibliography

Printing a Subject List

Subject Bibliography Settings


Printing a Subject Bibliography

To print a subject bibliography:

  1. In the current Library window, show only the references you wish to include in a subject bibliography.

  • From the References menu, select Show All References to include all references in the subject bibliography.

  • Click on a Group name to display only the references in a specific group.

  • From the Tools menu, select Search Library to find a subset of references for your subject bibliography.

  • Highlight individual references and then use the Show Selected References command to list those references for the subject bibliography.

  2. Click in the reference list to make it the active panel.

  3. From the Tools menu, select Subject Bibliography to display a list of the EndNote fields by default field name.

  4. Highlight the field(s) whose contents you wish to use as subject headings.

  • The most common selection is the single Keywords field to create a subject bibliography.

  • You can include any number of fields. If you build the list of headings from more than one field, the subject headings generated from these fields are combined into a single list.

  • If you mix date fields with other fields, dates will sort before alphabetic subject headings.

  • To quickly select all fields or clear all fields, use the buttons on the right side of the dialog. You can click on individual fields to select or deselect them.

  5. Select the check boxes as needed to determine whether an entire field is used as a heading, or whether a field should be split into multiple headings.

  • "List each author separately", when checked, will list each author name as a separate heading. If not checked, all authors from a single field will appear as a single heading.

  • "In other fields, list each entry that is separated by slash, carriage return, or line feed", when checked, separates any non-author field into multiple subject headings.

  • Terms in the Keywords field are always listed as separate headings.

  6. Click OK to display the terms found in the fields you selected.

  7. Select those terms you wish to include as subject headings.

  • To quickly select all terms or clear all terms, use the buttons to the right of the dialog.

  • You may want to select all terms and then click to deselect the few terms you do not want included.

  8. Click OK to format the subject bibliography on the screen.

    If you want to modify the term selections you just set, to either add or remove terms from the selected field(s), click on the Terms button.

Note: Subject headings print as they appear in your records. No special formatting of author names and no journal title substitution is applied.

  9. Click on the Layout button to modify the layout and style of your subject bibliography. Verify the settings on the References, Terms, Page Layout, and Bibliography Layout tabs, particularly these items on the References tab:

  • Output Style, which determines the bibliographic style used to format each reference.

  • Reference List Title, which prints at the top of the bibliography

  • Reference List Order, which determines the order of references under each subject heading

Use the Terms tab to set options specifically for subject headings. For a subject bibliography, it is important to select the Subject Terms and Reference List item.

Click OK to save changes to all of the Layout tabs.

  10. Once your subject bibliography is set up the way you want it, you can do one of these:

  • Display a formatted page view by clicking Print Preview.

  • Print to your printer by clicking the Print button. A Print dialog will appear. Verify settings and click OK or Print.

  • Print to a disk file (Text, RTF, or HTML) by clicking the Save button. A dialog appears for you to name the file. Select the file type, name and place the file, and click Save.

Note: In your Web browser, set encoding to "Unicode-UTF 8 to appropriately display extended Unicode characters in an exported HTML document.

  11. Close the Subject Bibliography window when you are done viewing it.


Printing a Subject List

A subject list is a sorted list of unique terms (words or phrases) that occur in particular fields of the records you choose. You can base a subject list on any EndNote field or combination of fields.

To print a subject list:

  1. Determine which references you want EndNote to use when building the subject list, and display only those references in the Library window.

  • From the References menu, select Show All References to include all references in the subject list.

  • Click on a Group name to display only the references in a specific group.

  • From the Tools menu, select Search Library to find a subset of references for your subject list.

  • Highlight individual references and then use the Show Selected References command to list those references for the subject list.

  2. Click in the Reference list to make it the active panel.

  3. From the Tools menu, select Subject Bibliography. A Subject Fields dialog appears, listing the EndNote fields by default field name.

  4. Highlight the field(s) whose contents you wish to use as subject headings.

  • You can include any number of fields.

  • If you build the list from more than one field, the terms generated from the fields are combined into a single list.

  • To quickly select all fields or clear all fields, use the buttons to the right of the dialog.

  • Click on individual fields to select or deselect them.

  5. Select the check boxes as needed to determine whether an entire field is used as a term, or whether a field should be split into multiple terms.

  • "List each author separately", when checked, will list each author name as a separate entry. If not checked, all authors from a single field will appear as a single entry.

  • "In other fields, list each entry that is separated by slash, carriage return, or line feed", when checked, separates any non-author field into multiple entries.

  • Terms in the Keywords field are always listed as separate entries.

  6. Click OK to display the terms found in the field(s) you selected.

  7. Select the terms you want in the subject list.

  • To quickly select all terms or clear all terms, use the buttons on the right side of the dialog.

  • You may want to select all terms and then click to deselect the few terms you do not want included.

  8. Click OK to display your subject list. If the window does not display a simple list of terms, you must modify settings on the Configure Subject Bibliography dialog as described next.

  9. Click the Layout button to display the Configure Subject Bibliography dialog.

  10. On the References tab, enter a Reference List Title, which will print at the top of the list.

    When you print a subject list, the other settings on the Reference List tab are simply ignored. The output style is ignored because you are not printing formatted references, and the sort order set here applies only to formatted references. The sort order of terms is set on the Terms tab.

  11. On the Terms tab:

  • Reference List must be set to Subject Terms Only.

  • Include may include Subject Term Counts and/or a List of Record IDs if you wish.

  • Subject Term Layout can be set to print terms in Alphabetical or Term Count order and in Ascending or Descending order.

  • Do not include a Prefix, and include a caret-p (^p) as a Suffix so each term prints as a new paragraph on a new line.

  • Apply Styles as you wish. However, if you print to a text file all styles are stripped.

  12. Click on the Page Layout tab if you wish to change the font, size, or page margins.

Note: The Bibliography Layout tab applies to subject bibliographies only, and does not affect a simple subject list.

  13. Click OK to save changes to the dialog and update the list in the Subject Bibliography window.

    If the window still does not show the list you need, you can click on the Terms button to select or deselect terms from the selected field(s) or click Layout again to make more changes to the Configure Subject Bibliography dialog.

  14. View, print or dismiss the list:

  • Click Print Preview to see a page layout view of the bibliography.

  • Click Print to print to a printer. The Print dialog appears. Verify settings and click OK or Print.

  • Click Save to print to a disk file. A file dialog appears for you to name the file. Select the file type (text, RTF, or HTML), name the file, and click Save.

  • Click Close to dismiss the Subject Bibliography window and return to your record list.

Note: Terms are printed as they appear in your records. No special formatting of author names and no journal abbreviations are applied.


Subject Bibliography Settings

To access subject bibliography settings, first generate a subject bibliography from the Tools menu. Once the subject bibliography or subject list is displayed, a Layout button becomes available. When you click the Layout button, these tabs are available:

  • The References Tab

  • The Terms Tab

  • The Page Layout Tab

  • The Bibliography Layout Tab

Note: Some subject bibliography settings are updated from the current output style, so changes you make are not saved for future subject bibliographies. If you have special settings that you want to always use for subject bibliographies, it may be easier to copy and modify an output style specifically for generating subject bibliographies.


The References Tab

When you select Subject Bibliography from the Tools menu to format a subject bibliography or subject list, a Layout button is available to display a Configure Subject Bibliography dialog and change settings. This topic describes the References tab available on that dialog.

Output Style: Use the drop-down list to select an output style from the list or to Select Another Style that does not currently appear in the list.

If you opt to Select Another Style, EndNote will display the Choose a Style window, where you can choose from over 4,500output styles. Use theFind by button to narrow the list of output styles by discipline. Select a style in the list and click Choose.

Note: EndNote includes more than 4,500individual bibliographic styles. By default, only the most popular styles are stored as individual files in the Styles folder in your EndNote folder. To install additional styles, see Installing Additional Output Styles.

The output style is used to format the references in a subject bibliography. This setting is ignored for a subject list.

Reference List Title: Type a title in the text box to print at the top of your subject list or subject bibliography. To apply character styles to the Reference List Title, select the text and use keyboard shortcuts.

Bold | Ctrl+B
Italics | Ctrl+I
Underlining | Ctrl+U

Bibliography Sort Order: Click on a button to select the sort order you wish to use for the formatted references printed under each subject heading in a subject bibliography. This setting is ignored for a subject list.

Related Topics:

The Bibliography Layout Tab

The Page Layout Tab

The Terms Tab


The Terms Tab

When you select Subject Bibliography from the Tools menu to format a subject bibliography or subject list, a Layout button is available to display a Configure Subject Bibliography dialog and change settings. This topic describes the Terms tab available on that dialog.

Selecting a Subject List or Subject Bibliography

In the Reference List area of the Terms tab, select one of the two radio buttons:

  • Subject Terms Only prints each unique subject term. It does NOT print formatted references below each term.

  • Subject Terms and Reference List prints each subject term with related references listed below it.

Note: The options on this tab are saved for this subject bibliography session and for future sessions, until you change them again. So, if you generate a list of Subject Terms Only, the next time you select Subject Bibliography, you will produce a simple subject list again. To include formatted references, click the Layout button and the Terms tab to select Subject Terms and Reference List.

When printing subject terms with reference lists, EndNote typically prints each unique subject heading only once with the related references listed below. You can select the Repeating Subject Terms box to print a subject term before each formatted reference. For example:

American Museum of Natural History

1. Personalities in Paleontology. 2002, American Museum of
Natural History.

Antarctica

2. Quilty,

Antarctica

3. Whitney, J.R.,

Select the Recycling Reference Numbers box to restart reference numbering for each subject heading. For example:

Recycling Reference Numbers | Continuous Reference Numbers
Heading Number One 1. First formatted reference 2. Second formatted reference Heading Number Two 1. First formatted reference 2. Second formatted reference | Heading Number One 1. First formatted reference 2. Second formatted reference Heading Number Two 3. First formatted reference 4. Second formatted reference

Including Subject Term Counts or Record IDs

In the Include area of the Terms tab you can check a box to include, for the records selected for output:

  • Subject Term Counts prints a number next to the subject term to indicate how many records contain the term. For example:

Evolution (1)

Excavation (4)

Extinction (12)

Subject Term Counts always print on the same line as the subject term, surrounded by parentheses, and separated from the term by three spaces.

  • List of Record IDs prints the record IDs of the records that contain the term. You can print the list of record

Excavation 34, 33, 6, 48

Extinction 34, 46, 6, 48, 96, 98, 10, 125, 132, 148, 162, 11

or

Excavation

34, 33, 6, 48

Extinction

34, 46, 6, 48, 96, 98, 10, 125, 132, 148, 162, 11

When you print these items on the same line as the term, they are always separated by three spaces. That way, you can save to a word processor file, replace the three spaces by a tab character, and convert the text to a table, using the tab as a separator. You can print both term counts and record IDs:

Excavation (4)

34, 33, 6, 48

Extinction (12)

34, 46, 6, 48, 96, 98, 10, 125, 132, 148, 162, 11

Sorting the Subject Terms

You have four options for ordering your subject terms:

  • By Term - Alphabetical sorts subject terms by Date for date fields, and then alphanumeric order (1-9, A-Z) for all other fields.

  • By Term - Inverse Alphabetical simply reverses the By Term - Alphabetical order (Z-A, 9-1, Dates).

  • By Term Count - Ascending lists terms based on how often they appear in records. For example, a term that appears in only one reference would display at the top of the list, whereas a term used in 20 references would appear further down in the list.

  • By Term Count - Descending reverses the By Term Count - Ascending order, so the most-used terms are listed first.

Note: This sort order setting affects subject headings only. If you want to change the order of the references printed below each heading, do so on the References tab of the Configure Subject Bibliography dialog.

Inserting Space or Text Around Subject Terms

Use the "Prefix" and "Suffix" text boxes to print text or punctuation before or after each subject term.

Each term may include a subject term count and/or a list of record IDs. The order of output is:

Text Before | Subject Term | Subject Term Count |
List of Record IDs | Text After | Reference List

You can use these special formatting codes in the text boxes:

Special Formatting Codes
New Paragraph: | ^P
New Line: | ^L
Tab: | ^T
Bold: | Ctrl+B
Italics: | Ctrl+I
Underlining: | Ctrl+U

By default, the Prefix box contains "^p" and the Suffix box contains "^p^p in order to leave blank lines between each subject heading and the first citation listed below it.

When you print Subject Terms Only, you will probably want to print only a single "^p" after each term, so each subject term begins on a new line with no blank lines between them.

Applying Styles

In the Styles area of the Terms tab, check the appropriate boxes to separately apply styles to Subject Terms, Subject Term Counts, and the List of Record IDs. You can combine styles in any way, such as:

Antarctica(2)144, 12

1. Quilty,Cycleryon. Journal of
Paleontology, 2000. 62(4): p. 619.

2. Whitney, J.R.,Evidence for
Triceratops in Antarctica, in New Directions in Paleontology,

Apply styles to bibliographic references by modifying the output style.

If you save your list to a text file, all styles will be stripped.

Related Topics:

The Bibliography Layout Tab

The Page Layout Tab

The References Tab


The Page Layout Tab

When you select Subject Bibliography from the Tools menu to format a subject bibliography or subject list, a Layout button is available to display a Configure Subject Bibliography dialog and change settings. This topic describes the Page Layout tab available on that dialog.

Select the Default Font and Size: Use the drop-down lists to select a default font and size for your subject headings or subject terms. Font and size for bibliographic references are set in the output style.

Set Margins: Enter your page margins in inches.

Position Page Numbers: Use the check boxes to determine whether your pages are numbered and whether to suppress the first page number. Use the drop-down lists to determine location and alignment of page numbers.

Related Topics:

The Bibliography Layout Tab

The References Tab

The Terms Tab


The Bibliography Layout Tab

When you select Subject Bibliography from the Tools menu to format a subject bibliography or subject list, a Layout button is available to display a Configure Subject Bibliography dialog and change settings. This topic describes the Bibliography Layout tab available on that dialog.

The options available on the Bibliography Layout tab affect only the bibliographic references printed in a subject bibliography. These settings are not used when you print a simple subject list.

Note: When you select an output style, the settings on this tab change to reflect the settings found in the output style. You can override those settings for this session, but changes to this tab are not saved after you close the subject bibliography window. If you want to make the changes permanent, edit the output style. You can make a copy of the output style to edit specifically for subject bibliographies.

Starting and Ending Each Reference with a Special Character or Text

Use the "Start each reference with" and the "End each reference with" text boxes to enter fields, text, or punctuation to print before and after every formatted reference.

Simply click in one of the text boxes and type text. You can use the Insert Field button to enter control characters or fields of information as described below.

  • Use one of the Insert Field buttons to insert these control characters in a text box:

End of Paragraph inserts a paragraph marker, which moves the following text to the next line.

Tab inserts a tab character. The spacing for tabs is determined by the ruler settings in your word processor.

Forced Separation inserts a vertical bar. Use vertical bars to attach punctuation to a specific field, so that if the field is empty the punctuation will not print.

For example, to include the text "Note: " before the note field, first insert a vertical bar, type the text "Note: ", insert the Notes field, then insert another vertical bar. Your "Notes: " text will print only when a Notes field contains information, and not when it is empty.

Link Adjacent Text keeps text together so that it will not be broken between lines or pages.

Singular/Plural changes between the singular and plural version of a word, such as editor versus editors.

  • Enter these fields of information in the "Start each reference with" box by clicking the Insert Field button and selecting the field name:

Reference Type prints the Reference Type (such as Journal Article or Book) of each reference.

Label prints the label field from each reference.

Citation prints the in-text citation form of each reference.

Bibliography Number prints the sequential number assigned to the reference in the sorted list below each heading.

Record Number prints the unique EndNote record number from each reference.

  • Enter these fields of information in the "End each reference with" box by clicking the Insert Field button and selecting the field name:

Label prints the Label field from each reference.

Keywords prints the entire Keywords field for each reference.

Abstract prints the Abstract field from each reference.

Notes prints the Notes field from each reference.

Record Number prints the unique EndNote record number from each reference.

Setting a Hanging Indent

Use the drop-down list to apply a hanging indent to paragraphs in each formatted reference.

Numbering References

Enter a starting reference number for bibliographic references printing below each heading. This setting is ignored if reference numbering is not applied from the current output style.

Related Topics:

The Page Layout Tab

The References Tab

The Terms Tab


Using Author Names as Subject Headings

This example uses author names as subject headings. The "List each author separately" box was checked on the Subject Fields dialog, so that single author names are used for headings rather than entire author fields. Uppercasing was applied to the Subject Terms.

BAKER, V.R.

1. V. R. Baker,Geological Society of America Bulletin,
100, 1157 (1988).

BARLOW, CONNIE

2. C.Natural History110, 62 (Sept., 2001).

BARNES,

3. C. R.Geological Magazine125, 381 (1988).

Related Topics:

Using Call Numbers as Subject Headings

Using Keywords as Subject Headings


Using Keywords as Subject Headings

This example uses keywords as subject headings, and restarts reference numbering after each subject heading. You would select Recycle Numbering in the Configure Subject Bibliography dialog on the Terms tab. The starting reference number is set on the Bibliography Layout tab.

Geochemistry

1. J. A.Dissertation Abstracts International, 61,
2957 (2000).

2. C.Bulletin , 37, 142 (June, 2000).

Geology

1. S. A. Lebedev, Ph.D., Princeton University (2000).

Related Topics:

Using Author Names as Subject Headings

Using Call Numbers as Subject Headings


Using Call Numbers as Subject Headings

You can create a two-column output with Call Numbers, such as:

DL312

Forbes, C. S. (1860). Iceland:Its volcanoes, geysers, and glaciers. London, J. Murray.

To create a two-column output:

  1. In the Subject Fields dialog, select the Call Number field.

  2. Select an output style that does not number citations.

  3. On the Layout/Terms tab:

  • Select Subject Terms and Reference List with Repeating Subject Terms.

  • Do not include Subject Term Counts or a list of Record IDs.

  • Insert a tab between each subject heading and reference with the Suffix box (insert ^t).

  4. Save the subject bibliography to a word processor file.

  5. With your word processor, convert the output to a two-column table, sort by the first column, adjust the column widths, and reformat the paragraph style.

Related Topics:

Using Author Names as Subject Headings

Using Keywords as Subject Headings


About Reference Types

Your EndNote library can contain references from a variety of different sources, such as books, journal articles, and newspaper articles. We call these different sources reference types. EndNote provides built-in forms for these and other common reference types.

In addition to an all-encompassing Generic reference type, EndNote has three Unused and 47 pre-defined reference types:

  • Aggregated Database
  • Ancient Text
  • Artwork
  • Audiovisual Material
  • Bill
  • Blog
  • Book
  • Book Section
  • Case
  • Catalog
  • Chart or Table
  • Classical Work
  • Computer Program
  • Conference Paper
  • Conference Proceedings
  • Dataset
  • Dictionary
  • Edited Book
  • Electronic Article
  • Electronic Book
  • Electronic Book Section
  • Encyclopedia
  • Equation
  • Figure
  • Film or Broadcast
  • Government Document
  • Grant
  • Hearing
  • Journal Article
  • Legal Rule or Regulation
  • Magazine Article
  • Manuscript
  • Map
  • Music
  • Newspaper Article
  • Online Database
  • Online Multimedia
  • Pamphlet
  • Patent
  • Personal Communication
  • Report
  • Serial
  • Standard
  • Statute
  • Thesis
  • Unpublished Work
  • Web Page

See the List of Reference Types.

Important Points About Reference Types

  • You can assign a particular reference type to each reference entered into your library.

  • The Reference Types preference, accessible through EndNote’s Preferences, determines which fields are available for each of the different reference types.

  • The Reference Types preference allows up to 48 different types of references, each capable of supporting up to 54 fields (including the name of the reference type).

  • Of the 48 reference types, all but the Generic type can be modified.

  • Use the Reference Types preference to add, delete, or rename fields. You can also add or hide complete reference types.

  • The layout of the Generic reference type should be used as a guide when modifying or creating reference types. Rows reserved for Authors should be used only for names.

  • Changes made to the Reference Types preference apply to all libraries opened under the current user account.

  • If you move your library to a different computer, your references will follow the layout of the Reference Types preference for the current user account on that computer, unless you also transfer a copy of your reference type table. See Sharing Your Reference Type Table.

  • "Do not enter reference data into the Reference Types preference". This dialog is designed to store just the names of the reference fields.

  • When you use Cite While You Write to insert figures in Microsoft Word, figures found in the Chart or Table reference type are inserted as tables. Figures found in any other reference type in EndNote will format as figures in Word.


Reference Types and Data Entry

The chosen reference type specifies which fields appear in the Reference window. For instance, an EndNote journal article reference includes the fields "Journal," "Volume," and "Issue," while a book reference includes fields such as "Publisher" and "City." The Reference window only displays the fields that are relevant to the chosen reference type.

It is best to select the reference type before entering the bibliographic information in a reference. However, you can change the reference type of a reference at any time using the Reference Type list at the top of the Reference window.

Relationship Between Reference Types and Styles, Filters, and Connections

Styles, filters, and connection files can include templates for all of the different reference types. This enables various types of references to be formatted differently in a bibliography or imported differently, as necessary.

The reference types and fields available to you when editing a style, filter, or connection file depend on how the reference types are configured in the Reference Types preference. These files update automatically to reflect changes made in the Reference Types preference (such as changing the name of a field).


Setting a Default Reference Type

By default, the Journal Article reference type appears when you insert a new reference. While you can change the assigned reference type during data entry, you may want to change the default setting

To change the default reference type setting:

  1. From the Edit menu, select Preferences.

  2. Click on Reference Types.

  3. Click the Default Reference Type list and choose from one of the available reference types.

  4. Click Apply to save the change.


The Generic Reference Type

When entering references into your library, use the Generic type only for references that do not fit any of the other reference types. The more important function of the Generic reference type is to set up a guide for the other reference types to follow.

The Generic field names are used throughout the EndNote program (for example, in the Sort References dialog and the Search panel) to refer to a similar category of fields that can be found in the different reference types. When you choose a Generic field name in any of these dialogs, it refers to all field names assigned to that Generic row of the Reference Types preference. For example, if you use the Search command to search the Author field, EndNote searches all fields that appear in the Generic "Author" row of the Reference Types preference, including fields such as "Artist," "Reporter," and "Cartographer."

Note: When editing the Reference Types preference it is important that you keep similar fields in the same row, as defined by the Generic field names at the start of the row. Each reference type can call these fields by a different name; however, the content of the fields should be similar.

Using the Generic Type in Styles

Although the Generic reference type is rarely used for data entry, it plays an important role in formatting bibliographies. In addition to formatting Generic references, the Generic template in a style is used to format any reference types that are not specifically defined in the style. Consequently, every bibliographic style should contain a Generic template so that all references get formatted when EndNote creates a bibliography.


Customizing Reference Types

All of the reference types, except for Generic, can be modified using the Reference Types preference. Whenever you make a change to a reference type, you should also edit your styles to make sure that they correctly format the new or modified reference types.

If you plan to share your libraries with other users, you may want to limit the use of new and modified reference types.

  • The Reference Types table applies to all libraries opened on a computer from your user account.

  • If your library is opened from a different computer or a different user account, your references will follow the layout of the Reference Types preference for that computer and user, unless you also transfer a copy of your reference type table. See Sharing Your Reference Type Table.

  • If you modify a reference type for records in your EndNote library, you should make sure that the reference type is also created or modified on other computers that will access the library.

Do not try to edit the Reference Types preference to rearrange information within your references. For example, if you delete the "Journal" field and retype "Journal" elsewhere in the column for Journal Articles, you are simply telling EndNote to close the original "Journal" field and display a new field called "Journal" in another location—this does not move your data from the original "Journal" field to the new one. Any references that had data in the original "Journal" field will still show that information, but the field will have its "Generic" name of "Secondary Title." The new "Journal" field will remain empty.

These topics can guide you in editing reference types:

  • About Reference Types

  • List of Predefined Reference Types

  • The Generic Type

  • Special Fields

  • The Reference Types Preference

  • Adding and Deleting Reference Types

  • Adding, Deleting, and Renaming Fields

  • Sharing Your Reference Type Table


The Reference Types Preference

The Reference Types preference displays the available reference types and the fields that each reference type contains. Use the Reference Types preference to add, remove, or rename fields—or to rename a reference type.

To access the Reference Types preference:

  1. From the Edit menu, select Preferences.

  2. Click the Reference Types option in the list of preferences.

  3. Click the Modify Reference Types button and the Reference Types preference will open.

  4. Use the drop-down list at the top to display one of the 48 reference types in the right-hand column.

The first column of the Reference Types preference is reserved for the Generic reference type, which lists all of the available fields.

The rows correspond to the editable fields that each reference type can contain (including the name of the reference type). Each named cell in a column represents a field that appears in the reference. The names of the fields in each reference type should closely correspond to their Generic field names in the left column.

The Generic column is the complete set of fields that can be included in any type of reference—no fields can be added to this list, nor can the names of the Generic fields be changed. The Generic reference type serves as a model for constructing all other reference types.

Navigating in the Reference Types Dialog

  • Use the vertical scroll bar to see the additional fields available for each reference type.

  • The Up or Down Arrow keys select the previous or next field, respectively, within the same reference type.

  • Click OK to save your changes and to close the Modify Reference Types dialog. Click Apply when you return to the EndNote Preference dialog save your settings.

  • Click EndNote Defaults to return your reference type settings to their original EndNote settings. For example, if you make changes to one or more fields, click this button if you want to restore the original settings.

  • Click Apply to All Ref Types to change the field for all reference types. For example, if you make changes to one or more fields, click this button to apply your changes to all reference types.

  • Press the Esc key or click Cancel to exit from the Reference Types preference without saving any changes.


Adding and Deleting Reference Types

Adding, Changing, and Hiding Reference Types

There are three Reference Types titled Unused, where you can define a new type of reference. If these are already in use, you can overwrite other reference types that you do not need in order to create new reference types. For example, if your subject area never involves art, you may have no use for the Artwork reference type; you could replace it with another reference type.

To add a new reference type:

  1. From the Edit menu, select Preferences.

  2. Select the Reference Type option in the list of preferences, and then click Modify Reference Types to open the Reference Types preference.

  3. Use the drop-down list at the top to select one of the Unused reference types. If all of the "Unused" reference types are in use, select a reference type that you are willing to overwrite.

  4. Type a name for that new reference type into the column heading.

    Note: A reference type must have fields defined in order to appear in the reference type list for new or existing references. If you simply change the name of an Unused reference type, it will not appear in your reference type list. You must also include fields in the reference type as described next.

  5. Continue down the column for that reference type, adding new fields as necessary. (Delete or rename unwanted fields if you are overwriting another reference type.) Remember to match the meaning of the fields you add with the Generic row headings. It is often helpful to use the other reference types as guides, too.

  6. Click OK after you have added all of the necessary fields, and you will return to the main Preferences window for Reference Types.

  7. Click OK to save your changes.

You can now use this new reference type when entering references. You should also edit your styles so that they correctly reflect the type of format required for this new reference type. If you overwrite an existing reference type, any references that used the old reference type will change to use the new reference type.

Note: If you ever plan to use journal articles in your library, do not overwrite the Journal Article or Electronic Article reference types. These two reference types are the only ones for which Journal Abbreviation replacements can be made with the Journals Term List.

To globally change a reference type:

You can easily change a reference type of a single reference by selecting that reference and going to the Reference window. In the toolbar, open the Reference Type menu, and then select the needed reference type. When you return to the Library window, the Ref Type column will show the new reference type that you selected

The following instructions may be used to change the reference type for all references to another reference type.

  1. Go to the Library window and click the Ref Type column heading to sort all reference types of the same type.

  2. Decide which reference type you want EndNote to change. Make sure only those references are showing in the Library window that you want to change. Use the following commands to control which references are showing: Show All References, Hide Selected References, Show Selected References, or Search Library.

  3. From the Edit menu, select Find and Replace.

  4. From the Select a Field list, select the Reference Type option that appears at the bottom of the list. It is the last option in the list.

  5. In the "Search for" box, type the reference type that you want to change.

  6. Change the Match Case or Match Words settings if necessary.

    By default, the Match Words option is always selected. If you change this setting, pay close attention to whether or not the term you are changing could appear as part of another word (for example, Newspaper Article).

  7. In the "Change the text to:" box, type the reference type that should replace the original reference type.

  8. Select the Retain Capitalization option to maintain the same capitalization as the text being replaced.

  9. Click Change to search the reference types for the specified text and replace it with the new text. Before replacing any reference type, EndNote has you verify the change. The dialog EndNote presents provides this information:

    • Which references were searched

    • What reference type will be replaced

    • How many references were found of the specified reference type.

    • What reference type will replace it

  10. Click OK if all of those items are correct. EndNote replaces the reference type and displays the number of references that were changed.

Important Points About the Find and Replace Command

  • The Find and Replace Text command applies only to the references showing in the Library window.

  • When using Find and Replace, the new text does not adopt the text style of the text being replaced. For example, if you replace an italicized word or phrase, the new text will not be italicized. In this instance, EndNote changes the text to the current style (for example, Plain Text and Plain Size).

  • If you need to search for text and then delete it, simply leave the "Change the text to" box empty.

  • When using the Retain Capitalization option, EndNote maintains ALL CAPITAL LETTERS and "Sentence style" capitalization. It will not recognize "Headline Style." If the first letter of the text to be replaced is lowercase, the replacement text will be capitalized exactly as it was entered in the dialog.

  • To enter a Carriage Return or Tab in the text box, use the Insert Special button.

To hide an unwanted reference type:

  1. From the Editmenu, select Preferences, select the Reference Type option in the list of preferences, and then click Modify Reference Types to open the Reference Types preference.

  2. Use the drop-down list at the top to find the reference type that you want to hide.

  3. Add a period before the reference type’s name in the column header to have EndNote remove that item from the Reference Type list in the Reference windows and elsewhere. The definition, however, remains in case you later wish to restore it by removing the period.

    For example, if you were hiding the Map reference type, the column heading would be ".Map".

  4. Click OK to return to the main Preferences window for Reference Types.

  5. Click OK to save your changes.

Once you have hidden a reference type, you should not select it under Preferences as the default reference type for new references; if you do, EndNote will default to the Generic reference type.


Adding, Deleting, and Renaming Fields

There are different ways you can customize the various reference types. If an existing reference type does not contain all of the fields that you need, you can define a new field or rename an existing field. Similarly, if there is a field that you know you will never use, you can delete it from the reference type so that it no longer appears in your references.

Note: Be sure to read about Special Fields before changing any fields.

To add a field to a reference type:

  1. From the Editmenu, select Preferences, select the Reference Type option in the list of preferences, and click Modify Reference Types to open the Reference Types preference.

  2. Use the drop-down list at the top to find the reference type that you want to change.

  3. Look at the field names listed in the Generic column and find the one with the most similar meaning to the field that you want to add. Make sure that the corresponding cell is blank for the reference type that you are modifying. If it is not blank, then you should use another field.

  4. Click in the blank cell and type the name for the new field.

  5. (Optional) If you want to add the new field to all reference types, click the Apply to All Ref Types button.

  6. Click OK to return to the main Preferences window for Reference Types.

  7. Click OK to save your changes.

To rename a field:

  1. From the Edit menu, select Preferences, select the Reference Type option in the list of preferences, and click Modify Reference Types to open the Reference Types preference.

  2. Use the drop-down list at the top to find the reference type that you want to change.

  3. Within the column for that reference type, find the field name that you want to change, click on it, and type a new name for the field to replace the current name.

  4. (Optional) If you want to change the field for all reference types, click the Apply to All Ref Types button.

  5. Click OK to return to the main Preferences window for Reference Types.

  6. Click OK to save your changes.

Styles, filters, and connection files update automatically to use the new name.

To delete a field from a reference type:

  1. From the Editmenu, select Preferences, select the Reference Type option in the list of preferences, and click Modify Reference Types to open the Reference Types preference.

  2. Use the drop-down list at the top to find the reference type that you want to change.

  3. Find the name of the field you want to delete and select it.

  4. Press the Delete or Backspace key to clear that field name.

  5. (Optional) If you want to delete the field from all reference types, click the Apply to All Ref Types button.

  6. Click OK to return to the main Preferences window for Reference Types.

  7. Click OK to save your changes.

The deleted field no longer appears in any references using that reference type. However, if there was any information in the deleted field, it still appears in the reference, but the field is displayed with its Generic name. For example, suppose you remove the Editor field from the Book reference type. Thereafter, when you add new book references to your library, there will be no available field for entering an editor. However, if you edit an old book reference, one in which you had entered an editor’s name, the name will be displayed in the field titled Secondary Author. It is the same Editor field that was used originally, however it is now displayed with its Generic name.

Data in a field is not deleted by deleting a field from a reference type format. To remove all text from a field, use the "Clear Field" option in the Change Field command. You can also move data from one field to another using the Move Field command on the References menu.


Sharing Your Reference Type Table

An EndNote user can share a customized reference type table with another EndNote user. Keep in mind, however, that when you do this, you completely replace the recipient’s existing reference type table.

First, export the reference type table you wish to share:

  1. From the donor’s user account, start EndNote.

  2. From the Edit menu, select Preferences.

  3. Click the Reference Types option in the list of preferences.

  4. Under Reference Type Table, click Export to display a file dialog.

  5. Name the file, select a folder where you will be able to find it later, and click Save. EndNote will append an .xml suffix to the file name.

  6. Copy the exported .xml file to the recipient’s computer.

Then, import the table for a different user:

Note: Replacing another user's reference type table overwrites all changes to his/her current reference type table.

  1. From the recipient’s user account, start EndNote.

  2. From the Edit menu, select Preferences.

  3. Click the Reference Types option in the list of preferences.

  4. Under Reference Type Table, click Import to display a file dialog.

  5. In the file dialog, locate, highlight, and open the .xml file that was previously exported.


Special Fields

EndNote includes 54 fields (including the first field, which contains the name of the reference type). Each of the different EndNote data fields is available for use by the different reference types. Initially, only the Generic reference type includes all fields. Few restrictions are placed on the type of text that can be entered. However, there are a few fields that are reserved for specific functions.

Author Fields

The Author, Secondary Author, Tertiary Author, and Subsidiary Author rows in the Reference Types preference are specially configured to handle author names, and should not be used for any data other than names.

When EndNote creates a bibliography, the information in these fields is formatted according to the specifications of the selected style’s Author List and Editor List settings. (The Author List is used for the Author field; Editor List is used for Secondary Author, Tertiary Author, and Subsidiary Author fields.) If you put text other than personal names in any of these fields, EndNote will still try to interpret it and format it as a person’s name.

The Library window displays the last name of the first author that it finds in the Author field. That name is also used in the temporary citations inserted into word processing documents.

Note: If you have a corporate author name in an Author field, put a comma after the name so that EndNote does not interpret it as a first and last name. For example, Acme Corporation should be entered as "Acme Corporation,".

Title Fields

The three fields that the Generic type uses for titles—Title, Secondary Title, and Tertiary Title—are usually found under different names in other reference types. For example, a section of a book which is part of a series will use all three title fields: the chapter title would belong in the main Title field, the book title corresponds to the Secondary Title field, and the series title corresponds to the Tertiary Title field.

The Generic Secondary Title and Alternate Title fields map to the Journal and Alternate Journal fields, respectively. The fields listed below, found in specific reference types, are the only ones that can be used with the Journals term list to modify journal names in formatted bibliographies.

  • Journal Article reference type—Journal field

  • Journal Article reference type—Alternate Journal field

  • Electronic Article reference type—Periodical Title field

Pages Field

The fields in the row reserved for page numbers are the only ones that work with the Page Numbers option in the styles. This feature lets you specify how EndNote should format the page numbers in the bibliography (first page only or a full or abbreviated range of pages). Similarly, any field in the Pages row of the Reference Types preference can take advantage of a special formatting character in the styles: the caret (^). This character allows you to pick a singular and plural form of a term to precede or follow the pages in a bibliography, for example "p. 25" and "pp. 32-45. If you enter page numbers in any other part of the reference, they cannot be used with these features.

URL Field

When a correctly formatted URL is entered into this field, the Open URL command in the References menu can be used to launch your Web browser and take you to that site.

When a reference is selected and Open URL is chosen, EndNote checks the URL field for a URL. No other fields are checked. See URL and Linking a URL to an EndNote Reference.

File Attachments Field

Use the File Attachments field to store the path to files on your hard drive (such as graphics, word processing documents, and PDF files). You can specify an absolute path to a specific folder, or you can specify a relative path to copy the file to your library’s .DATA\PDF folder. You can link up to 45 files to each reference.

When a correctly formatted path and filename is entered into this field, the Open File command in the References menu can be used to open the file. See Linking a File to an EndNote Reference.

Figure Field

The Figure field stores a single graphic or file attachment specifically for use in Microsoft Word. This field is included in all reference types. See Inserting Figures for information about adding figures to a reference.

To add or remove the Figure field from a reference type, use the Preferences dialog to edit reference types, as described in Adding, Deleting, and Renaming Fields.

Use the text field immediately following the Figure field, the Caption field, to enter relevant information pertaining to the image or file.

Date Stamp Fields

Two Auto Date Stamp fields are available that you can add to the Library window.

The Added to Library and Last Updated date fields are inserted when you save a new reference. The Last Updated date is reset each time you save changes to a reference. The date format of the Auto Date Stamp fields matches your default operating system settings (for example, 4/16/2012).

To add the two Auto Date Stamp fields to the Library window, select Preferences > Display Fields. From the Field column, select the Added to Library and/or Last Updated fields. EndNote populates the Heading column with your selection.

You cannot edit, print, or export either of the Auto Date Stamp fields. You can, however, display and sort these fields from the Library window just as you can with any other EndNote field.

Note: For references entered with EndNote version X1 or earlier, the Added to Library field is left blank and the Last Updated field displays the date of conversion to EndNote.


Table of Predefined Reference Types

Use the List of Reference Types to display individual reference types and the default fields and field names used in each one.


What is an Output Style?

The term output style (or just "style") is used to describe a particular method of documenting your work. Each style is designed as a complete solution for formatting and editing in-text citations, footnote citations, and bibliographies for all types of references.

You can think of styles as templates that show EndNote how to arrange the information in each of your EndNote references for citations and bibliographies. For example, a single reference could be formatted in the Chicago style like this:

Argus, Michele V., and Edward K.

Or it could be formatted in the Nature style like this:

  1. Argus, M. V.

EndNote includes more than 4,500individual bibliographic styles. Only the most popular styles are stored as individual files in the Styles folder in your EndNote folder. (To add more, see Installing Additional Output Styles.)

The name of the style refers to the journal or publisher that has defined the bibliographic format. The Nature style, for example, is based on the format required by the journal Nature, and the Chicago style is named after the Chicago Manual of Style. Styles in the Export category, such as "RIS" are not bibliographic styles, but rather export styles designed to aid in transferring EndNote data into other databases.

To see the available styles in EndNote’s Styles folder, select Output Styles from the Edit menu, and select Open Style Manager. If your style is not available, you can download additional styles, any style can be modified to suit your needs, plus you can create new styles.

  • Styles can be downloaded or edited, and new styles can be customized, with EndNote's Style Manager.

  • The Style Manager allows you to find and preview installed styles. Commonly used styles can be marked as "favorites," which will appear in the Output Styles submenu of the Edit menu and in the list of available styles in Cite While You Write.

Related Topics:

Accessing Styles in Other Places

Basic Components of a Style

Previewing Styles and Showing Information

The Output Styles Menu

The Style Manager

What Should I Do if My Style Is Not Included?


The Output Styles Menu

The style selected in the Output Styles submenu of the Edit menu (or the style menu on the toolbar) determines how references are formatted for the preview in the Library window as well as for the Format Bibliography, Format, Print, Export, and Copy Formatted commands.

By default, EndNote’s four standard bibliographic styles are installed in your Output Styles menu:

  • Annotated: generates an Author-Date style bibliography with abstracts.

  • Author-Date: generates bibliography alphabetized by author name, and in-text citations with Author and Year.

  • Numbered: generates a numbered bibliography with corresponding numbered in-text citations.

  • Show All Fields: generates a list of the references as entered, including all fields and the names of the fields.

Mark individual styles as your favorites in the Style Manager to have them appear in the Output Styles menu, the style menu in the Main toolbar, and the confirm formatting dialog.

Related Topics:

Accessing Styles in Other Places

Additional Style Formatting Options

Basic Components of a Style

Modifying Style Templates

Previewing Styles and Showing Information

What is an Output Style?

What Should I Do if My Style Is Not Included?


The Style Manager

EndNote includes more than 4,500individual bibliographic styles. By default, only the most popular styles are stored as individual files in the Styles folder in your EndNote folder. To install additional styles, see Installing Additional Output Styles.

The name of the style refers to the journal or publisher that has defined the bibliographic format. The Nature style, for example, is based on the format required by the journal Nature, and the Chicago style is named after the Chicago Manual of Style. Styles in the Export category, such as "RIS" are not bibliographic styles, but rather export styles designed to aid in transferring EndNote data into other databases.

To see if your journal’s style is included in EndNote, peruse the list of styles in the Style Manager. If your style is not available, any style can be modified to suit your needs and you can create new styles.

To see the available styles in EndNote’s Styles folder, select Output Styles from the Edit menu, and then select Open Style Manager.

The Style Manager lists the names of the original styles available in the Program Files\EndNote\Styles folder as well as any new or modified styles in your personal Styles folder, and gives you the options to edit them or select them as “favorites” for quick access from the style menu on the toolbar, the Output Styles menu on the Edit menu, or the confirm formatting dialog. You can click and drag the corner of the dialog to increase the size.

Navigating in the Style Manager

Use the following features to locate the output style that you want to use:

  • If you know the name of the style that you want to use, you may start typing it and the first file that matches what you type will be selected.

  • Type text into the "Quick Search" text box on the toolbar and press Enter to search for the style by the name of the file. You can enter a partial name or the full name. EndNote will display all matching results.

  • Click theFind By button and choose a category (such as Medicine or Humanities) to find only the bibliographic styles for a specific discipline.

  • Click theFind By button and select All Styles to return all of the styles to the displayed list.

  • Click the column headings to sort the styles by name or by category. Clicking the same column heading a second time will change the sort order from ascending to descending. Click again to set it back to ascending order.

  • Click the More Info button at the bottom of the dialog to display additional information about the selected style (such as modification and creation dates, and any comments or limitations). More Info toggles with Less Info. You also have the option of displaying a preview of the style in the More Info panel.

Marking Your Favorite Styles

When you have found a style that you will want to use in the future, click the check box to the left of it to mark it as a favorite. All styles that are marked as favorites appear in the Output Styles submenu of the Edit menu, and the styles menu on the toolbar. This gives you easy access to the styles you use most often. All styles can be modified to meet your specifications. You can also create completely new styles if necessary.

To add a style to the Output Styles submenu on the Edit menu:

  1. From the Edit menu, select Output Styles and then select Open Style Manager.

  2. Find the style that you need.

  3. Click in the box to the left of the style's name to choose it as one of your favorites.

  4. Close the Style Manager by clicking the close button or selecting Close Style Manager from the File menu.

To select a whole category of styles as favorites, click theFind By button in the Style Manager window, select the category of interest, and then click Mark All when all of the styles for that category are displayed. Click theFind By button and select All Styles to bring all of the styles back into view. The Unmark All button may be used to unmark all of the output styles that are showing in the list.

If you cannot find the style you need:

Many bibliographic styles are simply variants of a small number of well-known bibliographic formats. EndNote includes over 4,500different styles, but it may not include the exact style you need. If you can't find the specific style you need, you can:

  • Check the submission guidelines for the publication to see if the style is a derivative of a well-known style. You may be able to use that style (perhaps with minor modifications).

  • Try the interactive Styles Finder on the EndNote web site. A shortcut to the Web Styles Finder is provided on the Help menu.

Related Topics:

Accessing Styles in Other Places

Additional Style Formatting Options

Basic Components of a Style

Modifying Style Templates

Previewing Styles and Showing Information

The Output Styles Menu

What is an Output Style?

What Should I Do if My Style Is Not Included?


Previewing Styles and Showing Information

Click More Info in the Style Manager to show the information panel. (When you select More Info, the button changes to Less Info, which will hide the panel.) The information panel is used to display more detail about the selected style.

Use the Style Info/Preview button to toggle between these displays:

  • Style Information: Details about the style are displayed in the Information panel. These include the creation and modification dates, category, which style guide the style is based on, and any limitations or comments about using the style.

  • Style Preview: In the preview section, EndNote shows how a journal, book, and book section would be formatted with the selected style.

Previewing Styles Using Your Own References

EndNote uses built-in examples for the previews in the Style Manager window. If you want to preview a style using your own references:

  1. In the Style Manager, mark the style as a favorite by clicking in the check box next to its name. This adds the style to the Output Styles menu.

  2. From the Edit menu, select Output Styles, and select the style to preview.

  3. Open a library, and then click the Preview tab on the Tabs panel.

  4. Select any reference in your library to have it displayed on the Preview tab.

The Preview tab displays only one reference at a time. If you would like to preview a group of references, you can use the Copy Formatted command and the Clipboard:

  1. From the Edit menu, select Output Styles and select a style.

  2. Select one or more references in your library and select Copy Formatted ( Ctrl +K) from the Edit menu.

  3. Paste from the Clipboard into a word processor document to see the formatted references as they would appear in a bibliography.

Or, use the Print Preview command from the File menu to print the showing references in the Library window.

Related Topics:

Accessing Styles in Other Places

Additional Style Formatting Options

Basic Components of a Style

Installing Additional Output Styles

Modifying Style Templates

The Output Styles Menu

The Style Manager

What is an Output Style?

What Should I Do if My Style Is Not Included?


Copying Styles

When you display a list of styles in EndNote, the list is comprised of the installed styles found in the Program Files\EndNote\Styles folder as well as new or modified styles found in your personal Styles folder. For an explanation of where your files are stored, see Folder Locations Preferences.

Because each style is a separate file on your hard drive, you can copy them as you would copy any file on your hard drive using theWindows desktop .

To copy a style to a removable disk, select the style on your hard drive and drag it onto a disk. We recommend that you make a backup copy of any new or modified styles. (see Backing Up Your EndNote Files).

To make a copy of a style from within EndNote:

  1. From the Edit menu, select Output Styles and select Open Style Manager.

  2. Select the style you want to copy and click Edit.

  3. Without making any changes to the file, select Save from the File menu.

  4. Give this copy of the file a new name and Save it.

The file is saved in your personal Styles folder. The new style will remain open. The original style will be left untouched.


Saving Styles

To save a new style that you have just created, or to save changes to a style you have just modified, select Save or Save As from the File menu.

If you have modified one of the original installed files in the Program Files\EndNote\Styles folder, you must use Save As to save a copy to your personal Styles folder. If you have modified a style that is already located in your personal Styles folder, you can select either Save to directly modify the file, or Save As to make a copy with the changes. For a description of where your styles are stored, see Folder Locations Preferences.

If you close a Style window before saving a style, EndNote prompts you to save or discard the changes you have made, or select Cancel to return to the style. If you quit from EndNote while a Style window is open, the same dialog appears.

EndNote automatically saves new styles to your personal Styles folder. You may also specify a different folder if necessary. For instructions see Folder Locations Preferences.

EndNote styles use the file name extension of ". ENS" (for EndNote Style), as in " Nature.ens."


Deleting Styles

To delete a style from within EndNote:

  1. From the Edit menu, select Output Styles, and then select Open Style Manager.
  2. Select the style to be deleted.
  3. Select Clear from the Edit menu, or right-click on the style and select Delete from the shortcut menu, or press the Delete key.

You can also delete an unwanted style by switching back to the Windows desktop, and opening the appropriate Styles folder (see Folder Locations Preferences). Then, select the file to delete and select Delete from the File menu, or drag the file to the Recycle Bin.

Note: You must have read/write access to the Styles folder in order to delete a style. If you do not have administrator access, you likely will not be able to delete a file located within the Program Files folder.


Renaming Styles

Rename styles using the Save command from the File menu. This allows you to make a copy of any style that you want to modify, so you can keep several variations of the same style. You can also rename styles by switching to the Windows desktop , locating the style file in the Styles folder, clicking on the file name, and typing a new name.

For an explanation of where your files are stored, see Folder Locations Preferences.


Reverting Changes to a Style

If at any time you need to revert your changes back to the last saved copy of the style, select Revert Style from the File menu. Once you close the Style window the changes are permanent until changed again.


Closing a Style

To close a Style window, click the close button in the upper right corner of the window, or select Close Style from the File menu. If you have not saved your changes to the style, EndNote prompts you and gives you the option to save or discard any changes that you have made.


What Should I Do if My Style Is Not Included?

EndNote supplies over 4,500 journal styles for your convenience; however, because there are thousands of journals published, the style you need may not be included. This should not be a problem because you can customize a style of your own or edit any of EndNote’s preconfigured styles.

If a style that you need is not included with EndNote, we recommend modifying a style that is similar to what you need. To download more of the predefined styles, see Installing Additional Output Styles.

To find and modify a similar style:

  1. From the Edit menu, select Output Styles, and then select Open Style Manager.

  2. In the Style Manager, change the setting in the information panel from Style Info to Style Preview. The preview of the selected style should now be displayed.

  3. Scroll through the list of available styles to see if you can find one that is similar to what you need.

  4. Once you have found a similar style, select it, and click the Edit button. The Style window opens.

  5. From the File menu, select Save, give this copy of the style a new name that corresponds to the name of the journal you want to use it for, and click Save. This will also keep the original style unchanged, in the event that you need to use it later.

  6. The new Style window remains open for you to edit it as you need. For more details about editing parts of a style, read Modifying Style Templates and Additional Style Formatting Options.

Once the new copy of the style has been saved, it will be added to your style menus.

Related Topics:

Accessing Styles in Other Places

Basic Components of a Style

Closing a Style

Copying Styles

Deleting Styles

Renaming Styles

Saving Styles

The Output Styles Menu

The Style Manager


Accessing Styles in Other Places

The Style Manager displays only the styles found in specific folders. We recommend that you copy additional styles to your personal Styles folder.

For an explanation of where your files are stored, or to change your personal Styles folder location, see Folder Locations Preference.


Basic Components of a Style

The best way to understand how a style works is to open one up and look at it.

  • To create a new style: From the Edit menu, select Output Styles and select New Style. If you are interested in creating a new style, see Creating a New Style.

  • To edit a style: From the Edit menu, select Output Styles and then Open Style Manager. Select the file to edit and click Edit. The most recently used style can also be opened by selecting Output Styles from the Edit menu, and selecting Edit <style>.

The Style Window

After choosing the option to edit an existing style or create a new one, EndNote opens the Style window.

All of the different options for editing a style are listed on the left side of the Style window. The first four items (About This Style, Anonymous Works, Page Numbers, and Journal Names) apply to citations, bibliographies, and citations in footnotes. The rest of the options in the Style window are grouped under one of four headings:

Citations: Panels listed under the Citations heading apply only to citations in the body of the text.

Bibliographies: The items listed under the Bibliography heading apply to the bibliography that EndNote creates when you format a paper. These settings are also used with the Export, Print, Copy Formatted, and Preview options.

Footnotes: The items under the Footnote heading apply to citations that have been inserted into the footnotes or endnotes in a word processing document. (You must first create the footnotes in your word processor, and then insert EndNote citations into them.)

Figures and Tables: The items under Figures and Tables apply to EndNote figures and tables that have been inserted into a Microsoft Word document.

Click on theplus next to one of the headings to expand or collapse the view to show or hide the related options. Click on an item under the headings to view the associated panel. You may switch between panels as needed while editing the file. No changes are saved in any of the panels, however, until you select Save or Save As from the File menu.

Style Templates

The Citation, Bibliography, and Footnote sections of the style all have a Template panel and other options for fine tuning the style.

The Templates panels are the major component of the styles. They include the field names and punctuation organized in the way EndNote should format the references for that particular style. The templates look like citations or bibliography entries, except that field names are used in place of the actual data. During the formatting process, EndNote replaces the field names with the corresponding information from the references.

For details about working with style templates see Modifying Style Templates.

Other Style Options

Under each heading in the Style window (Citations, Bibliography, and Footnotes) there are a series of options for how to fine-tune the formatted references in citations, bibliographies, or footnotes. Many of these options are repeated for the three sections (such as the settings that determine how author names are treated), because each of these three areas of the document might require a slightly different format. The Figures and Tables section applies specifically to EndNote figures and tables inserted into a Word document.

Related Topics:

Additional Style Formatting Options

Installing Additional Output Styles

Modifying Style Templates

The Style Manager


Modifying Style Templates

If you are creating a bibliography that requires a style not included with EndNote, then you can modify a style to suit your needs. (See What Should I Do if My Style is Not Included?) Editing a style requires a general understanding of how styles work and the components of a style. Read Basic Components of a Style to become familiar with the terms. These topics can help you in creating or modifying style templates:

  • Citation Template

  • Bibliography and Footnote Templates

  • Changing the Punctuation in a Formatted Reference

  • Adding and Removing Fields in a Formatted Reference

  • Adding New Reference Types

  • Font and Text Styles

  • Rules for Working with Style Templates

  • EndNote Cleans Up

  • Special Formatting Characters

  • Additional Style Formatting Options


Citations Template

To access the Templates panel, select Output Styles from the Edit menu, and then click Templates under the Citations heading.

The Citations template tells EndNote how to format the in- text citations in the body of your paper. The most popular formats for in-text citations are (Author, Year), numbered, and Author (Year). For example:

  • An (Author, Year) format displays "(Author, Year)" in the Citation area of the template. When you insert an in-text citation in your paper using this format, the citation would look like this example: (Binfield, 2008)

  • A numbered format displays a "[Bibliography Number]" in the Citation area of the template. Numbered styles commonly enclose the bibliography number in brackets or parenthesis or use a superscript number. Instead of (Binfield 2008) as your in-text citation, the citation would look like this example: [1]

    The bibliography number corresponds to a numbered reference in your bibliography. By default EndNote links the in-text citation to the reference in the bibliography.

  • An Author (Year) format displays "Author (Year)" in the Citation - Author (Year) area of the template. When you insert an in-text citation in your paper using this format, the citation would look like this example: Binfield (2008)

You may change the template by deleting unwanted field names or punctuation, retyping the punctuation you want, and inserting new fields with the Insert Field button. See Modifying Style Templates for information about editing templates.

Note: Both the Citation and the Citation - Author (Year) area of the template must be completed in order to use the Author (Year) format in a paper.

Multiple Citation Separators

Use the Multiple Citation Separators field to specify the punctuation to separate multiple citations in your papers. A multiple citation is an in-text citation that includes more than one reference within a single set of delimiters, such as: (Argus, 1993; Billoski, 1993; Hall, 1988). This example uses a semicolon and a space as the separator between citations.

The separator can be changed by typing other text in the Multiple Citation Separator field. Remember to include a space in the separator section when necessary.

Adding Journal Names to In-text Citations

If you would like EndNote to insert the journal name in the in-text citations of your paper, select the Journal/Secondary Title field from the Insert Field menu. For example:

  • In the Citation area of the template, insert the Journal/Secondary Title field in the (Author, Year) field. For example: (Author, Journal/Secondary Title Year)

    When you insert an in-text citation in your paper, the citation would look like this example: (Porter, Journal/British Journal of Aesthetics 2009)

  • In the Citation - Author (Year) area of the template, insert the Journal/Secondary Title field in the Author (Year) field. For example: Author, Journal/Secondary Title (Year)

    When you insert an in-text citation in your paper using this format, the citation would look like this example: Porter, Journal/British Journal of Aesthetics (2009)

Year Format

If you would like EndNote to use 2-digit years (such as 09) in the in-text citations, check the "Use 2-digit years" option. Years from all centuries will be abbreviated to display just the last two digits. This applies only to the years in the in-text citations.

Related Topics:

Adding and Removing Fields in a Formatted Reference

Adding New Reference Types

Additional Style Formatting Options

Bibliography and Footnote Templates

Changing the Punctuation in a Formatted Reference

EndNote Cleans Up

Fonts and Text Styles

Rules for Working with Style Templates

Special Formatting Characters


Footnotes: Defining Long and Short Formats

Footnotes: Defining Long and Short Forms

Both full and short form templates are available from the Style window. Define short form footnote settings for Templates, Author Lists, Author Name, Editor Lists, and Editor Name.

  1. From the Edit menu, select Output Styles > Open Style Manager.

  2. From the Style Manager window, select a style from the list of names (for example, Chicago), and then click the Edit button.

  3. From the Style window, select a category under the Footnotes heading (for example, Author Name).

  4. Enter all your changes.

  5. From the File menu, select Save As.

  6. Give your updated settings a name (for example, "My Chicago Footnotes Settings"), and then click the Save button.


Bibliography and Footnote Templates

Click Templates under the Bibliography or Footnotes heading in Output Styles to see the templates for how those references are formatted.

For footnote and bibliography templates, each has a "Generic" template, and other reference-type-specific templates to format the various reference types in a bibliography.

The following examples show how journal articles, books, and book sections, respectively, would be formatted with the Numbered style. Notice that each reference type is formatted differently, which is why different templates are required:

  1. Emiliani,

  2. Jones, V.R.,The Theory of Foraging,

  3. Whitney, J.R.,

Generic Template

The Generic template is used to format references that use the Generic reference type or do not have their own template in the style. For example, if a Book template had not been included in the style, book references would be formatted using the Generic template.

Generic - Short Form Template

The Generic - Short Form template may be defined for each reference type just like the regular footnote. You can edit the short form in a template. The order of use is that:

  1. The short form definition for a specific reference is used.

  2. If the definition is not available, then the generic short form definition is used.

  3. If no generic definition is available, then the full form of the reference for that type is used.

  4. If the full form is not available, then the generic full form is used.

Other Reference Type Templates

The rest of the templates in the style tell EndNote how to format specific reference types, such as journals, books, and book sections. If a check mark appears next to a reference type in the Reference Type list, a template is already defined for it (you can edit the template).

Footnote Template Options

Styles have varying requirements for how citations in footnotes should be formatted. The options at the top of the Footnotes Templates panel in Output Styles allow for the different conditions.

For some styles, citations in footnotes are formatted just like in- text citations (in the body of the paper). In that case, there is no need to create a special template for footnotes, simply select the "Same as citation" option from the "Format citations in footnotes" list.

Similarly, some formats request that citations in footnotes are formatted as full bibliographic references, exactly like the bibliography. For those styles, you can set the footnote format option to Same as Bibliography.

However, if you need the footnotes to use their own special format (most styles for the humanities require this), you would select the option to format citations in footnotes with a unique footnote format. For this option, you need to define the templates for how citations in footnotes should be formatted.

For information about how to treat repeated citations, such as using a short form for non-consecutive repeated citations, and Ibid. for consecutive repeated citations, see Repeated Citations in Footnotes.

When using the short form, select the check box that tell the system to include the Title field only when needed to disambiguate a citation.

Related Topics:

Adding and Removing Fields in a Formatted Reference

Adding New Reference Types

Additional Style Formatting Options

Changing the Punctuation in a Formatted Reference

EndNote Cleans Up

Fonts and Text Styles

Modifying Style Templates

Rules for Working with Style Templates

Special Formatting Characters


Changing the Punctuation in a Formatted Reference

Punctuation that appears in your formatted references can be changed by editing the style you are using. When you edit a style, you can delete unwanted punctuation, replace it with other punctuation, or add additional punctuation where necessary.

For example, if the Numbered style creates a perfect bibliography for your document except that it puts a comma after the authors’ names where you need a period, you can edit the Numbered style to make this change.

To edit the Numbered style:

  1. Select the Numbered style in the Output Styles menu.

  2. Select Edit Numbered from the Output Styles menu to open the Numbered Style window.

  3. Click the Templates option under the Bibliography heading.

  4. For each reference type (such as Generic, Journal Article, and Book), delete the comma that follows the field name "Author" and type a period.

    The style’s bibliographic templates should now look like the example below. Notice that the punctuation after the Author field in each template has been changed to a period.

  5. From the File menu, select Save As. In the dialog that appears, enter a new name for this modified Numbered style, and then click Save.

Now you can use the new style to create a formatted bibliography that puts a period between the author names and the titles.

For information about making punctuation or spaces appear only under certain circumstances see Special Formatting Characters. That topic also explains the use of the non-breaking spaces (◊), vertical bars (|), accent grave (`), and the carets (^) that you see in the style templates.

Note: If you save a new style into a folder other than the current styles folder, it will not be available in the Style Manager. You should save new styles to your Styles folder, or change Folder Locations Preferences if necessary.

Related Topics:

Adding and Removing Fields in a Formatted Reference

Adding New Reference Types

Additional Style Formatting Options

Bibliography and Footnote Templates

EndNote Cleans Up

Fonts and Text Styles

Modifying Style Templates

Rules for Working with Style Templates

Special Formatting Characters


Adding and Removing Fields in a Formatted Reference

The field names (such as Author, Year, and Title) that you see when editing a style template, indicate what information is included in your formatted reference. If you want to include a field, such as notes, along with your references, you should add the Notes field to the style that you use. Similarly, to exclude unwanted information that is appearing in a bibliography, you must delete the field name that contains that information from the style’s bibliography template.

The examples below show two common scenarios in which fields are added to or removed from the formatted bibliography. Whenever you change the fields in a style template be sure to check the surrounding punctuation to make sure that it is still accurate.

Adding a Field to a Style Template

To insert a new field into a style template:

  1. From the Edit menu, select Output Styles, and then select Open Style Manager.

  2. Select the style that you want to edit, and click Edit.

  3. Click on the Templates option under the Bibliography heading, and position the cursor at the location in the template where you want to add a field.

  4. Click the Insert Field button and select the field to be added.

  5. After the field is inserted, add any punctuation or spacing that is necessary to correctly incorporate the new field into the style.

Note: As a short-cut, you can use the options in the Layout panel to add text or punctuation before or after every reference in a bibliography. See Bibliography Layout.

Deleting a Field from a Style Template

If EndNote includes information in your bibliography that you do not want to be there, you can edit the style and delete the unwanted field’s name and any associated punctuation.

For example, if a style includes the issue number in your journal references, and you do not want the issue to appear:

  1. In the Style Manager, select the style and click the Edit button.

  2. Under the Bibliography heading, click the Templates option.

  3. Select the text to be deleted (for example, ".Issue|), and press the Delete or Backspace key.

Along with the Issue field, also remove the period that precedes it and the vertical bar, a special formatting character, that follows the Issue field. (See Special Formatting Characters for more information about the vertical bar.)

Related Topics:

Adding New Reference Types

Additional Style Formatting Options

Bibliography and Footnote Templates

Changing the Punctuation in a Formatted Reference

EndNote Cleans Up

Fonts and Text Styles

Modifying Style Templates

Rules for Working with Style Templates

Special Formatting Characters


Adding New Reference Types

When a style does not include a template for a specific reference type, such as Report, EndNote uses the style’s Generic template to format that reference type. Although there are times when the Generic format suffices, often it is not sufficient because the other reference types need to be formatted differently. Therefore, you should make specific templates for the different reference types that you will be including in your bibliographies.

To add a new reference type template to a style:

  1. From the Edit menu, select Output Styles > Open Style Manager and select the style that you want to modify.

  2. With the style selected, click the Edit button.

  3. In the Style window, click the Templates panel under the Bibliography heading.

  4. Select the name of the desired reference type from the Reference Types drop down list . (Reference Types that are already defined appear in the list with check marks next to their name.)

A new template for that reference type is added at the bottom of the Style window (scroll to the bottom of the Style window if you do not see it).

Defining the Format for the New Reference Type Template

Defining the format for a new template is a process of inserting the necessary fields and punctuation in the correct order. For this example, we want a report to look like this (Author, Title, Report Number, Year, Institution, and City):

Trift,

We can insert the fields and type the punctuation to create a template for the Report reference type. Use the Insert Field button at the top of the Style window to insert the fields in the correct order. After inserting a field name, type the punctuation and spacing that should follow it. Apply text styles, such as italics for the Title, by selecting the text to change and using the Style toolbar.

The final template for the Report reference type looks like this:

Report
Author,·Title,·Report·Number.·Year,·Institution:·City.

Related Topics:

Adding and Removing Fields in a Formatted Reference

Additional Style Formatting Options

Bibliography and Footnote Templates

Changing the Punctuation in a Formatted Reference

EndNote Cleans Up

Fonts and Text Styles

Modifying Style Templates

Rules for Working with Style Templates

Special Formatting Characters


Fonts and Text Styles

By default, text entered into a Style window appears in EndNote’s Plain Font, Plain Size, and Plain Style settings, which allow the bibliography that EndNote creates to adopt the font settings in your paper. For example, if you type your paper in 10 point Times font, EndNote uses that font for the paper’s bibliography.

Use the Edit menu or the Style toolbar to apply any font, size, or text style to your Style templates. (Note that only the standard Windows fonts are available.)

All text attributes entered into a style template carry over into the bibliography that EndNote creates. You can use this feature, for example, to italicize titles or make the volume numbers bold. Any font or text style changes entered in an EndNote Reference window carry through the bibliography as well. For example, any italicized terms in your references will still appear italicized in your bibliography, regardless of the text attributes that the EndNote bibliographic style applies.

Related Topics:

Adding and Removing Fields in a Formatted Reference

Adding New Reference Types

Additional Style Formatting Options

Bibliography and Footnote Templates

Changing the Punctuation in a Formatted Reference

EndNote Cleans Up

Modifying Style Templates

Rules for Working with Style Templates

Special Formatting Characters


Rules for Working with Style Templates

There are four basic rules of dependence that govern how text, spaces, and field names influence each other when they are used in a style template. If necessary, these rules can be circumvented in specific situations using the special formatting characters described in the next section of this chapter.

Rule #1: Basic Dependence

Any text or punctuation that is not separated from a field name by an ordinary space is dependent on the adjacent field.

In this context, "dependent" means that the text or punctuation adjacent to a field only appears in your bibliography if the adjacent field contains data. For example, in this excerpt:

Volume·(Issue)

the parentheses around "Issue" only appear in a formatted reference if there is an issue number for the reference.

Rule #2: The Preceding Field Takes Precedence Over the Following Field

When punctuation appears between two fields with no intervening spaces, it is dependent on the preceding field.
In this example,

Volume:Issue

the colon is dependent on the Volume field. This means, if there is no volume in the reference, the colon will not appear. If there is a volume, the colon will appear.

Note: This example shows a case where the rules of dependence might not do what you want. For example, you might want to have the colon only show when there is an issue. This can be done using the special formatting characters.

Rule #3: The First Space after a Field is Dependent on that Field. Additional Spaces are Independent.

The first ordinary space following a field is always dependent on that field. Any consecutive spaces after that are independent and will always appear in the formatted references.

For example, if EndNote formats an anonymous book using a template that has the Author field followed by a space and the Title field:

Author.·Title

the title will not be preceded by a space in the final formatted reference because the space, just like the period, is dependent on the Author field. However, if the style includes two spaces between the Author and the Title:

Author.··Title

the title will be preceded by one space for all anonymous references. The first space, being dependent on the Author field, disappears when there is no author, however the second space is independent, so it remains in the formatted reference.

Independent spaces can be forced to be dependent on an adjacent field using the special formatting characters.

Rule #4: Independent Text Always Appears in the Bibliography.

Any text or punctuation that is not dependent on a field name always appears in the formatted references. For example, if:

Edition·

is entered into a style’s Book template using only an ordinary space to separate the text " ed." and the field "Edition", the text " ed." will appear in all Book references—regardless of whether or not there is an edition for that reference.

Note: The non-breaking space can be used in place of a regular space to link independent text to a field. See Special Formatting Characters.

Related Topics:

Adding and Removing Fields in a Formatted Reference

Adding New Reference Types

Additional Style Formatting Options

Bibliography and Footnote Templates

Changing the Punctuation in a Formatted Reference

EndNote Cleans Up

Fonts and Text Styles

Modifying Style Templates

Special Formatting Characters


EndNote Cleans Up

Too confused about all these rules? Well, even if you don’t get everything quite right according to the rules, EndNote will do its best to clean up the formatted reference. Obvious problems are fixed automatically.

Normally, field text is entered into EndNote without ending punctuation, so that the selected output style can supply punctuation as required by that particular style. However, when you download references from various sources, some information providers may include punctuation.

For example, when an output style directs EndNote to insert a period after a field, EndNote must determine what to do with any punctuation that already exists at the end of the field in the reference.

Punctuation found, plus punctuation added by the output style: | Replaced with:
spaces, period | period
comma, period (,.) | period
semicolon, period (;.) | period
colon, period (:.) | period
double periods (..) | single period
question mark, period (?.) | question mark
exclamation point, period (!.) | exclamation point

EndNote treats other forms of extra punctuation like this:

Punctuation found, plus punctuation added by the output style: | Replaced with:
double spaces | single space
double commas (,,) | single comma
double semicolons (;;) | single semicolon
double question marks (??) | single question mark
double periods (..) | single period
comma, period (,.) | period
question mark, period (?.) | question mark
exclamation point, period (!.) | exclamation point
question mark, exclamation point (?!) | question mark
exclamation point, question mark (!?) | exclamation point

One set of punctuation that is never replaced is the period, comma (.,) because it may be used for abbreviations like ed., et al., etc.


Special Formatting Characters

EndNote has special formatting characters that add flexibility and precision to the grouping of punctuation and fields in the style templates.

Link Adjacent Text (Using the Non-breaking Space)

If you type "Edition ed." into a style template and use an ordinary space to separate the field name "Edition" from the abbreviation " ed.", then " ed." will appear regardless of whether or not the reference has an edition (see Rule #4).

To avoid this problem, make "ed. dependent on the Edition field by linking

You can insert a non-breaking space by selecting Link Adjacent Text from the Insert Field list in the Templates panels. You can also enter it by typing Ctrl+Alt+Space. It appears on the screen as a small diamond.

The non-breaking space is converted to a normal space in the formatting process. Common uses of the non-breaking space include (where "◊" is used as a non-breaking space):

p^pp◊Pages

Edition◊ed.

vol◊Volume

Editor◊Ed.^

The non-breaking space is also used in conjunction with the vertical bar (see below) to change the dependency of a punctuation mark from one field to another.

Volume|: ◊Issue|.

In this case, the colon (:) is linked to the Issue field with a non-breaking space, so it does not print in the bibliography if the Issue field is empty.

Forced Separation—Using the Vertical Bar

If you do not want text or punctuation to be dependent on the preceding or following field, use the vertical bar character (|), to force a separation of the text from a field. The vertical bar can be found on the same key as the backslash (\). It can also be inserted from the Insert Field list in the Templates panels.

Think of a vertical bar as breaking dependence, or forcing separation between two dependent items. (The vertical bar works in exactly the opposite way as the non-breaking space.)

For example, the Journal Article templates in some styles require a period between the volume and issue. A template for such a style might look like this (where "· indicates a space):

Journal Article
Author. ·"Title." ·Journal· Volume.Issue·(Year):·Pages.

However, when this style formats a journal article that does not include an issue number, the bibliography entry will be incorrect, as in the following example:

Clark, H. and Carlson, T. "Hearers and Speech Acts." Language 58.(1982): 332-373.

Notice that the period used to separate the volume from the issue appears here in the absence of an issue because it is dependent upon the Volume (Rule #2). And the space separating the volume and the year is lost because that space is dependent upon the Issue field (Rule #3).

EndNote has a way of avoiding these problems. The vertical bar character (|) can be used to break the automatic grouping of spaces and punctuation with adjacent fields.

If you insert the vertical bar before the period in our example, the period’s dependency switches from the Volume field to the Issue field. Add another vertical bar before the space that follows the Issue field, and the space will no longer be dependent on the Issue field. Use the vertical bar character in conjunction with the non-breaking space. With these changes the style looks like this:

Journal Article
Author. ·"Title."·Journal Volume|.Issue|·(Year)|:· Pages|.

And the formatted reference without an issue is correct:

Clark, H. and Carlson, T. "Hearers and Speech Acts." Language 58 (1982): 332-373.

Other common examples for using the vertical bar include:

Publisher|: ◊City

Pages|. (to make the final period independent)

Field Names in Bibliographies

Sometimes you may need to use text in a template that is also an EndNote field name for that reference type. For example, you may want to use the word "Editor" after the editor’s name:

Jones, V.R., B.K. Marion, and R.L. Zeiss, The Theory of Foraging, in A History of Foraging Behavior, B.J. Bloggs, Editor. 1976, Smith and Barnes: New York.

Normally, EndNote interprets the word "Editor" as a field name when it appears in a book’s style template. This is even true of field names that appear as part of a word, such as "Editors" or "Issued." Field names need not be capitalized to be recognized.

To force EndNote to interpret a word as just text and not as a field name in a template, put an accent grave character before and after the word: `Editor`. The accent grave is found in the upper left corner of most keyboards on the same key as the tilde (~). Remember to also use the non-breaking space to link the text, ` Editor`, to the Editor field.

Book Section
Author,· Title|. ◊in◊Book· Title|, ◊Editor, ◊`Editor`|.·Year,·Publisher|: ◊City|,·p. ◊Pages.

Singular/Plural Term Separator (Caret ^)

You can specify both singular and plural forms of labels for editors or pages in a formatted reference by using a caret (^) to separate the terms. For example, some styles put "Ed." after a single editor and "Eds." follows several editors’ names. Or, similarly, "p." might precede a single page, while "pp." precedes multiple pages. This feature can be applied to any field that corresponds to the Generic field for Author, Secondary Author, Tertiary Author, Subsidiary Author, Pages, and Cited Pages.

In the style template, enter both the singular and plural forms of the label separated by a caret (insert it from the Insert Field list or type Shift+6). Any text before the caret, back to but not including the preceding space, is used for the singular form; text after the caret, up to the next space, is used for the plural form. These terms must also be linked to the relevant field using a non- breaking space. For example, a style template might look like this:

Edited Book
Editor, ◊ed.^ eds.·Title. ·Number·of·Volumes◊vols|. ◊Vol.·Volume|,·Series Title|.·City|:◊Publisher|, ◊Year|.

Or like this:

Journal Article
Author. ·"Title,"·Journal Volume|. ·Issue|·(Year)|:p.^ pp.·Pages|.

Related Topics:

Adding and Removing Fields in a Formatted Reference

Adding New Reference Types

Additional Style Formatting Options

Bibliography and Footnote Templates

Changing the Punctuation in a Formatted Reference

EndNote Cleans Up

Fonts and Text Styles

Modifying Style Templates

Rules for Working with Style Templates


Additional Style Formatting Options

Templates determine the general layout of the formatted references and citations. The remainder of the panels in the Style window can be used to fine-tune certain aspects of a bibliographic style:

  • Anonymous Works

  • Page Numbers

  • Journal Names

  • Sections (Microsoft Word Only)

  • Ambiguous Citations

  • Numbering

  • Author Lists (Bibliography and Footnotes)

  • Author Lists (Citations)

  • Author Names (Bibliography and Footnotes)

  • Author Names (Citations)

  • Editor Lists and Editor Names

  • Layout

  • Sort Order

  • Title Capitalization

  • Repeated Citations (in Footnotes)

  • Figure and Table Placement and Captions


Field Substitutions (Bibliography and Footnotes)

The Field Substitutions panels under the Bibliography and Footnotes headings allow you to substitute another field in the bibliography and footnotes of a reference if one of the following fields is empty.

  • DOI

  • PMCID

  • Volume and Pages

You can also specify which field to use when the editor and translator are the same. The editor and translator option is available for all styles.

The values that currently populate the fields on the Field Substitutions panels are default values. You can choose to activate field substitutions by selecting the check box. For example, if you select the "If the DOI field is empty, use" check box, EndNote uses the URL if the DOI field is empty in the bibliography and footnotes of a reference; otherwise, EndNote displays the DOI information.

You can also select another field from the Insert Field list if you do not want to use the default value.

To substitute field values in a bibliography and/or footnote:

  1. Open the Style Manager by selecting Output Styles from the Edit menu, and then selecting Open Style Manager.

  2. Select the style that you would like to edit, and then click the Edit button.

  3. After the Style window opens, select Field Substitutions from under the Bibliography or Footnotes heading.

  4. Activate field substitution by selecting the check box of each field. The current substitute (default) value displays if the field is empty.

    Alternatively, you can select another field from the Insert Field list.

  5. From the File menu, select Save As. In the dialog that appears, enter a new name for this modified style, and then click Save.

Examples

  • You are citing a prepress article that has a DOI number but not volume or page information. The guidelines indicate that the DOI should be included in a reference for the prepress articles. The output style that you select tells EndNote to use the DOI if the Volume and Pages fields are empty; otherwise, EndNote displays volume and page information.

  • You are citing a PubMed article, but it has not yet been assigned a PMCID. The record does have a NIHMSID. The guidelines indicate that the NIHMSID should be used as a substitution. The output style that you select tells EndNote to use the NIHMSID if the PMCID field is empty; otherwise, EndNote displays the PMCID information.


Anonymous Works

Anonymous works are defined by EndNote as references where the Author field is blank (not "Anonymous"). The settings in the Anonymous Works panel apply to all sections of a style (Citations, Bibliography, and Footnotes).

Leave Author Blank: The author section of the formatted reference is left empty. If the references are to be sorted by author names, the anonymous works would be sorted at the top of the list because they have no author.

Use Title in Place of Author: Where the author would have appeared, the title is used instead. If the references are sorted by author, the anonymous references will be sorted as though the title were the author. If you would prefer that EndNote use the contents of the "Short Title" field in place of the full title (where available), click the "Use Short Title" check box. If EndNote encounters a reference that does not have anything entered into the Short Title field, it uses the contents of the regular Title field instead.

Use APA Specifications: The American Psychological Association format (used by many journals) requires a special variation of the "Use Title in Place of Author" option.

Insert Text: The text that you enter here appears in the author’s place in the formatted reference, and it is used for sorting purposes if the references are to be sorted by author names. Commonly this text would be something like the word "Anonymous" or "Anon."

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Page Numbers

The Page Numbers panel allows you to specify how the page numbers should be formatted for your references:

  • Don’t change page numbers
    The contents of the Pages field are used directly in the formatted reference. No changes are made.

  • Show only first page
    Only the first characters in the Pages field up to, but not including, the first dash or comma are included in the bibliography. Example: "123-125" in the Pages field becomes "123" in the formatted reference.

  • Abbreviate last page
    Any digits of the last page number that are the same as the first page number are eliminated. Example: "123-125"in the Pages field becomes "123-5" in the formatted reference.

  • Abbreviate last page, keeping two digits
    Any digits of the last page number that are the same as the first page number are eliminated, down to a minimum of two digits. Example: "123-125"in the Pages field becomes "123- 25" in the formatted reference.

  • Show range of pages
    Leading digits are added to the last page number, if necessary, so the full page range is used. Example: "123-5" in the Pages field becomes "123-125"in the formatted reference.

  • Show only first page for Journals and full range for others
    Journal articles are formatted differently from other types of references.

Note: Special Formatting Characters describes how to instruct EndNote to add text such as "p." vs. " pp.", or "page" vs. "pages" to the formatted references using the caret (^).

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Journal Names

Different journals have different standards for abbreviating journal names. For example, some styles may require "Proceedings of the National Academy of Science" to be abbreviated as " Proc. Nat. Acad. Sci.," " P.N.A.S." or " PNAS." EndNote’s Journals term list provides a way for you store up to four variations of journal names (the full name and three forms of abbreviations) to be used in your bibliographies.

The Journals term list that is created for every library is automatically linked to the Journal and Alternate Journal fields, and therefore it is ready to be used with the Journal Names options. You simply need to be sure that the necessary information is in the Journals term list, and that your style is set up to use the correct form of the journal name.

If your Journals term list includes the name of the journal as it is entered in your EndNote references, and the form of the journal name that you would like to appear in your bibliographies, you may simply set your preference in a style to have EndNote substitute a form of the name in the Journals term list for what was entered into your references.

EndNote provides several journal abbreviation lists for different disciplines (including medicine, chemistry, and humanities). If you are interested in using one of these lists, you may import it into your Journals term list (see Loading Supplied Journal Abbreviations) and set up a bibliographic style to use one of the abbreviations for the formatted bibliography. If EndNote does not provide a journal term list that applies to your area of research, you may also enter the journal abbreviations yourself. See Important Points About Entering Journal Names.

To modify a style to use the abbreviations in a Journals term list:

  1. From the Edit menu, select Output Styles, and then select Open Style Manager.

  2. Select the style that you would like to modify and click Edit.

  3. Select the Journal Names panel from the list at the left of the Style window to see the available options:

  • Full Journal Name
    When creating a bibliography, EndNote replaces the Journal name in the reference with the form of that name in the first column of the Journals term list. This first column is normally used for full names.

  • Abbreviation 1
    Abbreviation 2
    Abbreviation 3
    In the bibliography, the journal name for each reference is replaced with the form of that name in the second, third, or fourth column of the Journals term list, respectively.

  • Don’t Replace
    In the bibliography, EndNote uses the journal name exactly as it appears in the reference in the EndNote library. No changes are made.

  • Abbreviate in Journal Articles Only
    The substitutions made with the Journal Names option can apply to all Secondary Title fields, or to the Secondary Title field for only the Journal Article reference type. If you uncheck this option to apply this feature to all reference types, EndNote also abbreviates fields such as Conference Name, and the names of magazines and newspapers.

  • Remove Periods
    Select this option to have EndNote eliminate the periods from all journal names in the bibliography that it is creating, regardless of the abbreviation being used. This option does not require that the journal names be in the Journals term list. For example, if the journal names are entered into your references using periods, and you do not have a Journals term list that includes the names without periods, you can still just check this option and the periods will be stripped out of the journal names when EndNote formats a bibliography.

If a journal name is not found in the specified column of the Journals term list, the style uses the journal name as it appears in the Reference window. No replacement is made for that journal.

If nothing is entered in the Journals term list or if there is no special Journals term list, the Journal Names option always defaults to Don’t Replace, and EndNote uses the journal name exactly as it appears in the original reference.

Note: None of these changes actually takes place in the EndNote library. These options only determine what information goes into the bibliography that is generated using the Copy Formatted, Print, Export, and Format Bibliography commands.

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Sections

Sections (Microsoft Word Only)

Previous versions of EndNote always created a single bibliography at the end of your word processor documents. That is still true when you Cite While You Write in OpenOffice.org Writer documents or format RTF files. However, EndNote includes additional output style options specifically for Microsoft Word. You can choose to:

  • Create a complete bibliography at the end of each document (the default setting for almost all of the supplied output styles).

  • Create a bibliography for each section in the document (as defined in the styles APA 5th (sections) and Chicago 15th B (sections)).

  • Create a bibliography for each section and also a complete bibliography at the end of the document.

For more information about using sections in a Microsoft Word document, see Creating Multiple Bibliographies in a Single Document.

Note: The Sections portion of an output style is ignored by OpenOffice.org Writer , RTF files, and versions of EndNote prior to version X6.

Create a complete bibliography at the end of each document

This default setting formats a single bibliography at the end of a document. Even if you have broken the document into multiple sections, a single bibliography will appear at the end of the document.

Create a bibliography for each section in the document

When you select this option, a bibliography is created at the end of each section, and includes only the citations within a section.

An additional check box is available for sections:
Continue numbering, or apply settings for disambiguation and repeated citations across sections.

When the check box is blank

When a numbered bibliographic style is selected, citation numbering will be restarted at the beginning of each section.

When a non-numbered bibliographic style is selected, ambiguous citation settings will be restarted and applied to each section individually. For more information about ambiguous citation settings, see Ambiguous Citations.

When the check box is selected

For a numbered style, selecting the check box will assure that numbering is continued across sections. For example, if citations in the first section are numbered 1 to 10, citations in the next section will start with number 11.

For a non-numbered style, ambiguous citation settings will apply across the entire document. For more information about ambiguous citation settings, see Ambiguous Citations.

Create a bibliography for each section and a complete bibliography at the end of the document.

This option creates a bibliography for each section as well as a complete bibliography of all the citations in the document.

For numbered styles, citation numbering continues sequentially across all sections, without restarting for each section.

For non-numbered styles, ambiguous citation settings are applied across the entire document, without restarting for each section.

If a document is not divided into sections, EndNote formats a single, complete bibliography at the end of the document.

Related Topics:

Additional Style Formatting Options

Creating Multiple Bibliographies in a Single Document

Modifying Style Templates


Ambiguous Citations

With in-text citations like (Smith, 1995) or (Smith 246-9), references can have identical in-text citations if they are by the same author or the authors have the same last name. This leads to ambiguity in the citations that would make it impossible for the reader of your paper to know which reference to Smith you are referring. EndNote provides various ways to avoid this sort of ambiguity in your citations.

Any combination of the following options may be used. Click in the check box next to all options that apply. Note that these settings assume the author is used in the in-text citation. They are not relevant for styles that use bibliography numbers for the in-text citations as it is not possible to have ambiguous citations when they are uniquely numbered.

Include author initials in citation

Check this option to have EndNote include initials with author names to distinguish between citations by different authors that happen to have the same surname. Select how the initials should appear from the Initials option in the section. For example, the MLA style uses just author names and page numbers in citations. Initials are added to clarify which Smith wrote the cited reference:

(S. Smith 241-5) and (L. Smith 12-20)

List more authors until citation is unique

Some styles request that only a fixed number of authors be listed in the in-text citation, and then "et al." or "and others" is inserted to indicate that the author list was abbreviated. Select this option if you would like EndNote to list additional authors to make the citation unique. For example, if the in-text citations were set to list only 3 authors, and you have two references in which the first three authors are the same, EndNote would add a fourth author to the citations, and continue in that manner until the list of authors was different between the two citations.

Add the title for different works by the same author(s)

If you have two works by the same author, it won’t help to add initials or list more authors to differentiate the two. In this case, some styles request that the title of the reference (or a shortened form of the title) be added to the in-text citation. If you choose this option and select the Short Title option, EndNote includes the contents of the Short Title field when available. Otherwise, it uses the full title. The format of the title is taken directly from the bibliography. This is an example in the MLA style, which normally includes only the author and page number in a citation:

(Smith, History of Our Times 35)

(Smith, Looking Forward 77)

Add a letter after the year

For citations in an (Author, Year) format, EndNote can add a letter to the year to make citations from the same author published in the same year distinguishable from each other. The letter appended to the year will appear in both the in- text citations and references in the bibliography.

(Smith 1995a)
(Smith 1995b)

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Numbering Citations

The settings in the citation Numbering panel apply only when "Bibliography Number" is used in the Citation Template. This creates uniquely numbered citations in the text of the paper; the numbers correspond to entries in the bibliography. For papers formatted with a numbered style, these options are relevant to multiple citations grouped within one set of citation delimiters [image] Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists.. When unformatted, a multiple citation looks like this:

{Keys, 1998 #93; Jen, 1996 #88;

Use Number Ranges for Consecutive Citations

When this option is checked, consecutive bibliography numbers appearing in a multiple citation are joined by a single hyphen, for example:

…as shown by the Berkeley studies conducted in 19873-6and 19891,7.

Grouped References

The Grouped Reference option allows you to cite with one number any references that always appear together in the paper as multiple citations. The citations are not given their own numbers, but rather one number is used both in the text and the bibliography to identify the whole group of citations. With this setting, you also have the option to specify how the grouped references in the bibliography should be separated.

This option shows a semicolon and a space as a separator:

  1. McCormick, MP,Geophysical Research Letters(1999)15, 907;

Composite Citations

Within grouped references, you can differentiate individual citations with letters.

To define a composite citation:

  1. Select the box to “Use letters to separate grouped references.”

  2. Use the “Present letters in” list to select Lowercase or Uppercase letters.

  3. Select the appropriate letter format for in-text formatted citations. The examples illustrate how letters and numbers appear for consecutive citations and ranges.

  • (1a, 1b), (1a, 1b, 2a-c)
    The number always appears with a stand-alone letter or with the first letter of a range. This is the default setting.

  • (1a, b), (1a, b, 2a-c)
    Only the letter of the first citation of the composite is preceded with the number.

  • (1a, b), (1a, 1b, 2a-c)
    The letter of the first citation of the composite is preceded with a number; additional letters include a number only if there could be ambiguity.

  • (1a, 1b), (1a, 1b, 2a-2c)
    Letters are always preceded by a number.

  4. Use the “Precede by” and “Follow by” boxes to enter any character(s) that you want to surround the letter in the bibliography.

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Citation Author Lists

If the style you are using lists the author names in the Citation template of the Style window, you can use the Author List options (as well as the Author Names panel) to control how the authors appear in your in-text citations. If your citations do not include the author names, ignore the Author List panel.

Separators Between Author Names

In the "Author Separators" box, enter any punctuation and spaces that separate the individual author names in a citation. In references with multiple authors, it is standard to separate the names with a comma and a space.

  • Use the "between" box to enter a comma and a space, or any other required punctuation.

  • In the "before last" box, enter the separator that appears before the last author in a reference. Sometimes this is something other than a comma and a space, such as ", and " or an ampersand (&) followed by a space.

  • In the "before last in format: Author (Year)" box, enter the separator that appears before the last author in the Author (Year) format. The behavior of this option is the same as the "before last" box. This allows you to meet the specifications of some styles that require different formats depending on whether the format used is the default format or the Author (Year) format. By entering a value in this field, you do not have to edit each of the citations, references, or footnotes.

Normally only the first row in the Author Separators box is used (with the range of authors set at "1 to 100") so that the separators in that row apply to all of the authors cited in a reference. However, there are styles in which two authors are listed as "Smith and Jones" (without a comma), and more than two are listed as "Smith, Jones, and Johnson" (with a comma before the word "and"). In this case, make " and " the "Separator before last author" when there are only two authors; and enter ", and " when there are 3 or more authors.

Note: Include spaces after commas as well as before and after the word "and".

Abbreviating the Author List, First Appearance

Some journals require that you abbreviate the list of authors, using "et al." or an equivalent, after a certain number of authors. The Abbreviated Author List section of the Author Lists panel allows you to specify the number of authors needed to trigger this abbreviation, how many authors to include in the formatted reference, and what the abbreviation should be.

List all author names
Select this option if you do not want to abbreviate the author lists.

If ___ or more authors, list the first ___ author(s)
Select this option and fill in the blanks with the appropriate numbers if you would like the list of authors abbreviated.

and abbreviate with
Enter an abbreviation such as ", et al." You can italicize the abbreviation by selecting the "Italic" check box in the dialog.

Abbreviating the Author List, Subsequent Appearances

In some bibliographic styles, if a reference is cited more than once in your paper the first appearance of it in an in-text citation is formatted differently from subsequent citations. For example, the first citation might list all authors, while subsequent citations list only the first author followed by "et al."

Use the First Appearance author list settings to specify the way the authors appear the first time the reference is cited. Use the Subsequent Appearances options to format authors in all other appearances of the citation.

Related Topics:

Additional Style Formatting Options

Author List (Bibliography and Footnotes)

Citation Author Names

Modifying Style Templates


Citation Author Names

Name Format

The Name Format section allows you to specify how the author names should look—whether the first or last name should come first, and whether there should be a comma after the last name.

First Author/Other Authors: Using the list for "First Author" and "Other Authors", you can have the first author appear differently from the other authors in a reference. From these lists, select the example that shows the name in the order that you would like it to be in the citation. If the in- text citations use only the last name, this setting is not important.

Capitalization: Specify how you would like the author names to appear.

  • As Is (as entered in the reference)

  • Normal (first letter of each name is capitalized)

  • ALL UPPERCASE

  • Small Caps (these may or may not be supported by your word processor)

If you apply a capitalization option to author names, but have a specific name that you do not want changed, you can use the Change Case preference to leave that name as entered. See Change Case Preferences.

Initials: Select from the available options in the list to specify how the initials should look in the citations. Select Last Only if you only need the last name of the authors to appear in the citations.

"Use initials only for primary authors with the same name"
This option allows for initials to be used only when there are primary authors with the same last name included in the bibliography. Regardless of whether or not the resulting citations are ambiguous (that is, they could be from different years), EndNote will add the initials to those citations to clarify that they are from different authors who happen to have the same surname.

Consecutive Citations by the Same Author

If a multiple citation includes works by the same author, some styles request that you not repeat the author name. Check the setting to "omit repeated authors" and EndNote will omit the author name from the citation after it first appears. In order for this setting to be used, the citations must all be grouped together in a multiple citation, and the citations by the same author must appear one right after the other.

For example, a reference such as this:

(Smith, 1993; Smith, 1999; Wyatt, 2000)

would be changed to look like this:

(Smith, 1993, 1999; Wyatt, 2000)

You have the additional option in this case to choose the separator to use between these citations. Notice in the example above, the style normally uses a semicolon to separate multiple citations. But when there are a series of citations by the same author, the repeated author names are dropped and the years are separated by commas. In this case, a comma and a space should be entered as the punctuation with which to separate the consecutive citations by the same author.

If you have entered citations with suffixes and you would like those citations excluded from this formatting, check "Don’t omit authors from citations with suffixes. For example, if two references by the same author included page numbers:

(Smith, 1993 p 24; Smith, 1999 p 5; Wyatt, 2000)

some styles request that you do leave the author name in the second citation for clarity.

Related Topics:

Additional Style Formatting Options

Author Names (Bibliography and Footnotes)

Citation Author Lists

Modifying Style Templates


Author List (Bibliography and Footnotes)

Author Lists (Bibliography and Footnotes)

The Author Lists panels under the Bibliography and Footnotes headings let you specify exactly how the authors are to appear in the formatted bibliographic references or in your footnotes. You can format author names differently in the footnotes and bibliography, so be sure that you check the Author Lists settings under both the Bibliography and the Footnotes headings to adjust settings. The settings in these panels apply to all reference types formatted with the current style.

Separators Between Author Names

In the "Author Separators" box, enter any punctuation and spaces that separate the individual author names in a bibliographic reference. In references with multiple authors, it is standard to separate the names with a comma and a space.

  • Use the "between" box to enter a comma and a space or any other required punctuation.

  • Use the "before last" box to enter the separator that appears before the last author in a reference. Sometimes this is something other than a comma and a space, such as ", and " or an ampersand (&) followed by a space.

  • Use the "before last in format: Author (Year)" box to enter the separator that appears before the last author when using the Author (Year) bibliographic format. By entering a value in this box, you do not have to edit each of the citations and footnotes.

Normally only the first row in the Author Separators box is used (with the range of authors set at "1 to 100") so that the separators in that row apply to all of the authors cited in a reference. However, there are styles in which two authors are listed as "Smith and Jones" (without a comma), and more than two are listed as "Smith, Jones, and Johnson" (with a comma before the word "and"). In this case, make " and " the "before last" separator when there are only two authors; and enter ", and " when there are 3 or more authors.

Note: Include spaces after commas as well as before and after the word "and".

APA 6th Settings

The APA 6th settings allows you to display the first six authors (or editors) followed by the text (preset to “, ...”) followed by the last author (or editor). Select the radio button that says:

"If eight or more authors, list the first 6 authors, insert , ... and add the last author's name."

When this setting is selected, it overrides whatever settings are in the Author Separators and Editor Separators settings at the top of the panels.

Note: The default value is ", ..." You can, however, change this value - for example, you can set this value to "et al." or whatever style you choose.

Abbreviating the Author List

Some journals require that you abbreviate the list of authors, using "et al." or an equivalent, after a certain number of authors. The Abbreviated Author List section of the Author List panel allows you to specify the number of authors needed to trigger this abbreviation, how many authors to include in the formatted reference, and what the abbreviation should be.

List all author names
Select this option if you do not want to abbreviate the author lists.

If ___ or more authors, list the first ___ author(s)
Select this option and fill in the blanks with the appropriate numbers if you would like the list of authors abbreviated.

and abbreviate with
Enter an abbreviation such as "et al." You can italicize the abbreviation by selecting the "Italic" check box in the dialog.

For Subsequent Works by the Same Author

In some bibliographic styles, if a there is more than one work by an author (or group of authors), the first appearance of that author name is formatted differently from subsequent works. For example, the first reference might list the full author name, while subsequent references display a line of dashes in place of the author name.

You can print the entire author list for each reference, completely leave out the author list for subsequent works, or replace repeated author lists with a text string.

Abbreviated Author List - Short Form (for footnotes only)

List all author names
Select this option if you do not want to abbreviate the author lists.

If ___ or more authors, list the first ___ author(s)
Select this option and fill in the blanks with the appropriate numbers if you would like the list of authors abbreviated.

and abbreviate with
Enter an abbreviation such as "et al." You can italicize the abbreviation by selecting the "Italic" check box in the dialog.

When you are finished defining your short form Author Lists footnote styles:

  1. From the File menu, click Save As.

  2. Give your updated settings a name (for example, "My Chicago 15th Author Lists"), and then click Save.

Related Topics:

Additional Style Formatting Options

Author Names (Bibliography and Footnotes)

Citation Author Lists

Modifying Style Templates


Author Names (Bibliography and Footnotes)

Name Format

There is an Author Names panel for bibliographies and footnotes, as well as for citations. Some styles request that author names are formatted differently in all three cases. Be sure that you select the Author Names panel from under the appropriate heading. The author names format for citations is described in Citation Author Names. This topic describes the options that are available for both the footnote and bibliography Author Names panel.

These settings are for choosing how author names should look— for example, whether the first or last name should come first, whether there should be a comma after the last name, and how the names should be capitalized.

First Author/Other Authors: Using the list for First Author and Other Authors, you can have the first author appear differently from the other authors in a reference. From these lists, select the example that shows the name in the order that you want in the reference.

Capitalization: Specify how author names should appear.

  • As Is (as entered in the reference)

  • Normal (first letter of each name is capitalized)

  • ALL UPPERCASE

  • Small Caps (these may or may not be supported by your word processor)

If you apply a capitalization option to author names, but have a specific name that you do not want changed, you can use the Change Case preference to leave that name as entered. See Change Case Preferences.

Initials: Select from the available options in the list to specify how the initials should appear in the formatted references. Click the Initials list to choose how the authors’ first and middle names should be formatted. If you have not entered the full first names and you select the Full Names option, EndNote uses the names as you have entered them into the reference. Select Last Only to show just the last name, with no first or middle initials.

Note: Initials entered into an EndNote reference must be separated by a period or a space (such as M.J. Stein or M J Stein). Two letters together (such as MJ Stein) will not be interpreted as two initials, but instead as a two-letter first name.

Name Format - Short Form

There is an Author Names panel for displaying footnotes in short form.

First Author/Other Authors: Using the list for First Author and Other Authors, you can have the first author appear differently from the other authors in a footnote. From these lists, select the example that shows the name in the order that you want in the footnote.

  • Jane Smith

  • Smith, Jane

  • Smith Jane

Capitalization: Specify how author names should appear. For example:

  • As Is

  • Normal

  • All Uppercase

  • Small Caps

Initials: Select from the available options in the list to specify how the initials should appear in the formatted footnote. For example:

  • Full Name

  • Last Name

  • A. B.

  • A.B.

  • A B

  • AB

When you are finished defining your short form Author Name footnote styles:

  1. From the File menu, select Save As.

  2. Give your updated settings a name (for example, "My Chicago 15th Authors"), and then click Save.

Related Topics:

Additional Style Formatting Options

Author List (Bibliography and Footnotes)

Citation Author Names

Modifying Style Templates


Editor List and Editor Names

To specify how the editors’ names are to be formatted, select Editor List or Editor Name from under the Bibliography or Footnote heading. In those panels you will find some of the same settings that have been described for formatting author names.

The Editor List settings apply to the generic Secondary Author, Tertiary Author, and Subsidiary Author fields. These fields includes "Editor" in the Book Section and Conference Proceedings reference types, and "Series Editor" in the Book and Edited Book reference types.

The instructions for the Editor List panel are identical to those described for the Author List panel. Similarly, the Name Format options in the Editor Name panel are the same as those for Author Names.

"Editors" Are Considered Primary Authors for Edited Book Reference Types

The Author List and Author Names settings apply to the primary author field of each reference type. Therefore, Author List and Author Names apply to the editor’s name in an Edited Book. And the Editor List and Editor Names settings apply to the Series Editor’s name in an Edited Book reference type.

Name Format - Short Form

To specify how the editors’ names and the abbreviated editors' list are to be formatted in short form, select Editor List or Editor Name from under the Footnote heading. In those panels you will find some of the same settings that have been described for formatting author names.

Use the menus to select how you want to format the following in footnotes:

  • First author

  • Other authors

  • Capitalization

  • Initials

When you are finished defining your short form Editor Name / Editor Lists footnote styles:

  1. From the File menu, select Save As.

  2. Give your updated settings a name (for example, "My Chicago 15th Editors"), and then click Save.

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Bibliography Layout

Under the Bibliography heading there is a Layout option that provides options for inserting text before and after each reference in a bibliography, as well as applying hanging indents to your references.

Adding Text Before Each Reference

In the "Start each reference with" section, you can specify what information, if any, should appear before each reference in your bibliography. (For information on how to add a prefix before a citation, see Temporary Citations).

A common reference prefix is the bibliography number, which is used by all numbered styles to number the references in a bibliography.

To add a bibliography number before each reference:

  1. Open the Style Manager by selecting Output Styles from the Edit menu, and then selecting Open Style Manager.

  2. Select the style that you would like to edit, and then click Edit.

  3. After the Style window opens, select Layout from under the Bibliography heading.

  4. Click in the text box below the "Start each reference with" section, and select Bibliography Number from the Insert Field list.

  5. Type the necessary punctuation after the bibliography number (such as a period and a space) or insert a tab from the Insert Field list.

With a style configured in this way, EndNote creates a bibliography with numbered references, such as:

1. Argus, M.V. New paleontological excavation techniquesNature19, 234-237 (1993).

Note: To create a hanging indent, where the second and subsequent lines of a reference are indented, see Hanging Indents below.

Other Reference Prefix Fields

Other commonly used reference prefixes appear in the Insert Field list.

Some bibliographic styles use a Label in the citation and the bibliography to refer to each entry with a short mnemonic code, often the author’s name and the last two digits of the year. When you enter references into your library, you can type the mnemonic code directly into the Label field. When EndNote builds a bibliography, it can put that code before each reference.

Selecting Citation as a reference prefix allows you to label the references in the bibliography with the in-text citation.

Reference Type will insert the reference type (such as Journal Article or Book) before each reference.

Record Number will insert the record number before each reference. The record number is the number that EndNote assigns to each reference in the library, and it is also used in the in-text citations. Add Record Number as a reference prefix in any style in order to print all the references in your library with their unique EndNote record numbers.

Adding Text After Each Reference

Use the "End each reference with" section of the Layout panel to specify what information, if any, should follow each reference in your bibliography. (For information on how to add text after an in-text citation in your document, see Citation Suffixes).

This command can be used to add the content of the Label, Keywords, Abstract, or Notes field, or the Record Number. Any other text or punctuation can also be entered as a reference suffix and it will appear at the end of each reference in the formatted bibliography. Two common uses for the Reference Suffix command are shown below.

Example: Adding Notes to the Bibliography

If you have notes that you want to print together with your references, you should add the Notes field as a reference suffix in the style that you are using to print or format the references.

  1. Open the Style Manager by selecting Output Styles from the Edit menu and selecting Open Style Manager.

  2. Select the style that you would like to edit, and click Edit.

  3. After the Style window opens, select Layout from under the Bibliography heading.

  4. Click in the text box below the "End each reference with" section, and select Notes from the Insert Field list. This will append the Notes field to every reference in the bibliography when you format a paper with the style.

If you want the notes to begin on a new line after the reference, insert a paragraph mark from the Insert Field list before "Notes." If you want the notes to be indented, like the start of a new paragraph, insert a Tab before the word "Notes."

Adding or Removing Blank Lines Between References

Another common use for the Layout options is to add a blank line between references. To do this, edit the style as described above, and insert a paragraph mark (using the Insert Field list) into the "End each reference with" section.

To tighten up the bibliography and get rid of the blank line after each reference, edit the style, click on the Layout panel, and select and delete the paragraph mark ( ¶) to get rid of the blank line.

Hanging Indents

Many numbered bibliographic styles require a hanging indent, as shown in this example:

  1. Postma,

  2. Nyamweru,

EndNote provides a few hanging indent options. Normally, each reference is one paragraph, so some of these options would not apply. But if you have a reference that includes more than one paragraph, EndNote gives you options for which paragraph within a reference the hanging indents should apply. Examples of multi-paragraph references include annotated bibliographies where the abstracts follow each reference, or a style such as those common in anthropology journals where the authors are on a line of their own

Hanging indent options include: None, All Paragraphs, First Paragraph Only, Second Paragraph Only, and All Paragraphs but the First. The following is an example of when you would use Second Paragraph Only. The style requires that authors begin on the left margin, and then the year (and the rest of the reference) starts on a new line and is indented. The style applies a hanging indent to the second paragraph only, and inserts a tab before and after the year. In the word processing document, the spacing for the hanging indent should be aligned with the second tab stop.

Curtis,

The spacing used for tabs and indents is determined by the ruler settings in your word processor.

Note: If you are creating a numbered bibliography, as shown in the previous example, insert a tab after the bibliography number to have the references line up correctly.

Tabs

Tabs may be inserted from the Insert Field list. A tab entered into a style will appear as a tab in the formatted bibliography. The tab appears as an arrow on the screen. The width of the tab as it appears in the bibliography is determined by the tab settings in your word processor.

Tabs are often entered after the bibliography number as part of the Layout settings. This helps to align the start of each reference after the number, which is especially important if the bibliography entries use a hanging indent.

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Sort Order: Bibliographies and Multiple Citations

Each style has instructions for sorting references in the bibliography, and how to sort formatted multiple citations in the text of your paper. Select Sort Order from under either the Citations or Bibliographies headings.

Multiple Citation Sort

The Sort panel under the Citation heading allows you to set the order that the style uses to sort multiple in-text citations. For example, an unformatted multiple citation looks like this:

{Lee, 1990 #5; Jacob, 1994 #22; Zoler, 1983 #19}

Formatted with the Author-Date style, the citations are sorted chronologically and the formatted citation looks like this:

(Zoler 1983; Lee 1990; Jacob 1994)

Options for sorting multiple citations include:

  • Same as Bibliography
    Sorts multiple citations in the same order as the Bibliography Sort Order.

  • Author + Title
    Sorts multiple citations first by authors and then by title.

  • Author + Year + Title
    Sorts multiple citations first by authors, then by year, and then by title.

  • Year + Author
    Sorts multiple citations chronologically. Then citations from the same year are sorted based on author names.

  • Don’t Sort
    Multiple citations remain in the same order as they appear in the unformatted temporary citations.

  • Other
    A custom sort order is applied to multiple citations. See Custom Sorting.

Bibliography Sort Order

The Bibliography Sort Order section determines how the bibliography should be sorted. Common options are listed, and you may also configure a custom sort order.

  • Order of Appearance
    References are listed in the order in which they are cited in the paper.

  • Author + Title
    References are sorted by the Author field. References with identical authors are sorted by title.

  • Author + Year + Title
    References are sorted by the Author field, then references with identical authors are sorted by year. References with identical authors and years are then sorted by title.

  • First Author + Year + Other Authors
    References are sorted by just the first author, then references with identical primary authors are sorted by year. References with identical primary authors and years are then sorted based on the other authors in the reference.

  • First Author + # of Authors + Year
    References are sorted by just the first author, then by the number of authors in the reference. For references with the same primary author and the same number of authors, they are then sorted chronologically based on the Year field.

  • Other
    A custom sort order is applied to the references in the bibliography. See Custom Sorting.

  • Sort Edited Works After Original Works By Same Author:
    Some styles request that if the same person is the author for a book and the editor for an edited book, the original works by that author are sorted first, and then the edited works follow. This is an exception to the sorting rules that can be applied to the other sort options provided.

Note: When sorting by Author field, EndNote sorts based on all information in the Author field, including all author names (not just the first author) and initials. To see about omitting parts of author names or the initial words of a title when sorting, see Sorting Preferences.

Custom Sorting

To sort references or multiple citations differently from the options in the "Citation Sort Order" or "Bibliography Sort Order" sections, select the option for Other, and then select from the lists any combination of up to five fields in ascending or descending order.

This window is identical to the one that appears when you select Sort References from the References menu. You do not need to use all five options. The button at the right of each box controls the direction of the sort, either ascending or descending order. Clicking these boxes toggles the sort order between ascending and descending order.

Once you have set up your sorting strategy, click OK to return to the main Sort Order panel for the style. The Other button will now display your custom sorting instructions.

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Title Capitalization

Both the Footnotes and Bibliography sections have a Title Capitalization panel. This lets you enter one style of capitalization for the titles in your bibliographic references, and another format for when the references appear in footnotes.

Options for title capitalization include:

Leave titles As entered: No changes are made.

Headline style capitalization: The first letter of every significant word is capitalized. Articles and prepositions are not capitalized.

Sentence style capitalization: Only the first letter of every title is capitalized.

Note: See Change Case Preferences to enter words or acronyms that should not be adjusted when EndNote changes the capitalization of titles.

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


Repeated Citations (in Footnotes)

Most of the complex formatting in footnotes is relevant only to styles in the humanities. There are a wide variety of formats required for citing references in the footnotes of a paper. These options are provided in the Repeated Citations panel under the Footnote heading.

Some styles take the shortening of references in footnotes even farther when the repeated references appear in consecutive footnotes (or in the same footnote). EndNote provides additional options for the special handling of these cases.

If the Same Reference Repeats in Consecutive Citations

When the same reference repeats in consecutive footnotes, you have the option of replacing the repeated data with text of your choice. This is normally "Ibid (or a variation of the term). Select the Omit repeated data option if you wish to replace repeated data. You may also select an option from the Insert Field list. For example, the Cited Pages option lists the page numbers when the same reference repeats in consecutive footnotes. In this instance, you would have to go to the Edit Manage Citations dialog and enter the pages numbers if you want them for a specific citation.

If you replace the default value with the Author field option from the Insert Fields list, EndNote will only display the author name in the formatted reference when it is preceded by a group of references and the term "Ibid" would be ambiguous. Otherwise, EndNote will display the default value (for example, "Ibid") or another term of your choice. For example:

Glover M. Allen, Bats: Biology, Behavior, and Folklore (Mineola, N.Y..: Dover Publications, 2004), 100; ibid., 200
Michael V. Argus, "New Paleontological Excavation Techniques, "Journal of Paleontology 19, (1993)
Glover M. Allen, ibid., 300

The Omit Repeated Data option allows you to simply omit the repeated data and replace it with nothing.

You may also apply No Special Handling and when references repeat in consecutive footnotes, they will be handled just like other repeated references in footnotes.

If the Same Source Repeats in Consecutive Citations

This setting does not apply to the identical reference that repeats in consecutive footnotes, but rather if any of the source data repeats in two consecutive citations in multiple citation format. For example, if two different references happen to be from the same journal, these settings would apply to the journal name, volume, and issue (or whatever portion of that source information is identical). You may choose the "No special handling" option for these cases so that these references are not abbreviated. Or, you may choose to replace the repeated data with "Ibid" (or the text of your choice). If you choose this option, you may limit the replacement to only the Secondary Title field (this includes the journal, magazine, or newspaper name, or the title of a book for a book section).

Below is an example of how EndNote formats source data when it repeats in consecutive citations.

1. Morris Birkbeck, "The Illinois Praries and Settlers, " in Praire State: Impressions of Illinois, 1673--1967, by Travelers and Other Observers, ed. Paul M. Angle (Chicago: University of Chicago Press, 1968), 62. "The Soil of the Big-Prairie, which is of no great extent notwithstanding its name, is a rich cool sand; that is to say, one of the most desirable description" (ibid., 63).

Note: We realize that many of these detailed settings for the style can be confusing. We have done our best to configure the styles for you so that you will not need to edit them and work through these details on your own. However, if you find that you need to modify these parts of your styles, please consult your style guide for more detailed descriptions and examples of handling repeated citations in footnotes.

Related Topics:

Additional Style Formatting Options

Modifying Style Templates


APA 6th Settings

The APA 6th settings allows you to display the first six authors (or editors) followed by the text preset to ( “, ...”) followed by the last author (or editor).

  1. From the Editmenu, select Output Styles, Open Style Manager.

  2. From the Style Manager window, select APA 6th from the list of names, and then click the Edit button.

  3. From the Style window, select Author Lists (or select Editor Lists if you wish to edit settings for editors) under the Bibliography.

  4. Select the radio button that reads "If eight or more authors, list the first 6 authors, insert , ... and add the last author's name."

  5. From the File menu, select Save As.

  6. Give your updated settings a name (for example, "MY APA 6th Settings"), and then click Save.

Note: The default value is ", ..." You can, however, change this value - for example, you can set this value to "et al." or whatever style you choose.

Note: When this setting is selected, it overrides whatever settings are in the Author Separators and Editor Separators settings at the top of the panels.

The following example shows how your references will now display with the selected APA 6th setting.

Gilbert, D. G., McClernon, F. J., Rabinovich, N. E., Sugai, C., Plath, L. C., Asgaard, G.,... Botros, N. (2004). Effects of quitting smoking on EEG activation and attention last for more than 31 days and are more severe with stress, dependence, DRD2 A1 allele, and depressive traits. Nicotine and Tobacco Research, 6(2), 249-267. doi: 10.1080.1462220041000176305

Related Topics:

Additional Style Formatting Options

Author Names (Bibliography and Footnotes)

Citation Author Lists

Modifying Style Templates


Figure and Table Placement and Captions

The Figures and Tables settings apply to images inserted into a Word document from EndNote. You can place images where they are cited in a document or at the end of the document, and you have control over the placement and punctuation of labels and captions.

While style guidelines tend to be very specific in regard to formatted citations and bibliographies, they are often vague about figure and table placement. They may require different placement for different document types (theses, term papers, journal articles, and so on), or they may not offer instructions at all.

EndNote’s default figure and table placement settings are the same for all output styles. Please check your own style documentation (or check with your editor or teacher) for specific guidelines about image placement for the type of document you are creating.

Note: Additional Figures and Tables settings are available under Cite While You Write Preferences, and can override output style settings. See Figures and Tables in Word.

Related Topics:

Figures and Tables

Separation and Punctuation (Figures and Tables)

The Style Manager


Figures and Tables

Under the Figures and Tables heading in the left column of the output style editor, select either Figures or Tables. Tables are images inserted from the Figure field in the "Chart or Table" reference type. Figures are images inserted from the Figure field of any other EndNote reference type. The same options are available under each, which allows you to place figures differently than tables.

Placement

Under Placement, select a button to either place the images within the text of the document, near the reference to the figure, or to place images in a list at the end of the document.

If your images are placed in-text, you can use Cite While You Write preferences to override this automatic placement when your document is reformatted. This is helpful if you have moved your images around in the document and want to retain their placement. See Figures and Tables in Word.

Caption

Next, under Caption, select a button to place the label and caption either above or below the image. You can also select the check box to place the label and caption on separate lines.

Note: The label inserted by EndNote is "Figure #" for images found in the Figure and Equation reference types as well as for most other reference types. The label is "Table #" for images found in the "Chart or Table" reference type. The Caption is the text typed into the Caption field of a reference.

Related Topics:

Figure and Table Placement and Captions

Separation and Punctuation (Figures and Tables)

The Style Manager


Separation and Punctuation (Figures and Tables)

Under Image Separation, you can enter separators for images inserted within the text of a document and for images that are listed at the end of a document.

Note: The settings on this panel affect both figures and tables.

Image Separation

When images are inserted in-text, you can specify the number of lines to insert before and after the image to separate it from text. This setting affects both figures and tables that are placed in-text. If your images are placed in a list at the end of the document, this setting is ignored.

When images are placed in a list at the end of the document, you can separate each figure or table with a page break or a specified number of blank lines before and after each image. If your images are placed in-text, this setting is ignored.

Caption Punctuation

For each figure or table inserted into Word from an EndNote reference, EndNote generates a label and then inserts the caption from the Caption field of the EndNote reference. For example:

Table 1. Bird Evolution

You can select the check boxes to insert a period after the label and/or after the caption. This affects the labels and captions for both figures and tables.

EndNote will attempt to remove double punctuation in case you inadvertently include a period within the record as well as selecting one here.

Related Topics:

Figure and Table Placement and Captions

Figures and Tables

The Style Manager


Creating a New Style

It is often easier to modify an existing bibliographic style that closely resembles a style that you need than it is to create a new style from scratch. (See Modifying Style Templates.) If you do wish to create a new style, Example: Creating an Author Date Style gives you a general overview of the process.

Creating a bibliographic style involves building templates for the in-text citations and the bibliographic references to mimic how you want them to appear in your paper. Then adjust the various options to be sure that authors, titles, pages, and other fields are being formatted according to your requirements. Example: Creating an Author Date Style guides you through the creation of a fictitious author-date type of style.


Example: Creating an Author Date Style

Creating the Templates

A new style need only contain a Citation template and a Generic Bibliography template for it to produce citations and bibliographies for any paper. The Citation template applies to all in-text citations, and the Generic bibliography template applies to all reference types that do not have templates of their own in the style. The Generic template should be considered a default template, and you should add additional templates for the standard reference types which you use. If you define a specific template for any reference types, they are formatted according to that template, and not the Generic format.

To create style templates:

  1. To create a bibliographic style, go to the Edit menu to select Output Style, and then select New Style, and a new Untitled Style window appears.

  2. Click the Templates panel under the Citations heading to specify the format of the in-text citations.

    Our style uses the author name and the year in the citation. They are surrounded by parentheses and separated by a comma.

  3. With the cursor in the Citation Template, type an open parenthesis, click the Insert Field button and select Author from the list of available fields, type a comma, select Year from the Insert Field list and then type the closing parenthesis.

    Next, define the Generic format which serves as the default template for reference types that do not have their own template. We know that books should be formatted like this, so we can set up the Generic template to accommodate that format:

Jones, VR,

  4. Click the Templates option under the Bibliography heading, then click in the "Generic" section of that Templates panel.

  5. Select Author from the Insert Field list to add the Author field to the style template. (You can also type "Author" but it is safer to select the field name from the list.) Type a period and a space. And continue inserting fields and punctuation until you have created a template that mimics the format of the reference (where "· indicates a space):

Author.·(Year).·Title.·Place·Published,·Publisher.

  6. In this style, the title must be italicized, so double-click the word Title to select it, then from the Edit menu, select Style and Italic.

  7. Save the new style by selecting Save from the File menu. In the dialog that appears, type "Practice Style" as the name of this style and click Save. This will save the style and add it as an option in the Output Styles submenu of the Edit menu.

Test the Style

Open your library and select Show Preview from the bottom of the Library window. Select different references in your library to see how they format. You will probably see that the books look good, but journal articles do not display enough information. You will need to return to the style and create a template to format journal articles. To do so:

Create a New Template for Journals

In the Templates panel under the Bibliography heading, select Journal Article from the Reference Type list. This will create a new section for a Journal Article template. Insert the fields and punctuation to create a template as shown below:

Author·(Year).

Save the style by selecting Save from the File menu. Return to the Library window, and check the preview to see how journal article references are formatted.

Finishing the Style

Continue testing how other reference types format, and include additional reference type templates as necessary. See Modifying Style Templates for specifics about creating and modifying style templates.

Look at how the author names are formatted, and change the necessary settings. You should also take a close look at pages, title capitalization, the sort order of the references, and various other options provided in the Style window. These are described in Additional Style Formatting Options.


Introduction to Filters

The Import command on EndNote’s File menu provides a way to import text files of reference data into EndNote libraries. EndNote has a number of built-in import options as well as a large collection of configurable import "filters." Filters are designed to import references downloaded from specific online or CD-ROM bibliographic databases.

You can edit and create import filters. The process of importing references using the Import command is described in General Importing Instructions.

EndNote provides hundreds of import filters for a variety of sources. By default, only the most popular filters are stored as individual files in the Filters folder in your EndNote program folder. To install additional filters, see Installing Additional Filters.

What is a Filter?

The import filters provide a wide range of import options. A filter is selected during the import process to show EndNote exactly how to interpret the information in your data file (the records downloaded or saved from an online or CD-ROM database). A filter does this by mapping the information in each downloaded reference to the corresponding fields in EndNote.

Because each database offered by the various information providers has its own way to organize reference data, there needs to be a different filter for each database. Each filter provided with EndNote has been configured to import data files from a specific database offered by a single information provider. You can easily modify any of the supplied filters or create a new filter to import from other databases.

A Comment About Difficult Data Files

Although EndNote’s filters are very powerful and flexible import tools, there are still some data files that cannot be conquered. Whereas some databases provide very clean tagged data, others are almost impossible to discern. Lack of consistency in the source data and the omission of reference type tags often make it difficult for a person to understand the information; the task of creating a perfect filter to handle these files is futile. When fine tuning our filters, we have done our best to always capture the necessary data—even if that means dropping it all into the Notes field. If you find filters that can be further improved, please let us know. It may also help to contact your information provider to let them know that the inconsistencies in the data entry for the database are keeping you from most efficiently making use of it.

Related Topics:

Copying Filters

Creating a New Filter

Deleting Filters

Saving Filters

The Basic Components of a Filter

The Filter Manager

The Filter Options

Working with Filter Templates


What is a Filter?

The import filters provide a wide range of import options. A filter is selected during the import process to show EndNote exactly how to interpret the information in your data file (the records downloaded or saved from an online or CD-ROM database). A filter does this by mapping the information in each downloaded reference to the corresponding fields in EndNote.

Because each database offered by the various information providers has its own way to organize reference data, there needs to be a different filter for each database. Each filter provided with EndNote has been configured to import data files from a specific database offered by a single information provider. You can easily modify any of the supplied filters or create a new filter to import from other databases.

A Comment About Difficult Data Files

Although EndNote’s filters are very powerful and flexible import tools, there are still some data files that cannot be conquered. Whereas some databases provide very clean tagged data, others are almost impossible to discern. Lack of consistency in the source data and the omission of reference type tags often make it difficult for a person to understand the information; the task of creating a perfect filter to handle these files is futile. When fine tuning our filters, we have done our best to always capture the necessary data—even if that means dropping it all into the Notes field. If you find filters that can be further improved, please let us know. It may also help to contact your information provider to let them know that the inconsistencies in the data entry for the database are keeping you from most efficiently making use of it.


The Filter Manager

EndNote provides hundreds of import filters for a variety of sources. By default, only the most popular filters are stored as individual files in the Filters folder in your EndNote program folder. To install additional filters, see Installing Additional Filters.

The Filter Manager lists the names of the original filter files available in the Program Files\EndNote\Filters folder as well as any new or modified filters in your personal Filters folder, and gives you the option to edit them or select them as "favorites" for quick access when you use the Import command. You can click and drag the corner of the dialog to increase the size.

Use these features to locate the import filter you want to use:

  • If you know the name of the filter that you want to use, you may start typing it and the first filter name that matches what you type will be selected.

  • Click the Find By button and select an information provider’s name (such as Ovid) to find only the import filters for a specific information provider.

  • Click the Find By button and select All Filters to return all of the import filters to the displayed list.

  • Click a column heading to sort the import filters by name or by information provider. Clicking the same column heading a second time will change the sort order from ascending to descending. Click again to set it back to ascending order.

  • Click the More Info button at the bottom of the dialog to display additional information about the selected filter.

Marking Your Favorite Import Filters

When you have found a filter that you will want to use in the future, click the check box to the left of it to mark it as a favorite. All filters that are marked as favorites appear in the Import Options list in the Import dialog. You can get to the Import dialog by selecting Import from the File menu. This gives you easy access to those files you use most often.

To mark all of the filters for a specific information provider, click the Find By button and, from that list, select the name of the information provider. Now, with just that subset of filters listed in the Filter Manager window, click Mark All. The Unmark All button may be used to unmark all of the filters that are showing in the list.

Editing Import Filters

If you would like to modify a filter, select it in the list and click Edit. These topics can help guide you:

  • The Basic Components of a Filter

  • The Filter Editor Window

  • Working with Filter Templates

  • The Filter Options

  • Modifying an Existing Filter: An Example


Copying Filters

When you display a list of filters in EndNote, the list is comprised of the installed filters found in the Program Files\EndNote\Filters folder as well as new or modified filters found in your personal Filters folder. For an explanation of where your files are stored, see Folder Locations Preferences.

There are two ways to copy filters. Since each filter is a separate file on your hard drive, you can copy them as you would copy any file on your hard drive usingWindows Explorer .

To make a copy of a filter from within EndNote:

  1. From the Edit menu, select Import Filters and select Open Filter Manager.

  2. Select the filter you want to copy and click Edit.

  3. Without making any changes to the filter, select Save from the File menu.

  4. Give this copy of the filter a new name, and then save it.

The file is saved in your personal Filters folder. The new filter will remain open. The original filter will be left untouched.


Saving Filters

To save a new filter that you have just created, or to save changes to a filter you have just modified, select Save or Save As from the File menu.

If you have modified one of the original installed files in the Program Files\EndNote\Filters folder, you must use Save As to save a copy to your personal Filters folder. If you have modified a style that is already located in your personal Filters folder, you can select either Save to directly modify the file, or Save As to make a copy with the changes. For a description of where your styles are stored, see Folder Locations.

EndNote automatically saves new filters to your personal Filters folder. You may also specify a different folder if necessary. For instructions see Folder Locations.

EndNote filters use the file name extension of ". ENF" (for EndNote Filter), as in " Medline.enf.


Deleting Filters

To delete a filter from within EndNote:

  1. From the Edit menu, select Import Filters > Open Filter Manager.

  2. Select the filter to be deleted.

  3. Select Clear from the Edit menu, orright-click on the filter and select Delete from the shortcut menu, or press the Delete key.

You can also delete an unwanted filter by switching back to the Windows desktop , and opening the appropriate Filters folder (see Folder Locations Preferences). Then, select the file to delete and select Delete from the File menu or drag the file to the Recycle Bin .

Note: You must have read/write access to the Filters folder in order to delete a filter. If you do not have administrator access, you likely will not be able to delete a file located within the Program Files folder.


The Basic Components of a Filter

You need to know the basic components of a filter if you want to customize or create a filter.

  • To create a new import filter: From the Edit menu, select Import Filters and select New Filter. If you are interested in creating a new filter, also read Creating a New Filter.

  • To edit a filter: From the Edit menu, select Import Filters, and then select Open Filter Manager. Select the filter to edit and click Edit. The most recently used filter can also be easily edited by selecting Import Filters from the Edit menu, and selecting Edit <filter>.

These topics explain the basic components of a filter:

  • The Filter Editor Window

  • About This Filter Panel

  • Working with Filter Templates

  • The Filter Options

Related Topics:

Creating a Filter for MARC Records

Creating a New Filter

Example: Modifying an Existing Filter

The Filter Manager


The Filter Editor Window

After choosing the option to edit an existing filter or create a new one, EndNote opens the Filter window.

All of the different options for editing a filter are listed on the left side of the Filter window. Click on an item to view the associated settings. You may switch between panels as needed while editing the file. No changes are saved in any of the panels until you select Save or Save As from the File menu.

If at any time you need to revert your changes back to the last saved copy of the filter, select Revert Filter from the File menu.

To close a Filter window, click the button in the upper right corner of the window, or select Close Filter from the File menu. If you have not saved your changes to the filter, EndNote prompts you and gives you the option to save or discard any changes that you have made.

Related Topics:

About this Filter Panel

Creating a New Filter

Saving Filters

The Basic Components of a Filter

The Filter Manager

The Filter Options

Tips for Entering Tags and Fields

Unique Aspects of MARC Records

Working with Filter Templates


About this Filter Panel

The Filter window opens to display the About this Filter panel. This panel contains descriptive information about the filter. None of the information used in this panel has any impact on establishing the connection.

Name: Displays the name of the filter as it appears in the Filters folder in the EndNote folder. The file name extension (.ENF) is not displayed. The name of the filter cannot be changed here; you would need to close this window and switch back to the Windows desktop to rename the filter.

Based On: Enter any information about what documentation was used to create the filter. Commonly the server documentation is available on the Web, so you could enter a URL here as well to make it easy to later retrieve that information.

Category: The category is typically the information provider (such as Ovid), but you may enter anything that will help you categorize and organize your filters. The category information is also listed in the Filter Manager window in the column next to the name of the filter. In that window, you may sort filters by category and also search for them by category.

Created: The date the filter was installed or created.

Last Modified: The date the filter was last modified.

Comments and Limitations: Enter any helpful information such as how to download the references in the format that works with this filter.

All of the information in this panel is visible in the Filter Manager if you click the More Info option at the bottom of the Filter Manager window. This is helpful because you do not need to edit a filter to view the comments or other descriptive information. You may simply scroll through the available filters in the Filter Manager window and view the information there.


Working with Filter Templates

Working with Filter Templates (Import Filters and Connection Files)

The most important part of a filter or connection file is the Templates section. The templates define how the various lines of tagged data [image] Tagged data consists of an identifier, typically a mnemonic tag, in the left margin of a data file, followed by text for one or more fields of information. Data must be consistently tagged if it is to be imported by EndNote into the appropriate fields in EndNote. in your data file should be imported and filtered into the different EndNote fields (such as Author, Year, and Title). Different sets of templates are required for the different reference types that may be in your data file.

The Templates panel consists of individual Reference Type templates which correspond to the way the reference data is presented in the data file. These topics will help you:

  • Navigating in the Templates Panel

  • Templates for Different Reference Types

  • Adding and Deleting Rows in the Filter Template

  • Cutting, Copying and Pasting Rows

  • Literal Text vs. EndNote Fields

  • The {IGNORE} Field

  • The Source Line

  • The Reference Type Tag

  • Fields with Special Characteristics

  • When Punctuation Repeats Within a Field


Navigating in the Templates Panel

Navigating in the Templates Panel (Import Filters and Connection Files)

The Templates panel in a filter is divided into a Tag column and a Field(s) column. The tag and its corresponding field(s) are two separate cells in a row. If a cell is active, an outline appears around the cell.

Tag | Field(s)
TI: | Title

To move from one cell to the next, press the Tab key or click the mouse in the desired cell. To move back to the previous cell, hold down the Shift key while pressing the Tab key.

To change the width of the Tag column in the Filter window, position the cursor over the vertical line dividing the Tag and Field(s) columns. The cursor changes to indicate that you are in the correct place. Click and drag to the right or left to resize the column widths.

Click the Reference Types list to change the view to a different reference type (such as from Journal Article to Book).

Related Topics:

Adding and Deleting Rows in the Filter Template

Cutting, Copying and Pasting Rows

The Basic Components of a Filter

The Filter Manager

Tips for Entering Tags and Fields

Working with Filter Templates


Templates for Different Reference Types

Templates for Different Reference Types (Import Filters and Connection Files)

The Templates panel includes templates for all of the various reference types (Journal Article and Book).

Click the Reference Types list to change the view to a different reference type (such as from Journal Article to Book).

The reference types that have a check mark displayed next to them already have a template defined (you can edit the template if you wish). The reference type that appears in bold type is currently the default reference type.

The only reference types templates that need to be filled in are the ones that correspond to the reference types in your data file. For example, if the database from which you are downloading contains only journal articles, you would only need to fill in the templates for the Journal Article section in that particular filter.

Within each reference type template there is a list of tags and their corresponding EndNote field names. These templates should exactly match the way the information is organized in the data file. Any text or punctuation that you see that is not part of a field name (such as "vol. before the Volume) is included to make the template exactly match the data file.

Related Topics:

Adding and Deleting Rows in the Filter Template

Cutting, Copying and Pasting Rows

The Basic Components of a Filter

The Filter Manager

Tips for Entering Tags and Fields

Working with Filter Templates


Adding and Deleting Rows in the Filter Template

Adding and Deleting Rows in the Filter Template (Import Filters and Connection Files)

When adding and deleting rows, the order of the tags does not have to match the order of the tags in the data file. There is one case in which the order of the tags is important: if you are entering multiple variations of one tagged line, you should enter the repeated lines for that tag in order from the most complex to the simplest. This is because EndNote looks for matches starting from the top of the window working down the list of tags. It stops at the first template that matches the tagged data [image] Tagged data consists of an identifier, typically a mnemonic tag, in the left margin of a data file, followed by text for one or more fields of information. Data must be consistently tagged if it is to be imported by EndNote into the appropriate fields in EndNote..

To start a new row immediately below the active row, position the cursor in the Field(s) cell, and press Enter.

To start a new row immediately above the active row, position the cursor in the Tag cell, and press Enter.

To delete a row, highlight the row and select Clear from the Edit menu.

Related Topics:

Cutting, Copying and Pasting Rows

Templates for Different Reference Types

The Basic Components of a Filter

The Filter Manager

Tips for Entering Tags and Fields

Working with Filter Templates


Cutting, Copying and Pasting Rows

Cutting, Copying and Pasting Rows (Import Filters and Connection Files)

You may use the Cut, Copy, and Paste commands to move or duplicate a cell or a row of cells. To do so:

  1. Select a row by dragging the mouse across both columns. (Dragging the mouse vertically across more than one row selects a range of rows.)

  2. To duplicate the selected row(s) elsewhere in a filter, select Copy (Ctrl+ C) from the Edit menu. If you want to delete the selected row and move it to another location, select Cut (Ctrl +X).

  3. Click where you would like the cut or copied row to appear, and select Paste ( Ctrl Command Key +V) from the Edit menu. The pasted row will be inserted above the row where the cursor is. If the cursor is in the Field(s) column, the pasted row will be inserted below. (Pasting when an entire row is selected will replace the row.)

Copying and Pasting Between Reference Type Templates

By choosing Select All ( Ctrl+A) from the Edit menu, you can select all of the rows in a given Reference Type template. This is useful for copying an entire template to a new reference type or filter. After copying the entire set of templates for a reference type, you may select a different reference type from the Reference Type list at the top of the window, click in the Tag cell for the new reference type, and select Paste.

When you copy information from one reference type (such as Journal Article), and paste the rows into another reference type (such as Newspaper), the field names automatically change to reflect the names used by the new reference type. If there is not a corresponding field name in the new reference type, the original field name in the template is replaced with {IGNORE}, indicating that the data for that tag will be ignored.

Related Topics:

Adding and Deleting Rows in the Filter Template

Templates for Different Reference Types

The Basic Components of a Filter

The Filter Manager

Tips for Entering Tags and Fields

Working with Filter Templates


Literal Text vs. EndNote Fields

Literal Text vs. EndNote Fields (Import Filters and Connection Files)

When you look at a filter, you will notice that some of the templates contain information other than EndNote field names. For EndNote to identify which data should go into a particular EndNote field, you must include punctuation and any literal text or spaces that appear in your data file. Punctuation and literal text act as delimiters allowing EndNote to parse the data into multiple EndNote fields. None of these "delimiters" actually gets imported into an EndNote library, they merely serve as guides for EndNote to correctly import the data.

Here is an example of a data file’s source line (SO:) where, in addition to punctuation, there is literal text such as "v", "n" and "p" preceding the data:

SO: Youth Theatre Journal. v6 n4 p3-6

The "v", "n" and "p" are considered literal text because they are not EndNote field names; they represent the literal text from the data file that precedes the data that you want to import. In this particular source line, there are four different pieces of information: the journal name, volume, issue, and pages. To help EndNote determine when one field ends and the next one begins, you must insert the literal text, punctuation, and spaces found in the data file next to the appropriate field name.

As a result, the above SO: tag line should be represented in a filter like this:

Tag | Field(s)
SO: | Journal. vVolume

In some databases, you may find lines of data that include a word that is also an EndNote field name. The following source line contains the word "pages" before the page numbers:

SO: Town-planning-review. vol. 62, no. 4, pages461-469.

If entered into the filter, EndNote would normally interpret the word "pages" as a field name. (This is true whether you type it in the filter or insert it using the Insert Field list.) To force EndNote to read a field’s name as literal text, surround the name with accent grave characters, as in `pages`. The accent grave character is found in the upper left corner, under the tilde (~) key of the keyboard. To match the SO: line shown above, the source line in the filter should appear as:

Tag | Field(s)
SO: | Journal. vol. Volume, no. Issue, `

Related Topics:

Fields with Special Characteristics

Templates for Different Reference Types

The {IGNORE} Field

The Basic Components of a Filter

The Filter Manager

The Reference Type Tag

The Source Line

Tips for Entering Tags and Fields

When Punctuation Repeats Within a Field

Working with Filter Templates


The {IGNORE} Field

The {IGNORE} Field (Import Filters and Connection Files)

There may be pieces of information in a line of data that you do not want imported into your EndNote library. To force EndNote to ignore pieces of information, use the Insert Field list to insert "{IGNORE} in the appropriate place. For example, suppose you want EndNote to ignore bracketed text that sometimes follows the title of an article:

TI: Research funds are dwindling. [letter]

You should add a new TI tag and template to your filter (above the existing TI: Title line) that looks like this:

Tag | Field(s)
TI: | Title. [{IGNORE}]

Related Topics:

Fields with Special Characteristics

Literal Text vs. EndNote Fields

Templates for Different Reference Types

The Basic Components of a Filter

The Filter Manager

The Reference Type Tag

The Source Line

Tips for Entering Tags and Fields

When Punctuation Repeats Within a Field

Working with Filter Templates


The Source Line

The Source Line (Import Filters and Connection Files)

The source line is typically the most complex line of data in a record because it contains all of the information about the source of publication. For a journal article, the source line may contain the journal name, the volume number, the issue number, page numbers, and the year of publication. For a book, the source line may contain the publisher, the city, and the number of pages.

The source line in your filter must match exactly the source line in the data file in order for EndNote to distinguish one piece of information from another. You will often find more than one variation of a source line for a given reference type in a single data file, in which case you will need to create a separate source line for each variant, starting with the most complex source. The three source lines displayed below come from a single database:

SO: Semin-Oncol. 76(3):465-71 1998

SO: Semin-Oncol. 127:5-24 1999

SO: Eur-J-Cancer. 118/6 (654-657) 1998

In the first SO: tag line, parentheses enclose the issue number "(3)". In the second SO: tag line, there is no issue, so a colon separates the volume number and the page numbers "127:5-24". In the third SO: tag line, a slash separates the volume number and the issue number "118/6", and parentheses enclose the page numbers "(654-657)".

Each variant in the data file’s source lines must be defined in your filter. Since EndNote tries to match the source line in the data file with the first defined source line in your filter, you should place the most detailed source line first, followed by progressively less detailed source lines.

The filter for the above source lines should look like this:

Tag | Field(s)
AU: | Author
TI: | Title
SO: | Journal. Volume(Issue):Pages Year
SO: | Journal. Volume/Issue (Pages) Year
SO: | Journal. Volume:Pages Year
KW: | Keywords

Note: If the filter fails to match a variation of the source line for a journal article, it is possible to have EndNote interpret the data on its own. See Source Parsing.

Related Topics:

Fields with Special Characteristics

Literal Text vs. EndNote Fields

Templates for Different Reference Types

The {IGNORE} Field

The Basic Components of a Filter

The Filter Manager

The Reference Type Tag

Tips for Entering Tags and Fields

When Punctuation Repeats Within a Field

Working with Filter Templates


The Reference Type Tag

The Reference Type Tag (Import Filters and Connection Files)

A reference type tag identifies the kind of work or publication being referenced in a particular record in your data file. In the Filter window, a reference type tag is only defined by the characteristic of having literal text, and no fields, entered into the field column. This literal text is not imported into EndNote, but it is used only to identify a record’s reference type.

Although a reference type tag can be any tag at all, two common reference type tags are "DT and and " PT" (which stand for Document Type and Publication Type).

JN- Am

To ensure that EndNote imports the data into the correct reference type, you must type the Reference Type tag in the Tag column, and the reference type name (or other identifying text) exactly as it appears in the data file in the Field(s) column. (The matching is case-sensitive.) The Reference Type tag can be placed anywhere in the appropriate Reference Type template.

When EndNote imports a record, it first scans the data file, looking for a reference type tag in your filter. Then it looks for a match in the record it’s importing. The first reference type tag match encountered determines which of the Reference Type templates EndNote will use to parse the record. This match also determines which reference type EndNote assigns the record in the EndNote library.

When entering the Reference Type tag in your filter, the text you enter in the Field cell must be interpreted by EndNote as literal text. A problem can arise when you have text that contains an EndNote field name. For example, the following Reference Type tag contains the field name "Journal":

Tag | Field(s)
DT: | Journal Article

Because the field name "Journal" appears in the template, EndNote will not interpret this DT- tag line as the Reference Type tag. Instead, the filter would import the word Journal (from the data file’s DT: line) into the Journal field.

To force EndNote to interpret the word Journal (or any other field name) as literal text, put an accent grave character at the start and end of the word. (The accent grave character is found in the upper left corner of the keyboard, under the tilde (~) key.) The above Reference Type tag should appear in a filter as:

Tag | Field(s)
DT: | `Journal` Article

If the database you use does not specify a Reference Type tag, all reference types in your data file will import as the default reference type (see Reference Type).

Related Topics:

Fields with Special Characteristics

Literal Text vs. EndNote Fields

Templates for Different Reference Types

The {IGNORE} Field

The Basic Components of a Filter

The Filter Manager

The Source Line

Tips for Entering Tags and Fields

When Punctuation Repeats Within a Field

Working with Filter Templates


Fields with Special Characteristics

Certain EndNote fields contain special restrictions on what sort of data can be imported. These settings cannot be modified and apply to all import filters.

Author Fields
The words "And Others" get converted to "et al" and the word "and" is omitted. Years as well as parenthetical or bracketed text are removed by default. See Author Parsing.

Year
Only 4-digit numbers (1### or 20##) are imported. You cannot import references that have a date of 2010 or later in EndNote X2 and previous versions of EndNote.

Title
The following punctuation is removed from the end of a title:
Period, comma, semicolon, colon, forward slash, back slash, opening parenthesis, dash, and caret.

Pages
A "P" or "p" before the number is automatically removed.

Volume
A "V" or "v" before the number is automatically removed, as is a number that appears to be a year.

Issue
An "N", "No" or "No." before the number is automatically removed (this is not case sensitive).

Related Topics:

Literal Text vs. EndNote Fields

Templates for Different Reference Types

The {IGNORE} Field

The Basic Components of a Filter

The Filter Manager

The Reference Type Tag

The Source Line

Tips for Entering Tags and Fields

When Punctuation Repeats Within a Field

Working with Filter Templates


When Punctuation Repeats Within a Field

When Punctuation Repeats Within a Field (Import Filters and Connection Files)

A special formatting character called a "vertical bar" (|) can be placed in a filter to indicate a repeating separator within a field. For example, you may have a data file where a period followed by a space separates a journal name from the volume. However, in some cases, this separator is part of the journal name itself, with the result that a period and a space cannot be reliably used to distinguish a journal name from the volume. For example:

SO: Science. 10 (3): p. 80-90

The above source line would be defined in a filter as:

Tag | Field(s)
SO: | Journal. Volume (Issue): p. Pages

Another source line in the same data file might look like this:

SO: Proc. Nat.

The problem arises in the second source line where the separator between the journal and volume (period and a space) is found repeatedly within the journal. The SO: line in the filter instructs EndNote to import the data up to the period and space into the Journal field. Consequently, EndNote would parse "Proc." as the journal name, and everything after the period up to the open parenthesis as the volume, so the volume would be "Nat. Acad.".

There is a way to indicate a repeating separator within a field in the filter. If you place a vertical bar (|) before the separator, this instructs EndNote to read up to the last occurrence of this separator. In the example above, if we place a vertical bar before the repeating Journal field separator (period and space), the SO: line in the filter would look like this:

Tag | Field(s)
SO: | Journal|. Volume (Issue): p. Pages

This SO: line in the filter instructs EndNote to import all the data with the period followed by a space separator as a journal. Here, EndNote would import "Proc. Nat." as the Journal, and "13" as the Volume.

Related Topics:

Fields with Special Characteristics

Literal Text vs. EndNote Fields

Templates for Different Reference Types

The {IGNORE} Field

The Basic Components of a Filter

The Filter Manager

The Reference Type Tag

The Source Line

Tips for Entering Tags and Fields

Working with Filter Templates


The Filter Options

The Filter Options (Import Filters and Connection Files)

The remainder of the options listed in the Filter window below Templates provide the tools for fine tuning your filter. These options include, among other things, how author names should be interpreted, how text is indented in your data file, and which characters should be omitted when you import records into an EndNote library.

EndNote’s "Smart" Settings

When possible, EndNote provides a Smart option for your choices in configuring the filters. Wherever you select a Smart option, it means that EndNote will do it’s best to interpret the data. If you do not know exactly how the reference is configured in the data file, or if there is a lot of variability among the format of the references, then the Smart options are probably going to be the most reliable settings. In cases where the Smart option does not work for your data file, you may try the other options provided for that particular setting.

These topics describe the various filter options:

  • Author Parsing

  • Continuation Lines

  • Reference Type

  • Field Editing

  • Record Layout

  • Source Parsing

Related Topics:

The Basic Components of a Filter

The Filter Manager

The Source Line

Working with Filter Templates


Author Parsing

Author and Editor Parsing (Import Filters and Connection Files)

Use the Author Parsing panel to specify how author names are arranged in your data file. These settings apply only to authors in EndNote’s main (Generic) Author field. The Editor Parsing panel applies to editors, translators, and other authors that are in EndNote’s Generic Secondary Author, Tertiary Author, and Subsidiary Author fields.

Name Order

Use the "Name Order" settings to specify the order in which first and last names are arranged in the data file. Examples appropriate to each setting are shown below:

Last Always Precedes First

AU: Smith, J.;

First Always Precedes Last

AU: J. Smith,

Name Order is Inconsistent

AU: Smith, J.,

Interpreting First Names

The "Interpret First Names as" option allows you to specify exactly how EndNote should interpret the part of the author name that it has identified as the first name or initials.

The default is set to Smart, which uses the following rule: If there are three or fewer contiguous uppercase letters, these letters are imported as initials. Otherwise, the letters are imported as a whole name. For example, if the author’s name appears in the data file as:

AU: Childs,

Smart parsing will interpret "Jackie" as the first name, and "D" as the middle initial. This author name would import as:

Author:
Childs, Jackie D.

If the author’s name appears in the data file as

AU: von Braun, ED

Smart parsing will interpret ED as initials; thus the author name would import into EndNote as:

Author:
von Braun, E. D.

EndNote would only import ED as a first name "Ed" if you selected the Whole Names option.

The Whole Names and Initials Only options should only be used in special cases. The Whole Names option should be used in the case where the authors in your data file are all uppercase, and full names are used. This option prevents EndNote from converting names consisting of two or three uppercase letters, as in "SUE" or "AL" to initials. For example, if the author’s name appears in the data file as:

AU: TOBIES, SUE

the Whole Names option would correctly import the author’s first name as "Sue." By contrast, EndNote’s Smart Parsing would interpret the whole name SUE as three initials, as "S.U.E. Likewise, if you select Initials Only, EndNote imports all first names as initials only. You would only choose this latter option if the all the first names in your data file are initials.

Author Name Separators

The Author Name Separators tell EndNote how to extract the individual authors from a line containing several authors.

Between Authors

The "Between Authors" option refers to the punctuation that is used to separate individual author names. It is extremely important that this setting is correct so that the author names import correctly into EndNote. Author names in an EndNote references are listed one name per line.

The default for the Between Authors option is set to Smart. With this option selected, EndNote looks for a common separator, either a semicolon (;), a carat (^) or a vertical bar (|), and use this delimiter to identify where one name ends and the next name begins.

In this example, multiple authors are separated by a semicolon:

AU: Bunting ME; Hanzlik

EndNote’s Smart parsing recognizes the semicolon separating the two author names and correctly imports them into an EndNote library as:

Author:
Bunting, M.

Therefore, in this example, you do not need to change the setting. However, if your data file has a delimiter other than a semicolon (;), a caret (^), or a vertical bar (|) separating multiple authors, you must select another option from the adjacent list. To type any punctuation such as a dash or a slash, select Other and type the character there. A space and a return (where the authors are listed one per line) can be selected directly from the list.

If you select Import As Is from the list, EndNote will not try to separate the names that follow the author tag. Everything that follows that tag in the data file will be imported exactly as it appears in the file.

Last and First Names Separator

Once EndNote knows how to identify an individual author name in a list of authors, it looks at that name and tries to determine what the first name is and what the last name is. The Last and First Names separator is used to do this, along with the Name Order settings.

The default Last & First Names setting is Smart. With this option selected, EndNote attempts to interpret an author’s name based on the following separators: a space, a comma, or a period. In your data file, if the separator used between the last name and the first name is something other than a space, a comma, or a period, you can select a separator from the adjacent list.

Parenthetical Data in Author Field

It is not uncommon for information providers to include additional information about the authors (such as date of birth or institutional affiliation).

AU: Takahashi,

When this information is mixed in with the list of authors on the tagged author line, EndNote provides two options for what to do with it.

  • Discard: All parenthetical information is discarded during the import.

  • Import Into: All parenthetical data mixed in with the author names is imported into the field that you choose. We suggest that you import it into the Notes field, Author Address, or another custom field that is appropriate.

Note: It is not appropriate for EndNote to import that data into the Author field because it would produce an incorrectly formatted bibliography to have the parenthetical data included with the author names.

Related Topics:

Continuation Lines

Field Editing (Import Filters)

Record Layout (Filters)

Reference Type

Source Parsing

The Basic Components of a Filter

The Filter Editor window

The Filter Manager


Continuation Lines

Continuation Lines (Import Filters and Connection Files)

In general, EndNote ignores lines of text which do not begin with a tag unless the lines of text are continuations of a previous tagged item. We call these continuation lines. Here is an abstract from a data file illustrating the concept of continuation lines (all but the first are considered continuation lines):

AB- A single-subject research design that used multiple baselines across behaviors compared traditional adaptations to computers.

Because EndNote only imports tagged lines and continuation lines, it can avoid importing extraneous text that might interrupt a reference, such as your logging on or logging off text. Examples of extraneous lines are:

-->>Press any Key to continue

<Record 5 of 42>

EndNote provides two general options for dealing with continuation lines:

Ignore Indents: Untagged lines are always a continuation of the preceding line

With this option set, every line of text in the data file will import according to the tags that are defined in the Templates panel. Do not select this option if there is any text in your data file that is not tagged. If you use this option and do not want to import certain tagged lines, you must use the "{IGNORE} option (seeThe Ignore Field).

Continuation lines must be indented

This option allows you to specify the exact number of spaces on the left margin for the continuation lines.

The following example is an abstract where the first line of data is indented four spaces from the left margin, and the continuation lines are properly indented four spaces. EndNote’s default Smart Indent Identification would import this abstract correctly. (Spaces are shown as periods for clarity.)

AB-.Two experiments compared the performance of 23 12 ....old dyslexics with that of 8 age-matched controls on a ....battery of tests of motor balance. A dual-task paradigm ....was used: Ss performed each test as a single task and as ....a task concurrent with a secondary task. In all single- ....task conditions there was no difference between groups.

However, you may find data files where the continuation lines are not aligned with the first line of data. In the following example, the continuation lines are indented two spaces from the left margin, whereas the first line is indented four spaces:

AB-.Beyond the inevitability of ..is the question of countertransference enactments. From a ..two-person, participant-observer or observing-participant ..perspective, enactments are inevitable. The analyst becomes ..influenced by the patient (and influences the patient as ..well) and enmeshed in the patient's internalized ..interpersonal configurations.

For EndNote to treat the subsequent lines as continuation lines in the preceding example, the filter must specify the exact number of spaces indented on the left margin. In the example just given, you would enter "2" in the "Indent _ spaces" option.

If most of the lines in a data file import a fixed number of spaces (like two spaces in the example above), but one tagged field is indented differently (perhaps keywords are indented four spaces), you can enter exceptions in the table provided. Simply enter the number of spaces in the left column next to the tag. You only need to enter a number for the tagged field with the inconsistent import. All other lines that are left blank will use the general indent setting.

Note: For a quick and reliable way to count how many spaces are inserted on the left margin, turn on the setting in your word processor to display formatting characters.

Related Topics:

Author Parsing

Field Editing (Import Filters)

Record Layout (Filters)

Reference Type

Source Parsing

The Basic Components of a Filter

The Filter Editor window

The Filter Manager


Reference Type

Reference Type (Import Filters and Connection Files)

Default Reference Type

The default reference type tells EndNote which reference type to use if it cannot identify the reference type of a record. For example, suppose that in one filter, you specify Journal Article as your default reference type, and create a template for it. If you import a data file containing conference proceedings records for which you have not defined a Reference Type template, any conference proceedings records will import as Journal Articles. Also, if the database that you use does not specify a Reference Type tag, all reference types in your data file will import as your default reference type. (See The Reference Type Tag for information about defining the reference types tag in a template.)

Note: The default reference type is always indicated with bold text in the Reference Types list on the Templates panel.

Identifiers

Some information providers, such as Ovid Technologies,

These identifiers are also used to import data files that contain references from multiple databases. EndNote can import multi- source files like that as long as each record in the data file has a vendor and a database tag at the start of the reference. The identifiers must also be entered into the appropriate filters in the Filters folder. When you are ready to import a file that has data from multiple sources in it, be sure to select the Multi-Filter import option in the Import dialog.

The way that EndNote is able to know which filter to use is by these Identifier tags entered into the filter. Both identifiers must be used. The first identifier should be the tag that includes the name of the information provider. For this example it is "VN. The exact text that follows that tag for each record should be entered into the corresponding box in the Identifiers section. The next tag is used to identify the database, such as Medline or BIOSIS. Enter the tag used for the database name, and then enter the database name exactly as it appears in each reference.

For example, for EndNote to read in this data:

<1>

VN Ovid Technologies, Inc.

DB Ovid MEDLINE

AU Jacobson, R; Campbell, S

PY 1999 etc.

For Vendor Identification, enter the Tag " VN" and the Text " Ovid Technologies".

For Database Identification, enter the Tag " DB" and the Text " Ovid MEDLINE".

Related Topics:

Author Parsing

Continuation Lines

Field Editing (Import Filters)

Record Layout (Filters)

Source Parsing

The Basic Components of a Filter

The Filter Editor window

The Filter Manager

Working with Filter Templates


Field Editing (Import Filters)

Field Editing (Import Filters and Connection Files)

To access this feature, select Import Filters or Connection Files from the Edit menu. Open the Manager and then select the Edit option.

Converting Text from Uppercase to Lowercase

If the text in your data file appears entirely in uppercase letters, EndNote can convert the text to either Sentence, Headline, or Lowercase format, depending on which option you specify in the Field Editing panel.

To control the lowercasing of a field, select the appropriate field from the Field Editing for: list at the top of the window. The EndNote fields are listed here by their Generic names. Then pick a capitalization option from the Change UPPERCASE text to: list.

Note: For a list of reference type fields and their corresponding Generic field names, see the Generic Reference Type.

For example, a title that appears in a data file as "COMPOST AS A HUMAN NUTRIENT AND HORMONE CARRIER" would import in Headline capitalization as:

Compost as a Human Nutrient and Hormone Carrier

or in Sentence capitalization as:

Compost as a human nutrient and hormone carrier

To keep a field’s text entirely in uppercase characters, select the Do NOT Lowercase option.

You can apply lowercasing on any field as long as all the text in the field is uppercase. If any of the text in the field is in mixed case, EndNote will import it in mixed case.

The Author, Editor, and Translator fields are treated differently from all other EndNote fields. Upon importing author fields into an EndNote library, these fields are automatically converted from uppercase to headline. Due to the special characteristics of these particular fields, the option to change the case is not available in the Field Editing panel.

Omitting Unwanted Characters

Some lines of data have superfluous characters, such as an asterisk (*) or a dash (-), that you may not want to import. For example, in the following lines of data there are dashes in the journal name, and there is an asterisk before each keyword:

SO- American-journal-of-preventive-medicine; 12(9)

DE- *COMPUTER SYSTEMS DESIGN; *DISPLAY DEVICES; *INTERFACES

To prevent unwanted characters from being imported into your EndNote library, use the Field Editing panel to specify the characters that you want to omit:

  • From the "Field Editing for:" list, select the EndNote field that contains unwanted characters. You will find that the EndNote fields are listed by their Generic names. For a list of reference type fields and their corresponding Generic field names, see the List of Reference Types.

  • Type the unwanted text in the "Enter text to be omitted (one item per line)" box, and then click Add to add it to the omission list.

When you prevent characters from being imported into an EndNote field, you are omitting the characters from the corresponding Generic field, so the omission applies to every reference type field that corresponds to the particular Generic field. For example, the Secondary Title field corresponds to both the Journal field in a Journal Article reference type and the Series Title in a Book reference type. Therefore, if you omit a dash (-) from the journal name, any dashes found in a Series Title for a Book reference type will also be omitted.

Each item that you want to omit should be entered on a separate line. For example, let’s say that you wanted to omit both underscores (_) and forward slashes (/) from your records’ keywords. First add the underscore, and then add the forward slash. Entering both items on the same line would cause EndNote to omit only instances of "_/", while all other instances of underscores and forward slashes would end up in your keywords. You can omit up to 254 characters per EndNote field.

To remove an item from the list, simply select the item and click Remove. You may select more than one item by holding down the Shift or Ctrl key while clicking on multiple items.

Note: The more items added to the list, the longer it takes EndNote to import records into EndNote. To avoid slowing down the importing process, you may want to start by importing the data into an EndNote library without specifying any omissions. Then use the Find and Replace command from the Edit menu to delete the unwanted words and other text.

Related Topics:

Author Parsing

Continuation Lines

Record Layout (Filters)

Reference Type

Source Parsing

The Basic Components of a Filter

The Filter Editor window

The Filter Manager

Working with Filter Templates


Record Layout (Filters)

Record Layout (Import Filters and Connection Files)

Use the options in the Record Layout panel to modify how EndNote interprets the end of a reference in a data file.

Smart Record Identification

Smart Record Identification, EndNote’s default setting for Record Termination, creates a new record in EndNote each time a tag in the data file repeats out of sequence and is preceded by a blank or extraneous line. EndNote will not create a new record if the same tag appears in succession, provided that they are not separated by a blank line.

For example, some databases list authors one per tagged line, with the AU tag appearing two or more times in succession, as in the following example:

AU- D'Orazio, MGAU-

When EndNote sees consecutive tags, it does not start a new reference unless it finds the same tag preceded by a blank or extraneous line.

More Specific Record Layout Options

A more precise way of identifying a new record is to specify in your filter exactly how the records are terminated in your data file. The remaining options in the Record Layout panel allow you to do this.

To determine how records are terminated, open your data file in either a word processor or text editor. Check for the pattern consistently separating one record from another. Once you have determined the correct record termination, click the appropriate button on the Record Layout panel to select the best option for your data file. You may choose only one option as a record terminator.

Blank line separates records

Select this option if the only blank lines in a data file are the ones in between references.

Using "First Tag" and "Last Tag" Options

This option lets you specify a first tag that starts the record and/ or a final tag that ends each record. Only one tag is required.

  • Before choosing this option as your record terminator, verify that the first or last tag is consistently present in each record. This option will function correctly only if the chosen tag appears in every record.

  • You do not need to enter both a first and last tag; either tag will suffice to distinguish one record from the next.

  • Enter the tag exactly as it appears in the data file, including the delimiter (colon and dash) that follows the tag. EndNote treats these delimiters as part of their respective tags.

  • You do not need to include these tags in the templates of your filter, unless you wish to import the associated data.

Each record ends with:

Select this option if your references consistently end with a specific set of unique characters. Note that whatever you enter into this option needs to be unique enough that it does not appear elsewhere in your references. One common set of characters that is used to terminate each record is ||.

Each record starts with:

Select this option if your references consistently start with text that is not a tag. For example, it is common for some information providers to begin each reference with a counter such as:

<1>

or

Record 1 of 53

In these cases, enter the text exactly as it appears in the data file, but substitute a number sign (#) for the actual number. For the examples above, you would enter "<#>" and "Record # of #".

Example

The following example illustrates a data file that contains neither a blank line, nor text terminating each record. However, there is a consistent first tag, "ND:" starting each record. So for this example you would want to specify "ND:" as the record termination by clicking the "First Tag" button, and typing "ND:" in the box.

ND: 430529953|
BASE: BA83|
AU: HILDEN

Related Topics:

Author Parsing

Continuation Lines

Field Editing (Import Filters)

Reference Type

Source Parsing

The Basic Components of a Filter

The Filter Editor window

The Filter Manager


Source Parsing

Source Parsing (Import Filters and Connection Files)

The source line refers to the line in the data file that represents the source information for the journal (typically journal, volume, issue, pages, and sometimes the year). It is most often the most complex and inconsistent line of data in your data file—and it is also the most important. As a result, the EndNote filters provide a sort of safety net to catch inconsistently entered source data.

The tags and templates defined in the Templates panel are used first to import source data. If a source line in a data file does not match any of the options in the templates, then EndNote provides you with additional options for how to handle that. The first thing you need to do is to make sure that EndNote has correctly identified the journal article source tag.

Identifying the Source Tag

If the source tag for the Journal Article reference type in the Templates section of a filter is SO or JN, EndNote automatically identifies this tag as the source tag. However, if the source tag defined in your filter is something other than a "SO" or " JN", you must choose the appropriate tag from the Journal Article source Tag list. (All of the tags that have been defined in the Journal Article template will appear in the "Source Tag" list.)

When source data and filter templates do not match

If a journal article’s source line in your data file does not match a source line in your filter, you can choose how EndNote should treat the unmatched source line. The default option is Use Smart Parsing. EndNote’s Smart Parsing does its best to distinguish the journal name, the volume number, the issue number, the page numbers, and the year, and import each into the corresponding EndNote field. Any information that is not identified as a journal, volume, issue, pages, or year is imported into the Notes field, along with the comment "Using Smart Source Parsing." (After importing, if you suspect that some references may not have matched the defined source template, it is helpful to use EndNote’s Search command to search for the text "Using Smart Source Parsing" in the Notes field of the imported references. You may then check those specifically to see if EndNote correctly interpreted the data.)

If you choose the other option to import the source data into a separate field, EndNote does not attempt to parse the source information, and instead imports the entire unmatched source line into whatever field you have specified.

For any reference type other than a Journal Article, unmatched source lines are automatically imported into the Notes field. Therefore, if you have not defined an exact match for a source line found in a book record in your data file, EndNote imports the entire source line into the Notes field.

Related Topics:

Author Parsing

Continuation Lines

Field Editing (Import Filters)

Record Layout (Filters)

Reference Type

The Basic Components of a Filter

The Filter Editor window

The Filter Manager

The Source Line


What Are MARC Records?

"MARC" stands for Machine Readable Cataloging format. It is a standardized format developed by the Library of Congress for producing machine-readable bibliographic records. It is much more difficult to read than regular tagged data [image] Tagged data consists of an identifier, typically a mnemonic tag, in the left margin of a data file, followed by text for one or more fields of information. Data must be consistently tagged if it is to be imported by EndNote into the appropriate fields in EndNote. formats, but it can still be imported in much the same way using EndNote’s filters.

The MARC Format and Connection Files

Many connection files use the MARC format because it is specified as part of the Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. standard. When creating a new connection file, the Templates and MARC Records portions of the connection file are automatically set up to import standard USMARC (MARC21) data. If you need to customize these parts of the connection file, the instructions in this section would apply.

Related Topics:

Creating a Filter for MARC Records

Rules for MARC Import Filters

The Basic Components of a Filter

The Filter Editor window

The Filter Manager

The Filter Options

Unique Aspects of MARC Records


Unique Aspects of MARC Records

MARC records differ from other bibliographic records in two important ways:

Numeric Tags

The primary way in which MARC records differ from non- MARC bibliographic records is in their reliance on numeric tags. Numeric tags typically consist of three digits followed by two spaces and two more digits. For example:

245 10 $a When you realize you have too many
kids: $b a guide / $c Hugh B

245 14 $a The angel with a dirty mouth /$c NickSteel ; illustrated by Melissa

Subfields

The second way in which MARC tags differ from other bibliographic records is the use of subfields.

Each numerically tagged line in a MARC record may contain any number of subfields. A subfield typically consists of two consecutive characters, the first of which is the subfield delimiter which denotes the start of a new subfield. Examples of subfields are "$a" and "$x." The subfields do not have to be consecutive, as in the second record in the example above.

If you were creating a conventional filter for importing bibliographic records from a MARC database, you would have to anticipate a vast number of possible combinations, both of tags and of subfields.

Because it is difficult to anticipate every possible combination of tags and subfields in MARC records, EndNote provides you with a simplified way of creating filters for MARC records. The two sections that follow tell you how to create a filter specifically for MARC records, and then alert you to the different rules that EndNote uses when importing MARC records into an EndNote library.

Related Topics:

Creating a Filter for MARC Records

Rules for MARC Import Filters

The Basic Components of a Filter

The Filter Editor window

The Filter Manager

The Filter Options

What Are MARC Records?


Creating a Filter for MARC Records

Once you have created a new filter, or you have opened an existing filter, select the MARC Records panel in the Filter window.

Click the "Process data file as MARC record" check box. The dollar sign ($) will appear in the "MARC Subfield Delimiter" box, since this is the subfield delimiter in most cases. If the subfield delimiter is something other than a dollar sign, delete the dollar sign and type in the appropriate delimiter.

Data Start Column

The reference data in a MARC reference normally starts in column 8 (that is, the sixth character from the left margin). This is the default setting you will find in the "Data starts in column" text box. If the MARC records in your data file start the actual reference data (as opposed to tags and subfield delimiters) in some other position, enter that number in the "Data starts in column" text box.

Note: Always enter a value of 6 or higher in the "Data starts in column" text box. If you enter a lesser value (for example, you enter the number 5), the value will change back to 8 when you leave the Marc Records panel even if you have saved your changes. This only happens in the "Data starts in column" text box. If you make other changes, then those values are saved when you return to the Marc Records panel.

Accession Numbers

The Accession Number is a unique number assigned to each record in a database. (The information provider’s database; not the EndNote database.) The provider may not call it an Accession Number; PubMed uses PMID, and some systems use unique identifier. These numbers sometimes appear immediately after the numeric tag, and without the two-digit subfield codes seen in other MARC fields. Since a common type of accession number often appears after the 001 tag, EndNote includes an Import 001tags as Accession Numbers check box which lets you import this number into EndNote’s Accession Number field. Accession numbers which appear in lines other than 001 often begin with a subfield, so you can set up the filter to import the number into the Accession Number field.

If First Field has no Subfield Delimiter

Normally the first character that precedes the record data is the subfield delimiter (commonly a dollar sign $). If this subfield delimiter is not present for the first field of each tagged line, you will need to tell EndNote how to interpret the first character by checking the appropriate option under the MARC records dialog. Is it part of the real data of a reference or is it a field designator (such as "a" or "b") that just happens to be missing the subfield delimiter?

Related Topics:

Rules for MARC Import Filters

The Basic Components of a Filter

The Filter Editor window

The Filter Manager

The Filter Options

Unique Aspects of MARC Records

What Are MARC Records?

Working with Filter Templates


Rules for MARC Import Filters

EndNote observes these rules when importing MARC records:

  • EndNote allows you to specify only the first three digits of the tag when designing a filter for MARC records. You can disregard spaces and digits appearing immediately after the first three digits. The tag for both of the following examples would be 245.

245 10 $a When you realize you have too many
kids: $b a guide / $c Hugh B

245 14 $a The angel with a dirty mouth /$c NickSteel ; illustrated by Melissa

  • You do not have to define all the subfields in a tagged line. There may be some subfields that contain information you do not want to import into your EndNote library. EndNote will ignore any subfields that are not defined in your filter.

  • Source lines cannot take advantage of the "Smart Source Parsing" option. You may, however, enter multiple variations of the subfields in a source line. Be sure to enter all subfields after the same tag (do not repeat the tag for each), and list the most complex subfield formats first. For example:

773 $gVolume(Issue), p.

  • With the exception of the reference type tag, EndNote allows you to define a tag only once; therefore you should include all of the subfields that contain data you want to be imported. For example, the following line in a filter for MARC records would successfully import any or all of the three lines that follow:

Tag | Field(s)
245 | $a Title $b Title $c Notes

245 14 $a The hollow horn : $b Bob Dylan'sreception in the United States andGermany / $c by Dennis Anderson.

245 10 $a Bob Dylan, spellbinding songwriter /$c Nathan

245 00 $a Down in the groove.

Related Topics:

Creating a Filter for MARC Records

The Basic Components of a Filter

The Filter Editor window

The Filter Manager

The Filter Options

Unique Aspects of MARC Records

What Are MARC Records?


Example: Modifying an Existing Filter

Modifying an Existing Filter (Example)

Modifying an existing filter is useful if you want to create a new filter for a different database by the same provider. Although some information providers offer radically different formats for their different databases, there are others who provide fairly consistent tags and organized data across their databases.

Common reasons for editing a filter include adding a tag to import additional information; removing a tag or using {IGNORE} to omit unwanted data; or fine-tuning the current settings for importing authors or journal source data. The specifics about how to work with templates and options are described earlier in this chapter. This example is intended to provide a general overview of the process of editing a filter.

Adding a Tag and Field to a Filter

Let’s say that you want to modify a filter to import the language of the publication into EndNote’s Notes field. In this particular database, the language is preceded by the tag "LA-".

TI- Zum beginn des mathematischen Frauenstudiums i Preussen. |
TI- <Translated> The beginnings of mathematical studies for women in Prussia |
AU- Tobies. Renate
JN- NTM Schr. Geschichte Natur. Tech. Medizin |
SO - <JN> NTM Schriftenreihe fur Geschichte der Naturwissenschaften Technik und Medizin |
SO- <PY> 1991 |
SO- <VO> 28 |
SO- <NO> no. 2, |
SO- <PG> 151-172. |
LA- German |
DT- Journal |

To add the LA tag and direct its contents to the Notes field:

  1. From the Edit menu, select Import Filters, and then select Open Filter Manager. The most recently used filter will also appear as an option in the Import Filters submenu. You may choose Edit <filter name> to edit that filter as well.

  2. In the Filter Manager, select the filter that you want to edit, and then click Edit.

  3. Select the Templates option in the left panel of the window.

  4. Click the mouse in any cell of the Journal Article template, and then press Enter to create to a new row.

  5. Type LA- in the Tag cell, and then press a Tab to move to the Field cell. Insert the Notes field from the Insert Field list. Doing so tells EndNote to import the language information into EndNote’s Notes field.

  6. You can add the LA- tag to the remaining Reference Type templates in the filter. Use the Reference Type list to switch to each reference type template in your filter and repeat the process described above. (Reference types with check marks next to them in the list are the ones that have templates defined for them.

  7. From the File menu, select Save As. Enter a new name for the modified version of the filter, and then click Save.

Related Topics:

The Basic Components of a Filter

The Filter Editor window

The Filter Manager

The Filter Options

What Are MARC Records?


Creating a New Filter

This topic provides a general overview of how to create a new filter. You can view an example of a data file, and the templates portion of a filter to match it (see Example Data File and Templates).

The basic steps to create a new filter are:

  1. From the Edit menu, select Import Filters and select New Filter.

  2. If you would like, you may enter a category for the filter (usually the information provider is used for the category), and any other comments about what the filter is based on or what data it is used to import.

  3. Click on the Templates option.

  4. From the Reference Types list, select the first reference type that you would like to define, and enter the necessary tags and the corresponding fields into the reference type template. See Working with Filter Templates.

  5. Define additional reference types, as necessary, by selecting them from the Reference Types list and entering the tags and fields for them as well.

  6. Click the Reference Type option in the list of panel names, and select the default reference type for the filter.

At this point, you may have entered enough information to use the filter successfully. Try it out by choosing it as the import option to import your data file into a new, empty library. Review the imported references to be sure that they imported correctly. Fine tune the filter as necessary (see The Filter Options).

Note: If you need a reference type that does not appear in the Reference Type list, see Adding and Deleting Reference Types.

For additional help, see Tips for Entering Tags and Fields and Example Data File and Templates.


Tips for Entering Tags and Fields

Not every tag in your data file needs to be in your filter.

There is no need to define every tag that appears in your data file, provided that the contents of the corresponding field start on the same line as the tag itself; and the records’ continuation line [image] Continuation lines are second or subsequent lines of data belonging to a single tag, and are typically described in the context of a data file to be imported by EndNote. EndNote uses the indent level for continuation lines in order to distinguish text containing reference data from text containing instructions, prompts, and other miscellaneous text from your database's interface. Continuation lines need to be consistently indented the same number of spaces from the left margin. are not flush left. If you need to define every tag that appears in a record, but only want to import the information associated with certain tags, insert the {IGNORE} field from the Insert Field list where appropriate.

Note: You do not need to specify all data fields, unless each tag appears on a line by itself, with the data starting below it on the next line. You may also want to specify all tags if the continuation lines in your records are flush left, in which case an undefined tag appearing immediately after a continuation line will be read in as text.

You might need to enter multiple variations of a source line.

You will often find more than one variation of a source line for a given reference type in a database, in which case you will need to define a separate source line in your template for each such variant. The most complex source line should appear first, followed by source lines of decreasing complexity. In the case of Journal Articles, be sure to specify the appropriate Source Parsing option (refer to Source Parsing).

MARC formats are an exception. See Rules for MARC Import Filters.

A colon, dash, space or other character that appears along with a tag is treated as part of the tag.

When defining tags in a filter, these characters need to be included in the tag column of the filter for EndNote to find an exact match. If spaces are inserted within a tag, as in "SO- <VO, they need to be defined as part of the tag as well.

Related Topics:

Adding and Deleting Rows in the Filter Template

Creating a Filter for MARC Records

Creating a New Filter

Cutting, Copying and Pasting Rows

Example Data File and Templates

Example: Modifying an Existing Filter

Navigating in the Templates Panel

Templates for Different Reference Types

Unique Aspects of MARC Records

Working with Filter Templates


Example Data File and Templates

Below is a sample of a record in a data file and the filter Templates panel configured to import the data. See Working with Filter Templates for details about configuring templates.

Sample Record from a Data File

FN- DIALOG

Note: The trailing vertical bars at the end of each line will be stripped out by EndNote. Do not include them in the filter.

To create a template for the Journal Article reference type:

  1. Select "Journal Article" from the Reference Types list.

  2. Type TI- in the tag cell, then press Tab to move to the Field column. Insert the Title field using the Insert Field button.

  3. PressEnter to move to the next line.

  4. Type the next tag to import and insert the corresponding field. Continue entering the rest of the tags and fields until all of the necessary information is covered by the filter. Skip any tags for data that you are not interested in importing.

This is what the resulting Templates panel of the filter should contain:

Tag | Field(s)
AN- | Accession Number
TI- | Title
AU- | Author
CS- | Author Address
JN- | Journal; Volume (Issue) pPages
PY- | Date Year
SN- | ISSN
DT- | ANALYTIC; SERIAL
AB- | Abstract
GS- | Keywords
DE- | Keywords

Note: It is important to remember that the source line in a filter must exactly match the source line in the data file for EndNote to distinguish one field from another. You will often find more than one variation of a source line for a given reference type in a database, in which case you will need to create a separate source line for each variant in your download, starting with the most complex source line and ending with the least complex source line. As a backup, select the appropriate Source Parsing option.

Related Topics:

Creating a Filter for MARC Records

Creating a New Filter

Tips for Entering Tags and Fields

Working with Filter Templates


Introduction to Connection Files

The Online Search command on EndNote’s Tools menu connects you to online databases and library catalogs so that you can search them from within the EndNote program and retrieve references directly into EndNote. EndNote is able to make these connections using the information stored in the hundreds of individual "connection files."

This section describes how to edit and create these connection files. The process of using the Online Search command is described in Quick Overview (Online Searching).

EndNote provides thousands of connection files for a variety of sources. By default, only the most popular connection files are stored as individual files in the Connections folder in your EndNote program folder. To install additional connection files, see Installing Additional Connection Files.

What is a Connection File?

A connection file contains all the information necessary to connect to, search, and import references from an online database or online library catalog. Each connection file represents a different online database (such as the Library of Congress or PubMed from the National Library of Medicine).

The connection files are located in the Connections folder in your EndNote folder. You can view all of the available connections by selecting Connection Files from the Edit menu and selecting Open Connection Manager.

Related Topics:

Basic Components of a Connection File

The Connection Manager


The Connection Manager

EndNote provides hundreds of connection files for a variety of sources. By default, only the most popular connection files are stored as individual files in the Connections folder in your EndNote program folder. To install additional connection files, see Installing Additional Connection Files.

To peruse the list of available connection files in EndNote’s Connections folder, select Connection Files from the Edit menu, and select Open Connection Manager.

The Connection Manager lists the names of all of the original connection files available in the Program Files\EndNote\Connections folder as well as any new or modified connection files in your personal Connections folder, and gives you the options to edit them or select them as "favorites" for quick access when you use the Online Search command. You can click and drag the corner of the dialog to increase the size.

Locating the Connection File You Want to Use

  • If you know the name of the connection file that you want to use, start typing it to select the first file that matches what you type.

  • Click theFind By button and select an information provider’s name (such as Ovid or SilverPlatter) to find only the connection files for a specific information provider.

  • Click theFind By button and select All Connections to return all of the connection files to the displayed list.

  • Click the column headings to sort the connection files by name or by information provider. Clicking the same column heading a second time will change the sort order from ascending to descending. Click again to set it back to ascending order.

  • Click the More Info triangle button at the bottom of the dialog to display additional information about the selected connection file. Or, click Less Info to hide the additional information.

Marking Your Favorite Connection Files

When you have found a connection file that you will want to use in the future, click the check box next to it to mark it as a favorite. All connection files that are marked as favorites (up to 500) appear as an Online Search group in the Library window. This gives you easy access to the files you use most often.

An easy way to mark a whole category of connection files (such as all of the connections for Ovid databases) is to click theFind by button , choose a category from the list, and then when all of the files for that category are showing, click the Mark All button.

Editing Connection Files

If you would like to modify a connection file, select it in the list and click Edit. See the Related Topics list below for topics about how to work with connection files.


Copying Connection Files

When you display a list of connection files in EndNote, the list is comprised of the installed connection files found in the Program Files\EndNote\Connections folder as well as new or modified connection files found in your personal Connections folder. For an explanation of where your files are stored, see Folder Locations Preferences.

There are two ways to copy connection files. First, since each connection file is a separate file on your hard drive, you can copy them as you would copy any file on your hard drive using theWindows desktop.

Or, to make a copy of a connection file from within EndNote:

  1. From the Edit menu, select Connection Files > Open Connection Manager to open the Connection Manager.

  2. Select the connection file you want to copy and click Edit.

  3. Without making any changes to the file, select Save As from the File menu.

  4. Give this copy of the file a new name, and then save it.

The file is saved in your personal Connections folder. The new connection file will remain open. The original connection file will be left untouched.


Deleting Connection Files

To delete a connection file from within EndNote:

  1. From the Edit menu, select Connection Files > Open Connection Manager.

  2. Select the connection file to be deleted.

  3. Select Clear from the Edit menu, or right-click on the connection file and select Delete from the shortcut menu.

You can also delete an unwanted connection file by switching back to the Windows Explorer, or by opening "My Computer," and opening the Connections folder in the EndNote folder. Then,select the file to delete, and then select Delete from the File menu or drag the file to the Recycle Bin .

Note: You must have read/write access to the Connections folder in order to delete a connection file. If you do not have administrator access, you likely will not be able to delete a file located within the Program Files folder.


Saving Connection Files

To save a new connection file that you have just created, or to save changes to a connection file you have just modified, select Save or Save As from the File menu.

If you have modified one of the original installed files in the Program Files\EndNote\Connections folder, you must use Save As to save a copy to your personal Connections folder. If you have modified a style that is already located in your personal Connections folder, you can select either Save to directly modify the file, or Save As to make a copy with the changes. For a description of where your styles are stored, see Folder Locations.

EndNote automatically saves new connection files to your personal Connections folder. You may also specify a different folder if necessary. For instructions see Folder Locations.

EndNote connection files use the file name extension of ".ENZ", as in "Medline (Ovid). ENZ".


About this Connection Panel

When the Connection Editor window opens, it displays the About this Connection information. This panel contains descriptive information about the connection file, and has no impact on establishing the connection.

Name: Displays the name of the file as it appears in the Connections folder in the EndNote folder. The file name extension (.ENZ) is not displayed. The name of the connection file cannot be changed here; you would need to close this window and switch back to the Windows desktop to rename the file.

Based On: Enter any information about what documentation was used to create the connection file. Commonly the server documentation is available on the Web, so you could enter a URL here to make it easy to later retrieve that information. If this connection file is a modified copy of another connection file, it may be helpful to enter the name of the original file in this field for future reference.

Category: The category is typically the information provider (such as Ovid or SilverPlatter), but you may enter anything that will help you categorize and organize your connection files. The category information is also listed in the Connection Manager window in the column next to the name of the file. In that window, you may sort connection files by category and also search for them by category.

Created: The date the connection file was installed or created.

Last Modified: The date the connection file was last modified.

Comments and Limitations: Enter any useful comments here that would help you remember how to search the online database. Limitations to preconfigured connection files may be documented here as well.

All of the information in this panel is visible in the Connection Manager if you click the More information option at the bottom of the Connection Manager window. This is helpful because you do not need to edit a connection file to view the comments or other descriptive information. You may simply scroll through the available connection files in the Connection Manager window and view the information there.

Related Topics:

Basic Components of a Connection File

Copying Connection Files

Creating Connection Files

Default Values for New Connection Files

Editing a Connection File

Filter Information

Search Attributes

The Connection File Window

The Connection Manager

The Connection Settings


Basic Components of a Connection File

Topics describing the basics of a connection file are listed below. This information is useful if you want to modify or create a connection file. To create a new connection file, see Creating Connection Files.

  • Editing a Connection File

  • The Connection File Window

  • About This Connection Panel

  • The Connection Settings

  • Search Attributes

  • Filter Information


Editing a Connection File

To edit a connection file:

  1. From the Edit menu, select Connection Files and select Open Connection Manager.

  2. Select the file to edit, and then click Edit.

    The most recently used connection file can also be easily edited by selecting Connection Files from the Edit menu, and selecting Edit <connection file>.

  3. Make your changes to the connection file.

  4. If you are editing one of the original, installed connection files:

  1. From the File menu, select Save As (the Save command will not be available).

  2. Name the file and click Save.

If you are editing a connection file that you created or that you have already modified before:

a. From the File menu, select Save to save changes directly to the file.

EndNote saves the file in your personal Connections folder. For a description of where connection files are stored, see Folder Locations Preferences.


Filter Information

The Filter section of the connection file contains the information used to import each reference and get the reference data into the correct EndNote fields.

For most connection files, the filter is set up to interpret references in the MARC format. When you create a new connection file, the Filter section will be set up to interpret references in a standard MARC21 format.

This part of the connection file is identical to the regular Import Filter window. For more information about editing a filter, consult The Filter Manager and Working with Filter Templates.

If the retrieved references are not importing the way you would like, you should compare the filter settings of the connection file to the original text that EndNote receives from the online database. To do so, select Show Connection Status from the Window menu when retrieving references. Set the view in the Status window to show Record Data and compare the record data to what is in the filter. This record data is also stored in the log file, Connection.log. By default, the Connection.log file is stored in the folder:

Windows XP: C:\Documents and Settings\[UserName]\Application

Windows Vista : C:\Users\[UserName]\

Windows 7 : C:\Users\[UserName]\

This file is simply a text file and may be opened in any word processor to view it.

To change the location of the Connect .log file, see URLs and Links Preferences.


The Connection File Window

After choosing the option to edit an existing connection file or create a new one, EndNote opens the Connection File window.

All of the different areas of the connection file are listed on the left side of the Connection File window. Click on an item to view the associated settings. You may switch between panels as needed while editing the file. No changes are saved in any of the panels until you select Save or Save As from the File menu.

To close the Connection Editor window, select Close Connection from the File menu or click the close button in the top right corner of the window.

Related Topics:

About this Connection Panel

Basic Components of a Connection File

Creating Connection Files

Default Values for New Connection Files

The Connection Manager

The Connection Settings


Search Attributes

The Search Attributes section of a connection file contains a table that defines the various search options for a particular database.

  • Search Field Name: The first column identifies the name of a search. This is the word or phrase that appears in the menus in the Search dialog.

    Use EndNote’s Generic field names as the search field names whenever possible. Doing so makes it easier to have a search apply to various online sources and local EndNote libraries.

    EndNote’s preconfigured connection files often use parenthetical text after the search field name to help describe the search, if necessary. This parenthetical text is not considered part of the search field name when you change the focus of the search and EndNote looks for a matching search field name. (SeeChanging the Focus of the Search. See theGenericreference type for a list of Generic field names.

  • Attributes: The rest of the items in a particular row are the various search attributes that control what index is being used for the search, and how the search term is interpreted.

What is an "attribute"?

A Z39.50 search attribute is a value used to define the characteristics of a search term. For example, if your search term is "ebola virus," the various attributes would be sent to the server along with that term to tell the server where to look for "ebola virus" and what qualifies as a matching reference.

Available attributes, as defined by the Z39.50 standard, are:

  1. Use: The index to be searched (such as Keywords)

  2. Relation: The relation of the search term to the index (such as equal, greater than, or less than)

  3. Position: The position of the search term in the MARC record field (first, last, anywhere, and so on)

  4. Structure: The structure of the term, such as a word or phrase

  5. Truncation: Available truncation options used to interpret the search term (for example: right truncation, wildcards, no truncation)

  6. Completeness: Indicates whether or not the search term should be the complete subfield in the MARC record corresponding to the field searched

The "Use" attribute is the most important here, indicating which index will be searched to find the search term. The other attributes will all have varying default values for each online database. These options are most often left blank to use the server’s defaults, but the default attribute values can be overridden by entering another value for the attribute.

Each database has its own supported subset of Use attributes and associated combinations of the other attributes. Consult the configuration information for the online database to determine which values for these attributes are supported. Thomson Reuters does not provide this information. You will need to obtain it from the organization (or "information provider") that maintains the server.

Tip for Editing Search Attributes

When modifying the search attributes in a connection file, it is useful to first test the search with the new attribute combination before actually changing the connection file. You can do this by entering the new attribute values using the command-line search method. This lets you test new attribute combinations without having to edit and save the connection file, and reconnect to the server every time you want to test a modification.


The Connection Settings

Click Connection Settings to view the panel where all the data is stored to establish a connection. The Connection Settings information is required for EndNote to be able to connect to the online database. These terms and descriptions are part of the Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. standard.

Server Description: The name of the information provider or institution. EndNote displays this name in the title of the Retrieved References window, and it is also listed in the Connection Manager window. This information is not used to establish the connection.

Server Address: The server address for the online database. This can be either a numerical IP address or a domain name.

Database Description: The name of the online database. This name is displayed in the Title bar of the Retrieved References window to help you identify the database to which you are connected. It is not used to establish the connection.

Database Name: The command used to select the database on the remote server. This is often a four character code.

Element Set Name: This is normally F for Full or B for Brief. The Element Set Name determines the amount of information that is provided by the server for each retrieved reference. Not all servers support both options, and the fields returned for each option also vary.

Port ID: The TCP/ IP port at the server that is used for a Z39.50 connection. For most Z39.50 connections this is port 210.

Batch Download: EndNote typically retrieves references in batches, for speed and memory reasons. However, some servers are too slow, or their record data is too large, to support batch downloads. You will need to turn batch processing off for such sites. If you are having trouble downloading from a site, you can try deselecting this option.

Record Syntax: Many formats used by Z39.50 servers are supported by EndNote, such as UNIMARC (Universal Machine Readable Cataloging), SUTRS (Simple Unstructured Text Record Syntax), and OPAC (Online Public Access Catalog). When you create a new connection file, it is set up for the MARC21 format. For other formats, the filter section for connection files must be constructed manually. UNIMARC and OPAC use variations of the MARC format ( OPAC commonly adds holdings data). The SUTRS format, because it is "unstructured," does not have a standard format among different databases. The SUTRS format often uses tags (such as "AU" or "Author") to identify the reference data. Check with your database provider for the appropriate settings.

Text: The Text option is used to specify how EndNote should interpret the incoming text characters. Options include ANSEL, Unicode (UTF-8), Unicode (UTF-16), and many other language choices. If you do not have the correct setting, extended characters may import as asterisks, or may be dropped completely. Check with your database provider for the appropriate setting.

Login Information Required: This section is divided into four separate options: User ID, Password, Group ID, and Custom. Select the options required to login to the online database in order to have EndNote prompt you for that information when you connect. You can also store your password and/or IDs in the connection file so that you do not have to enter them each time you connect. Simply type the password or ID into the box provided.

Note: Passwords and IDs may be saved in the connection file for convenience, but do so at your own risk: passwords are not protected or encrypted. If someone else copies or uses your connection file, they will be able to use your stored password.

Custom ID Authentication String

Sometimes a database server requires a custom format for presenting the password and IDs. For these situations, you may skip the regular password or ID option, check the "Custom" option, and enter the text specified by your server’s Z39.50 documentation. You may either enter your actual password and ID along with the text, or use one of the following placeholders to have EndNote prompt you for the necessary items: ?PASSWORD, ? USERID, ? GROUPID.

For example, a system may require that passwords be presented by Z39.50 clients in the following manner:

pass=?PASSWORD/ dla_ui=yes

If you wanted to store your password ("abc123" for this example) it would look like this:

pass=abc123/ dla_ui=yes


Creating Connection Files

Before you begin actually creating or modifying a connection file, you must obtain the Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. client configuration instructions for the database you want to access. Contact your librarian or information provider for this information.

Note: If the database is not available on a Z39.50 server, you will not be able to use EndNote’s Online Search feature to access it directly. Instead, use the Import feature to import references that have been downloaded to text files.

Once you have the Z39.50 client configuration information in hand, follow these steps to create a new connection file:

Create the File and Enter the Basic Information

  1. From the Edit menu select Connection Files, and then select New Connection File.

  2. The new Connection File window opens to display the About this Connection information panel. Enter any comments or descriptions here for your own use. (These comments do not affect how the connection functions.)

  3. Click on the Connection Settings option and enter the connection information.

  4. Click on the Search Attributes option to modify the default search attributes if necessary.

  5. From the File menu, select Save As. Name the new connection file and save it in your Connections folder.

Test the Connection and Searching

  6. From the Tools menu, select Online Search and select your new connection file. If the connection cannot be established, check the settings in the Connection Settings panel of the connection file, save your changes, and try again.

  7. If the connection was established, the Search panel should open automatically. Enter a simple search to see if the search attributes were correctly configured. If the Search does not work correctly or it returns an error, check the Search Attributes settings in the connection file. (If you modify the connection file at this point, you must save the connection file, then close the Retrieved References window and reconnect in order for your changes to take effect.)

Test the Filtering of Reference Data

  8. Once you are able to connect and search, retrieve a dozen or so references to test how accurately they are filtered into EndNote references. Double-click a retrieved reference to open it to verify that the data are in the correct fields.

    Note that if you are paying for the references you retrieve, these may not come through correctly, so it is best to retrieve only a few. All references retrieved are saved to a connection log file, so they are not lost. This log file is replaced the next time you run EndNote.

  9. If the reference data is not being correctly filtered into the appropriate fields in the EndNote references, you will need to compare the downloaded data to the filter templates in your connection file.

    Close the Retrieved References window and open the Connect .log log file in a word processor to view the original format of the retrieved references.

    From the Edit menu, select Connection Files and select Edit Connection File to edit the newly created connection file. Look at the Templates panel of the connection file and compare the templates there to the reference data in the Connect.log file. Make changes as necessary. See Introduction to Filters for information about modifying filters.


Default Values for New Connection Files

When creating a new connection file, a few basic search attributes are entered by default. It is not guaranteed that these will work, as each database may only support its own subset of the Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. attributes.

Consult the Z39.50 client configuration instructions from your information provider or your librarian to set up the connection file correctly for the online database you want to access.

Default settings for a new connection file are:

Port ID: 210

Element Set Name: F (Full)

Record Syntax: MARC21

Text: ANSEL

Search Fields (Use Attributes): Any Field (1016), Author (1003), Year (31), Title (4), Keywords (21), and Abstract (62).

Filter: MARC21 filter settings are used. All references import into the "Book" reference type. See Filter Information to import into additional reference types.

Related Topics:

Basic Components of a Connection File

The Connection File Window

The Connection Manager

The Connection Settings


Using Z39.50 Command-Line Syntax

Note: This topic is intended only for people who are familiar with Z39.50 terminology and have access to the Z39.50-client configuration information for their online databases. The advanced search strategies are documented here only for more technical EndNote users; this knowledge is not required for basic searching of online databases. These command-line searches do not work with PubMed or Web of Science.

It is possible to set up a search of an online database that is not supported by the EndNote Search panel or the connection file you are using. For instance, if you know about the Z39.50 attributes supported by the online database, you can enter a Z39.50 search which EndNote passes directly to the server, without any translation. This lets you use searches that are not already supported by your connection file and is useful for testing various search attribute combinations when creating or modifying a connection file.

These advanced searches are entered directly into the search line just as you would enter a search term. EndNote ignores the search menu for that item when it detects that you have entered an advanced search. If other search terms are needed, enter them into the subsequent search lines and select the appropriate AND, OR, or NOT connectors (just like any other search).

An advanced search uses the following format:

\\search term/ATTRIBUTE TYPE/ATTRIBUTE VALUE

The first two characters (\\) tell EndNote this is an advanced search of an online database. The next part, up to the ampersand, is the search term. The numbers of the Z39.50 attribute type and values follow. They are entered first with a slash and the number for the attribute type, then a slash, and the attribute’s value. Repeat that pattern for as many attributes as you want to specify. Not all attributes need to be included. See Search Attributes.

The following is a common search example that should work for most servers. This search, looking in Any Field and using the Contains operator, should find all references in which the title begins with "child."

\\child/1/4/3/1/5/100

  • A Use attribute (1) of 4 has been specified, so the search will be restricted to the Title for this database.

  • A Position attribute (3) of 1 further narrows the search by having the search term be found as the first word in the field.

  • A Truncation attribute (5) of 100 specifies no truncation at all so only "child" will be seen as a match, and words such as "children" and "childhood" will not.

Tip for Modifying Search Attributes

If you wanted to test how variations of the search attribute settings would impact your search, here’s an easy way to do it— without having to edit your connection file.

  1. With the connection already established, select Show Connection Status from the Window menu. Keep the view set to Status Messages.

  2. Start with a basic search using the Search panel (without the command-line syntax). For example, search for "child" in the Title field.

  3. Look in the Status window, and you will see which attributes are being used. For example:

Searching for: [child/1/4/3/1/5/100].====Building

  4. You can copy the search command out of the Status window, and paste it onto the Search panel (remember to add the "\\" prefix to identify it as a command-line search), then add or modify the attribute values as necessary.

  5. Click Search to try out your new combination of attributes.

  6. When you have found a combination of search attributes that does what you need, edit your connection file and make those changes to the Search Attributes panel.


Change Case Preferences

The EndNote styles can be configured to change the capitalization of the author names or titles. Use the Change Case preferences to list the words that should not be modified when EndNote changes the case of titles or authors. This can be used for special acronyms, equations, proper nouns, or compound names that require consistent capitalization.

For titles, this preference is used only when an output style is set up to apply "Headline style capitalization" or "Sentence style capitalization" (rather than "Leave titles as entered"). For author names, this preference is used when the output style applies a capitalization option other than "As Is."

To access these settings, go to the Edit menu, select Preferences, and then click on Change Case in the list of preferences.

To add words to the list:

  • Enter the term in the text box at the top of the dialog, and then click Add.

To remove an item from the list:

  • Select the term and click Remove.


Display Fields Preferences

Use the Display Fields preferences to choose which fields to display in EndNote’s Library window. These settings apply to all libraries opened on the computer.

To access these settings, go to the Edit menu, select Preferences, and then click Display Fields in the list of preferences.

Select the desired field from each Field list. You may select up to ten fields to display in the Library window. To show fewer than ten fields, select [Do not display] instead of a field name.

By default, the first column in the Library window displays a Read / Unread indicator followed by:

  • File Attachments

  • Author

  • Year

  • Title

  • Journal / Secondary Title

  • Rating

  • Reference Type

  • URL

  • Last Updated

In most cases, the column heading in the Library window is the same as the Generic name of the field. Exceptions to this rule include the Figure field, which is indicated by a figure icon fig. header and the File Attachments field, which is headed by a paper clip icon. If you would like to change the name for the Library window display, enter a new name in the Heading column next to the chosen field.

Display all authors in the Author field

If you would like to display all author names under the Author heading column in the library reference list, select the "Display all authors in the Author field" check box. For all new installations, this is the default setting.


Display Fonts Preferences

The Display Fonts panel gives you the option of changing the fonts that EndNote uses to display much of the text throughout the program.

To access these settings, go to the Edit menu, select Preferences, and then click Display Fonts in the list of preferences.

You can control the following display font settings:

  • Library: The Library tab determines the font and size EndNote applies to the references listed in the Library window.

  • General: The General tab determines the font EndNote applies when you enter text in a field in the Reference and Style windows. It also determines the font EndNote applies to text that you view in the Preview panel and information panels or when you print and copy bibliographic information from EndNote.

  • Labels: The Labels tab determines the font and size EndNote applies to the Reference window field labels.

  • Search: The Search tab determines the font and size EndNote applies when you enter text in a field on the Search panel.

Changes made to the display fonts apply to all EndNote libraries opened on that computer. They do not affect the font used when you are formatting bibliographies in a word processing document. The normal font of the document is used for that.

EndNote uses Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. to encode special characters, so that data can be easily translated between platforms, programs, and languages. However, some fonts do not include certain Unicode characters. If some characters do not display correctly in your EndNote library, we recommend switching the display font to a Unicode font or installing the appropriate language pack (see Displaying Extended/Special Characters ).

To change the library display font:

  1. From the Edit menu, select Preferences.

  2. Click the Display Fonts option in the list.

  3. Click the tab to indicate which display font setting you want to change: Library, General, Labels, or Search.

  4. Click the Change Font button, and select a different display font and/or size from the Font and Size lists.

  5. Click OK to close the font selection dialog and return to the Displays Fonts preferences panel.

  6. Click OK to save the changes and close the Preferences dialog.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier


Duplicates Preferences

The Duplicates preferences panel sets criteria for the Find Duplicates command on the References menu (that command is described in Finding Duplicate References). These settings are also used to highlight or discard duplicate references when retrieving references from an online database.

To access these settings, go to the Edit menu, select Preferences, and click Duplicates in the list of preferences.

Compare References

By default, EndNote identifies duplicate references in a library as references of the same reference type with matching Author, Year, and Title fields. Use this panel to customize the way EndNote identifies duplicate references.

  • To select the fields that EndNote should compare when finding duplicate references, click in the check boxes to the left of the field names.

The "Generic" names of the fields are used here. For details about what the Generic field names correspond to for each reference type, see List of Reference Types. You may select as many fields as you want to make the duplicate detection more or less stringent.

Criteria Panel

You may also set the "Criteria" to have EndNote compare the fields and look for an exact match or be more lenient in the comparison and ignore spacing and punctuation.

Online Search Results Panel

When you select the “Automatically discard duplicates” check box, EndNote automatically discards duplicate references when retrieving references from an online database. The duplicates are never inserted into the library. This setting applies when you perform a search in Integrated Library Mode or Online Search Mode.

  • If you are using Integrated Library & Online Search Mode when performing an online database search, it applies to the permanent All References library.

  • If you are using Online Search Mode when performing an online database search, it applies to the temporary Online References library.

Note: These settings do not apply to the "Merge Duplicates in Bibliography" setting defined in Formatting Preferences. The duplicates are never inserted into the bibliography.

Related Topics:

Discarding Duplicate Reference

Finding Duplicate References


EndNote Preferences

The settings for configuring EndNote’s display, formatting preferences, and other options are organized in the Preferences section of the EndNote program.

To access EndNote preferences:

  1. From the Edit menu, select Preferences.

  2. A list of the available preference panels appears on the left side of the window. Click on the name of a panel in the list that corresponds to the setting you would like to change.

    • Change Case

    • Display Fields

    • Display Fonts

    • Duplicates

    • EndNote Web

    • Find Full Text

    • Folder Locations

    • Formatting

    • Libraries

    • Read / Unread

    • Reference Types

    • Sorting

    • Spell Check

    • Sync

    • Temporary Citations

    • Term Lists

    • URLs & Links

Saving or Discarding Your Changes

All of the preferences panels have the following options:

  • EndNote Defaults: Reverts the settings for just the current panel to the original EndNote settings.

  • Revert Panel: Removes any changes made to the current panel since it was last saved.

  • OK: Saves all changes to the preferences and closes the Preferences window.

  • Cancel: Discards all changes to the preferences and closes the Preferences window.

  • Apply: Saves and applies all changes to the preferences and keeps the Preferences window open so that you can continue to modify the preferences as necessary.

Where Preference Settings are Saved

Most general preferences are saved in the Windows registry. This includes many EndNote Preferences, subject bibliography settings, and Cite While You Write settings. Some preferences are stored in user-specific folders; this allows multiple users to access a single library while saving each user’s preferred settings. The preferences folders listed below store files such as the connect.log file created during an online search, the RefTypeTable.xml file that contains reference type definitions, and a Search folder that contains saved search strategies.

Windows C:\Documents and Settings\[UserName]\Application Data\EndNote

Windows Vista and Windows 7: C:\ Users\[UserName]\ App Data\Roaming\EndNote


Find Full Text Preferences

This panel allows you control over which sites, services, and technology EndNote uses when attempting to find the full text for a reference. You can limit the options in order to speed up the Find Full Text operation.

To access these settings, go to the Edit menu, select Preferences, and then click Find Full Text in the list of preferences.

The check boxes determine which pieces of information will be used from your EndNote references. These represent unique identifiers for locating exact reference matches.

If your institution allows access to an OpenURL server, you can configure this panel to allow EndNote access to the site. Select the OpenURL check box, and enter the OpenURL path to direct to the online site. If the site requires authentication to verify that you are allowed access, you can enter an Authentication URL. The Authentication URL simply directs to the site’s login page. When you attempt to Find Full Text, you will be directed to that page to enter authentication information (typically a user ID and password).

To learn more about using the Find Full Text feature and about adding access to your institution’s library, see Finding Full Text for a Reference.

Related Topics:

EndNote Preferences

Finding Related Online References

Linking a File to an EndNote Reference

Opening a Linked File or URL

Shortcuts to Make Using EndNote Easier


Folder Locations Preferences

The Folder Locations preferences panel is where you set the personal folder locations for new or modified styles, import filters, and connection files.

To access these settings, go to the Edit menu, select Preferences, and then click Folder Locations in the list of preferences.

The many styles, filters, and connection files provided with EndNote are installed in the Styles, Filters, and Connections folders which are located in the EndNote program folder.

C:\Program Files\EndNote X6 \Styles
C:\Program Files\EndNote X6 \Filters
C:\Program Files\EndNote X6 \Connections

When you display a list of styles, filters, or connection files in EndNote, the list is compiled from two locations: the installation folders listed above and your personal folders.

Note: To change the default installation folder for the provided styles, filters, an connection files, see Changing the Default Content File Location .

Initially, your personal folders do not exist; they are created once you create a new file or save changes to an existing file. For example, when you open an existing style and make changes, you cannot Save, but must select Save As. You can give the file the same name or a modified name, but the file is saved to your personal Styles folder. The next time you view a list of output styles, you will see your modified style. If you gave the file a different name than the original file, both are listed. If you gave the file the same name as the original, you will see the modified style listed, and not the original file, although it still resides in the program folder.

Why do we bother with personal folders? Why not simply change or add to the installation folders? We implemented personal folders so that:

  • If you reinstall EndNote for some reason, you will not overwrite a modified file with the same name. (We know you may have spent hours getting your file just right, and do not want to risk losing your work.)

  • When you upgrade to a newer version of EndNote, you will not delete a new or modified file.

  • When you download EndNote program updates, you will not overwrite a modified file.

  • You can write protect a shared program folder, yet still use your own customized styles, filters, and connection files.

  • You must have administrative rights to modify files in the Program Files folder. For many users, this is not an option, or not easily done. For users running Windows Vista, making changes to files in the Program Files folder is restricted.

By default, your personal folders are set to:

Windows XP:

C:\Documents and Settings\[UserName]\My Documents\EndNote\Styles
C:\Documents and Settings\[UserName]\My Documents\EndNote\Filters
C:\Documents and Settings\[UserName]\My Documents\EndNote\Connections

Windows Vista:

C:\ Users\[UserName]\ Documents\EndNote\Styles
C:\ Users\[UserName]\ Documents\EndNote\Filters
C:\ Users\[UserName]\ Documents\EndNote\Connections

Windows 7:

C:\ Users\[UserName]\ Documents\EndNote\Styles
C:\ Users\[UserName]\ Documents\EndNote\Filters
C:\ Users\[UserName]\ Documents\EndNote\Connections

To change your personal folder locations:

  1. From the Edit menu, select Preferences.

  2. Click on Folder Locations.

  3. To change a folder location, click the Select Folder button.

  4. Select or open the folder that you would like to designate as the new Style, Filter, or Connection folder, and then click Select Folder.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier


Formatting Preferences

The Formatting preferences panel allows you to control the formatting of bibliography entries in a word processor and whether EndNote automatically omits duplicate references from a bibliography.

To access these settings, go to the Edit menu, select Preferences, and then select Formatting from the list of preferences.

Suggest formatting with EndNote’s Cite While You Write if the document type is supported

While the Format Paper feature for RTF files can be used on most word processor files, we recommend that you always use Cite While You Write for Microsoft Word documents. It is much easier and allows more control and options to give you the exact output you want.

When this item is selected, and you attempt to use Format Paper on a document that could be formatted with Cite While You Write, a message will appear recommending that you use Cite While You Write. You still use Format Paper if you wish.

Omit Author and/or Year from Formatted Citation if Removed from Temporary Citation

EndNote’s default behavior is to remove the author or year from the formatted citation if you remove either of those items from a temporary (unformatted) citation. For example, "{, 1999 #24}" would format as just "(1999)" when using a style that creates (Author, Year) citations. If you prefer to type just the record number into your papers as the temporary citation, you should turn this preference off so EndNote will not remove the author and year from all of your formatted citations.

Merge Duplicates in Bibliography

When you select this option, EndNote automatically omits duplicate references from a bibliography. Use this option if you are citing references from multiple EndNote libraries in one paper. In this situation, the same article reference might appear in two libraries and would have two different record numbers. EndNote will not identify the records as duplicates unless you have this option set to merge duplicates.

When you select this option, EndNote checks the bibliography for duplicate references during the formatting process. If duplicates are found, they are removed. References are considered duplicates if they are the same reference type (such as Journal Article or Book) and the following fields are identical: Author, Year, Title, Secondary Title (Journal, Newspaper, Magazine, Book Title, Series Title, Conference Name, and so on), Volume, Issue, and Pages.

Note: The Duplicates Preferences settings do not apply to this feature. The criteria for determining duplicates is fixed for the "Merge Duplicates in Bibliography" setting.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Omitting Authors or Years from Citations

Shortcuts to Make Using EndNote Easier


Library Preferences

Libraries Preferences

To access these settings, go to the Edit menu, select Preferences, and then click Libraries in the list of preferences.

Choosing a Library to Open

Use the Libraries preferences section to specify which libraries should open by default when you start EndNote. First, use the drop-down list to choose from these options:

  • Open the most recently used library

  • Open the specified libraries

  • Prompt to select a library

  • Do nothing

If you opt to “Open the specified libraries,” you must list those specified libraries here. To add a library to the list:

  1. If the library is not already open, close the preferences dialog and open the library. Do this by selecting Open from the File menu, and then selecting the desired library.

  2. Return to the Libraries section of the Preferences dialog, and click Add Open Libraries to add all open libraries to the list.

To remove a library from this list, select it in the Libraries panel, and then click Remove Library.

Of course, once EndNote is started, you can always open a library by selecting Open from the File menu.

Displaying the Library Name with Each Reference

Click the "Show Library Name in Reference Window" check box if you want the library name to appear at the top of each Reference window.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier


Read / Unread Preferences

Use these settings to apply Read or Unread status tags to your references in order to track your research.

To access these settings, go to the Edit menu, select Preferences, and then click Read / Unread in the list of preferences.

Mark as read upon viewing a reference in the Reference window

By default, EndNote changes the status of a reference from Unread to Read after you view a reference in the Reference window.

If you clear the check box, the status of an Unread reference remains the same after you view a reference in the Reference window.

Mark as read upon viewing a reference in the Reference, PDF Viewer, or Preview Panels

By default, EndNote changes the status of a reference from Unread to Read after you view a reference in the Reference, Preview, or PDF Viewer panels.

If you clear the check box, the status of an Unread reference remains the same after you view a reference in the Reference, Preview, or PDF Viewer panels.

Mark as read upon rating change

If you select this check box, EndNote changes the status of a reference from Unread to Read after you change the Rating of the reference from the Reference list or the Reference window.

If you clear the check box, the status of an Unread reference remains the same after you change the Rating of the reference.

Read / Unread Features

  • All new references are marked as Unread by default.

  • By default, the first column in the Library window displays a Read or Unread indicator. You can change the order of the fields in the column headings of the Library window. See Display Fields Preferences for more information.

  • Each reference has either a Read or an Unread status. Clicking the Unread button changes the state to Read. Clicking the Read button changes the state to Unread.

  • EndNote automatically saves the status of a reference whenever you change the status from Read to Unread or vice-versa.

  • You can select multiple references from the Reference list and change the status of the selected references from Read to Unread or vice-versa.

  • A reference changes to an Unread status if you edit a field in either the Reference panel or the Reference window.

  • In the Library window, the text of a reference with an Unread status appears in bold. The text of a reference with a Read status appears in normal font.


Reference Types Preferences

Use the Reference Types preferences panel to customize your settings for the fields (such as Author, Year, and Title) and reference types (such as Journal Article or Book) that are used by EndNote. Any changes that you make in this panel apply to all of the libraries that open on the computer.

To access these settings, go to the Edit menu, select Preferences, and then click Reference Types in the list of preferences.

Default Reference Type

When you create a new reference in your EndNote library (by selecting New from the References menu), the new reference is set up for a journal article by default. If you would rather have new references automatically appear as books, patents, or some other reference type, change the "Default Reference Type" setting:

  • Click the Default Reference Type list and choose from one of the available reference types.

If you need a reference type that is not in the list, you will need to create a reference type for it and define it yourself (see Customizing Reference Types).

Defining Reference Types

If you need to modify any of EndNote’s fields or reference types, click the Modify Reference Types button. This opens the EndNote Reference Types preference where you can add, delete, and rename EndNote’s reference types and fields.

See Customizing Reference Types for more information about reference types and how to customize them.

See Find and Replace for information about changing a reference type.

Reference Type Table

You can use the Export and Import buttons to share a customized reference type table with another EndNote user. See Sharing Your Reference Type Table for step-by-step instructions.

Note: Replacing another user's RefTypeTable.xml file overwrites all changes to his/her current Reference Types table.

Related Topics:

About the Predefined Reference Types

Cite While You Write Preferences

EndNote Preferences

List of Reference Types

Shortcuts to Make Using EndNote Easier


Sorting Preferences

When EndNote sorts author names and titles, you can identify what words or names to ignore for sorting purposes.

To access these settings, go to the Edit menu, select Preferences, and then click Sorting in the list of preferences.

To add words to be ignored for sorting:

  • Enter the term in the text box below either the "Author Fields" or "Title Fields" prompt, and click Add.

To remove a term from either list:

  • Select the term and click Remove.

Click EndNote Defaults to revert both lists to the default settings.

Note: If the term you enter appears as the only word in an Author or Title field, it will not be ignored as a stop word in that case, and will be used for sorting.

Authors

The Author Fields list is designed so that you may enter parts of author names that may be omitted for sorting purposes. For example, prepositions in names such as "von," "van," and "de" are included as part of the last name, but not considered part of the name for sorting purposes. The entries in the Author Fields list are case sensitive; that is, if you enter "von" it applies only to "von" and not "Von."

For contractions, do not enter the apostrophe in the stop list. So, for the author name "D’Angelo, you could enter D to the stop list, without the apostrophe, to sort the name as Angelo.

These settings apply to the Generic fields for Author, Secondary Author, Tertiary Author, and Subsidiary Author. No names are entered by default.

Titles

When terms are added to the Title Fields list, the sorting routine ignores them when they appear at the start of the title. Capitalization does not matter for these words. That is, the word "the" can be entered (lowercase) and still apply to "The."

For contractions, do not enter the apostrophe in the stop list. So, for the term " l'avenir" you would enter "L" to the stop list, without the apostrophe, to sort as " avenir."

These settings apply to the Generic fields for Title, Secondary Title (includes the Journal field), Tertiary Title, Short Title, and Alternate Title. The words "a," "an," and "the" are entered as defaults.

Note: When you close the Preference panel and return to your library list, you must resort your references to build a new sort that uses your revised list. You can do this by clicking on a column header, or by using the References > Sort References command.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier

Sorting the Library


Spell Check Preferences

On the Spell Check preferences panel, you can set general spell check Options and select or modify Dictionaries. For general information about how to start spell checking a record, see Starting Spell Check.

To access these settings, go to the Edit menu, select Preferences, and then click Spell Check in the list of preferences.

General Options

You can access these Spell Check Options from the EndNote Preferences Spell Check panel or from the dialog that appears when you run Spell Check. Click the Options button.

  1. Select the check box next to each item you want to apply during spell checking.

  2. Select a Main Dictionary language from the list of available dictionaries.

    For each language, EndNote uses a combination of dictionary files located in EndNote’s Spell folder. Select your primary language. If you want to apply additional language dictionaries, see Adding an Existing Dictionary below.

  3. Decide how fast and accurate you want spell checking to work.

  4. Click OK to save the changes.

Modifying Dictionaries

You can access the Dictionaries preferences from the EndNote Preferences Spell Check panel or from the dialog that appears when you run Spell Check. Click the Dictionaries button.

Use this dialog to view or edit the content of existing dictionaries, to add existing dictionaries for use, to create new dictionaries, and to remove dictionaries. The dictionaries listed under Files are currently in use (in addition to the Main Dictionary selected under Options).

To modify dictionaries:

  1. Under Files, select the dictionary file you want to view or modify.

  • If it is already in the list, simply select it.

  • If you need to locate an existing file to use, use the Add File button to locate the file on your computer and add it to the list. By default, dictionaries are kept in EndNote’s Spell folder.

  • To create a new dictionary, click New File.

  • To remove a dictionary, display the file name in the list and click Remove File. This removes a dictionary from use, but does not delete the actual disk file.

  2. The words in the selected dictionary appear in the top list.

  • To add a word to the selected dictionary, type it under Words and click Add Word.

  • To delete a word from the selected dictionary, select the word and click Delete Word.

  • To change the Action applied to a word, select the word and then pick the new Action from the list.

Adding an Existing Dictionary

You may have selected English (or a different language) as your Main Dictionary Language, but want to apply an additional language during spell checking.

  1. On the Dictionaries dialog, click the Add File button.

  2. In EndNote’s Spell folder, locate the dictionary file you want to use and Open it. The dictionary is added to the list under Files.

Importing/Exporting a Dictionary

The Dictionaries dialog includes Import and Export buttons.

Use Import to locate and import a plain text file of terms into the current dictionary. The text file should contain a list of terms, with each term on its own line. If you are typing the list into a text file, make sure each term is followed by a carriage return, including the last term in the list. If you are creating the list in a word processor, make sure to use Save As to save the file as plain text. If your terms contain extended characters, save with the Unicode (UTF-8) encoding option.

Use Export to save all terms from a dictionary to a plain text file, where each term starts on a new line.

Dictionaries Supplied with EndNote

These dictionaries are supplied with EndNote. When you select the main dictionary language, a combination of files are loaded, including files not listed here.

When you want to add additional languages, find the Dictionary you want to use from the left column, then look for the corresponding File Name. When you Add a dictionary, look for the appropriate File Name in EndNote’s Spell folder.

Dictionary List
Dictionary | File Name
User Dictionary: Contains English words | accent.tlx
User Dictionary: Contains common English misspellings and their correct replacements for auto correction | correct.tlx
User Dictionary: Sample user dictionary | userdic.tlx
American English | ssceam.tlx
American English Medical | sscema.tlx
British English | sscebr.tlx
British English Medical | sscemb.tlx
Danish | ssceda.tlx
Dutch | sscedu.tlx
Finnish | sscefi.tlx
French (European and Canadian) | sscefr.tlx
German | sscege.tlx
Italian | ssceit.tlx
Norwegian (Bokmal) | sscenb.tlx
Portuguese (Brazilian) | sscepb.tlx
Portuguese (Iberian) | sscepo.tlx
Spanish | sscesp.tlx
Swedish | sscesw.tlx

RelatedTopics

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier

Spell Checking

Starting Spell Check


Sync Preferences

This dialog saves subscription credentials and sync settings to automate the process of synchronizing your EndNote library with your EndNote Web library.

You can set your Sync preferences so that:

  • You do not have to enter your e-mail address and password each time you synchronize your references between EndNote and EndNote Web.

  • You can update your EndNote library with your EndNote Web library whenever you open or close your default EndNote library.

  • You can have EndNote automatically begin the Sync process every 15, 30, or 60 minutes (or manually if you prefer).

You must first register and have an active EndNote Web account to initiate the Sync process. Registration is fast and easy and activates your two-year EndNote Web account. When completed, EndNote automatically proceeds with the Sync process and updates your new EndNote Web library to match the groups in your EndNote library.

To access Sync Preference, go to the Edit menu, select Preferences, and then click Sync in the list of preferences.

Enable Sync Button

Your purchase of EndNote X6 entitles you to a two-year free subscription to EndNote Web—our online version of EndNote desktop.

I Already Have an EndNote Web Account

  1. Click the Enable Sync button to go to an EndNote Web Login dialog.

  2. Enter your e-mail address.

  3. Enter your EndNote Web password.

  4. Press OK.

Since you already have an EndNote Web account, EndNote populates the fields on the Sync Preferences page with the e-mail address and password that you entered on the EndNote Web Login dialog. Later you can change the data in these fields if you ever change your e-mail address or password.

I Do Not Have an EndNote Web Account

If you do not have an EndNote Web account, then you must create one. Registration is fast and easy and activates your two-year EndNote Web account when completed.

  1. Click the Enable Sync button to go to an EndNote Web Login dialog.

  2. Click the Sign Up button to go to a User Registration dialog.

  3. Enter your e-mail address in the User Registration dialog. Retype your e-mail address, and then click the Continue button.

  4. Enter your personal information in the required fields on the next User Registration form. For example, enter your name, a password, a title, and fill in the remaining fields.

  5. Click the I Agree button to complete the registration process and to begin synchronizing your EndNote Web library with your EndNote library.

Once you create your EndNote Web account, EndNote populates the fields on the Sync Preferences page with your e-mail address and password that you entered during registration. Later you can change the data in these fields if you ever change your e-mail address or password.

Note: We recommend that you create a compressed library backup the first time that you initiate the Sync process. See Saving a Compressed Copy of a Libraryfor more information.

See The Library Window for information on how to initiate the Sync process from the library toolbar.

EndNote Web Account Credentials Panel

Once you register and activate your EndNote Web account, you can edit the fields in the EndNote Web Account Credentials panel.

  • Enter your e-mail address. EndNote uses your e-mail address to verify your identification.

  • Enter your EndNote Web password.

EndNote uses these credentials to access your EndNote Web library. Once you save this information, you will not have to enter it again. EndNote saves the information until the next time you access Sync Preferences and decide to make changes.

Sync this EndNote Library Panel

Enter the name of the EndNote library that you want to synchronize with your EndNote Web library.

If this field is blank when you first accessed Sync Preferences, EndNote will populate the field with the path and file name of the currently opened EndNote library.

Note: This field is not active until you register and create an EndNote Web account.

Sync Automatically Check Boxes

  • When I open the library: This option tells EndNote to synchronize the references in your EndNote library with the references in your EndNote Web library when you open up the library specified in the "Sync this EndNote Library" field.

  • When I close the library: The selected check box is a default setting. This option tells EndNote to synchronize the references in your EndNote library with the references in your EndNote Web library when you open up the library specified in the "Sync this EndNote Library" field.

  • Every 15 minutes: The selected check box is a default setting. You can change the time setting to 30, 60 minutes, or manual to set up a time when EndNote should begin the Sync process.

EndNote Defaults and Revert Panel Buttons

See EndNote Preferences for a description of the EndNote Defaults and Revert Panel buttons.

Related Topics:

Overview of EndNote Web

Overview of the Sync Process

Resolve Sync Conflicts

Setting up an EndNote Web Account


Temporary Citations Preferences

To access these settings, go to the Edit menu, select Preferences, and then click Temporary Citations in the list of preferences.

A "temporary citation" is an unformatted citation that EndNote inserts into your word processing document when you use the Find Citation(s) or Insert Citation(s) command from Word’s Tools menu, or when you copy and paste a citation into a document. You can also type temporary citations into your document. The temporary citation is a placeholder that EndNote later changes to a formatted citation, such as (Smith Jones, 1999).

By default a temporary citation includes the first author’s last name, the year, and the EndNote record number, enclosed in curly braces:

{Smith, 1999 #24}

If necessary, you can change the temporary citation delimiters using the settings in this panel.

Temporary Citation Delimiters

Curly braces are used by default to indicate the start and end of each temporary citation. If you commonly use curly braces in your writing, you might want to select a different pair of markers for EndNote to use as Temporary Citation Delimiters.

Enter the desired markers into the appropriate boxes at the top of the Temporary Citations preferences panel.

Note: If you will be using EndNote Web [image] EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote. to Cite While You Write, you must use the default curly braces as citation delimiters.

Record Number Marker

The number sign (#) always precedes the record number in an EndNote temporary citation. You may change this by entering another character in the Record Number Marker box.

The EndNote record number is a unique number assigned to each reference as it is added to a library. The number is specific to that reference in that particular library. If you are collaborating with other writers who have their own EndNote libraries (or do not have an EndNote library at all), you might find it easier to replace the Record Number in the temporary citation with something that uniquely identifies the reference but is not specific to your EndNote library. To do so, select the "Use field instead of record number" option and select from the Label field, the Accession Number field, or the Pages field.

  • The Label field can be used to manually enter any unique code that you would like to use for each record.

  • The Accession Number field is designed to contain the unique record number assigned to a reference from an online database.

  • The Pages field can contain a unique page number or another unique number for each record.

Note: If you have selected the Label, Accession Number, or Pages field, and that field is empty in a particular reference, the Record Number will appear in the temporary citation.

Citation Prefix Marker

The Citation Prefix Marker separates prefix text in a citation from the citation itself. For example, if you wanted a citation formatted as:

(see also Smith, 1999)

you would enter the text into the temporary citation as follows, with the "\" indicating the end of the prefix text and the start of the citation:

{see also \Smith, 1999 #24}

If you prefer to use a different character as the Citation Prefix Delimiter, you may enter it in this preferences panel. Semicolons (;), letters, numbers, and characters already used as other delimiters may not be used for the Citation Prefix Delimiter.

Note: When you use Cite While You Write’s Edit Citation command to add prefix text, the Citation Prefix Marker is automatically inserted as part of the temporary citation.

Including Notes in the List of References

Some journal styles (such as Science) permit you to include notes with the list of works cited at the end of the document. In such a system, the notes are numbered just like the citations, and included in the reference list in the order of appearance, just like the references.

To identify text to be included as a numbered note in the reference list:

  1. Type the text into the body of your document where you would want the number for the note to appear.

  2. Be sure to surround the entire section of text with your Temporary Citation Delimiters (curly braces by default), and begin it with "NOTE:". For example:

{NOTE: The authors would like to acknowledge
the support of...}

When the paper is formatted by EndNote using a numbered style, the text is assigned a number and listed along with the references at the end of the paper.

Note: With Cite While You Write, you can simply go to Word’s Tools menu, go to the EndNote X6 submenu, and select Insert Note.

The way that these notes are identified may be changed in the Temporary Citations preferences. Enter a prefix that you would like to use to signal that the text should be treated as a note.

Restrictions on the Use of the "NOTE" Feature

  • This feature requires that a numbered style be used for the formatting; otherwise, the note will be left as it was entered in the body of the text.

  • Enter text only. Do not attempt to insert graphics, equations, or symbols as note text.

  • Do not use the temporary citation delimiters as part of the text of the note. Other markers, such as the record number marker and the prefix marker and the multiple citation separator may be used.

  • These types of notes cannot be combined with regular temporary citations within the same set of brackets. They should be cited separately—each in its own set of brackets.

Related Topics:

Cite While You Write Preferences
Components of a Temporary Citation

EndNote Preferences

Notes About Temporary Citations

Shortcuts to Make Using EndNote Easier


Term Lists Preferences

To access these settings, go to the Edit menu, select Preferences, and click on Term Lists in the list of preferences.

By default, every new EndNote library has three term lists associated with it: Authors, Journals, and Keywords. The term lists are automatically updated as you enter references into your library. The terms in these lists are also used to facilitate data entry using the "Suggest Terms as You Type" feature. This feature suggests terms as you type into fields with term lists linked to them. For example, as you type into the Author field, EndNote suggests author names from your Authors term list to help you with data entry. When you enter a new term that is not currently in the associated term list, it appears in red text to indicate that it is a new term. This can point out typing mistakes or the use of an incorrect keyword if you thought you were entering a name or a term commonly used in your library.

Any of the term list settings described above can be turned off using the settings for the Term Lists preferences.

Suggest Terms as You Type (Auto-Completion)

When selected, EndNote will automatically complete matching terms when you are typing into a field that is linked to a term list (see Inserting Terms into References).

If you turn this feature off, you may still insert terms into a field by opening the desired term list from the Tools menu and double-clicking the desired term.

Update lists when importing or pasting references

When this option is selected, the term lists are automatically updated as you import references (using the Import command from the File menu), drag-and-drop references, or Paste references in to your library. If you turn this option off, you can always manually update your term lists by selecting Define Term Lists from the Tools menu, highlighting a term list, and clicking Update List (see Manually Updating Term Lists).

Update lists during data entry

When this option is selected, the term lists are automatically updated as you type in new reference data. If you turn this option off, you can always manually update your term lists by selecting Define Term Lists from the Tools menu, highlighting a term list, and clicking Update List (see Manually Updating Term Lists).

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier


URLs and Links Preferences

URLs & Links Preferences

To access these settings, go to the Edit menu, select Preferences, and click on URLs & Links in the list of preferences.

Connection Log File

When you use the Online Search command to connect to an online database, EndNote keeps a copy of all of the retrieved references for that session in the connection log file (the file name is "Connect.log"). This happens by default, but you may turn this option off by clearing the "Use Log File" option.

We recommend keeping the option turned on because in the event that the references were not correctly retrieved or filtered into EndNote, you can always adjust the filter in the connection file, and import the Connect ion .log file instead of redoing the search and download (see General Importing Instructions).

By default, the Connection.log file is stored in the folder:

Windows XP: C:\Documents and Settings\[UserName]\Application Data\EndNote

Windows Vista: C:\ Users\[UserName]\ App Data\Roaming\EndNote

Windows 7: C:\Users\[UserName]\App Data\Roaming\EndNote

You may change the name and the location of the Connect.log file by clicking the Choose button. In the dialog that appears, enter a new name for the file (if desired), and select the new location for the file.

ISI Base URL

When you export references from Web of Science [image] Web of Science provides researchers, administrators, faculty, and students with quick, powerful access to the world's leading citation databases. Authoritative, multidisciplinary content covers over 10,000 of the highest impact journals worldwide, including Open Access journals and over 110,000 conference proceedings. You'll find current and retrospective coverage in the sciences, social sciences, arts, and humanities, with coverage available to 1900. to EndNote, EndNote creates a "Go to ISI" link in the URL field of each reference. These links take you back to the source record where you can find related references, times cited, and other information. If you have upgraded from an earlier version of EndNote, you may need to click EndNote Defaults to update the ISI Base URL to the latest setting

If your institution uses a locally mounted version of Web of Science, you should enter the URL for that server here in EndNote’s ISI Base URL preference. Otherwise, the links in references downloaded from Web of Science will take you to the main Web of Science server where you might not have access.

OpenURL Arguments

The URL > OpenURL Link command on the References menu starts your default web browser and displays the full text article (if available) plus a list of links to similar articles. It connects to an OpenURL standard syntax server and uses these OpenURL preferences along with data in your EndNote record to find related online references.

Note: This command has no relation to the URL field found in EndNote references or the URL > Open Link command on the References menu (which opens the specific URL found in the URL field).

We include a default argument to search for related online records. You can use this argument as a syntax example if you wish to enter your own arguments here.

Note: Remember, you can revert back to the EndNote defaults at any time by clicking EndNote Defaults.

Attached Files

When you select File Attachments > Attach File from the References menu to insert a link to a file, you have two options available to you. You can:

  • Insert the file as a relative link.

In this case, EndNote makes a copy of the original file and places it in the DATA\PDF folder that is part of your EndNote database. EndNote will always be able to access the file, even when you share your database with a colleague. However, if you edit the original file on your computer, those changes will not be reflected in EndNote. You would need to clear the file from your EndNote reference and reinsert the file.

  • Insert the file with an absolute path.

In this case, EndNote will always look in the original folder for the inserted file. This can be helpful if you plan to edit the original file, and you want those changes reflected when you access the file from within EndNote. However, if you ever move the file from the original folder, EndNote will not be able to access it unless you clear the file from your EndNote reference and reinsert it from the new folder location. If you send your database to a colleague, the file will not be available.

By default, the check box titled "Copy new file attachments to the default file attachment folder and create a relative link" is selected, so that EndNote will copy linked files to the DATA\PDF folder. You can deselect this box in order to save absolute paths. You can always override this default setting on the file dialog when you are inserting a file.

Find Full Text always saves files to the default attachment folder and creates relative links.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Finding Related Online References

Linking a File to an EndNote Reference

Opening a Linked File or URL

Shortcuts to Make Using EndNote Easier


Cite While You Write Preferences

You can access the Cite While You Write preferences in one of three ways:

  • Word 2003 : From the Tools > EndNote menu in Microsoft Word, select Cite While You Write Preferences.

  • Word 2007 and 2010 : On the EndNote tab in Word, in the Tools group, click Preferences.

  • On the EndNote toolbar in Word, click the EndNote Prefs icon.

  • From the Tools > Cite While You Write menu, select CWYW Preferences.

Note: Your word processor must be open in order to access CWYW Preferences from the Tools menu in EndNote.

Cite While You Write Preferences include:

  • General Preferences

  • Keyboard Shortcuts in Word

  • Figures and Tables in Word

  • Application

Several related EndNote preferences also directly affect Cite While You Write.


General Preferences for Microsoft Word

General Preferences (Microsoft Word)

General preferences are useful when you always use your EndNote library along with your word processor and you always use your word processor along with your EndNote library.

To access General preferences, go to Word's Tools > EndNote menu and select Cite While You Write Preferences. (Word 2007 and 2010: On the EndNote tab, in the Toolsgroup, click Preferences.)

Open EndNote When Starting Word

Select this item to always open EndNote when you start Microsoft Word.

Close EndNote When Leaving Word

Select this item to always close EndNote when you leave Microsoft Word. This works only when the EndNote program was launched with one of the Cite While You Write commands from within Word or if the Open EndNote When Starting Word preference is selected.

Return to Document After Inserting Citations

Select this item to always make your document the active window after inserting citations with EndNote’s Insert Selected Citation(s) command. If this preference is turned off so that the Word document remains in the background, you will not see the inserted citation in the Word document until the document becomes the active window. This is because the display for the Word document is not updated in the background.

Enable Instant Formatting on new Word documents

This option is available for Cite While You Write. It turns Instant Formatting on or off for new Word documents. When you enable Instant Formatting, you can also determine how often EndNote scans for temporary citations and whether it checks for citation changes in existing citations.

To turn instant formatting on or off in an existing Word document, see Instant Formatting.

Turn off Word’s “Show field codes instead of their values” option when opening or updating documents that include citations

EndNote uses extensive Word field codes in order to identify and format citations. When field codes are displayed, your document can look confusing! See Field Codes in Word for more information and an example.

We recommend that you not view field codes in Word. This option ensures that you will see appropriate text in your document.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier

Showing Word Processor Codes


Keyboard Shortcuts in Word

Keyboard Preferences (Microsoft Word)

Keyboard shortcuts for EndNote’s Cite While You Write commands are available in Word.

To add or change a keyboard shortcut:

  1. Word 2003 : From Word’s Tools > EndNote menu, select Cite While You Write Preferences.

    Word 2007 and 2010 : On the EndNote tab, in the Tools group, click Preferences .

  2. Click the Keyboard tab.

  3. From the list of commands, select the command for which you would like to add (or change) a shortcut.

  4. Under "Press new shortcut key," enter the new shortcut key combination on the keyboard.

  5. Click Assign to assign the new shortcut.

Follow the same steps to remove an assigned shortcut key, except click Remove instead of Assign.

Click Reset All to remove custom key assignments.

Related Topics:

Cite While You Write Preferences

CWYW Keyboard Commands

Editing Keyboard Commands in EndNote

EndNote Preferences

Menu Keyboard Commands in EndNote

Shortcuts to Make Using EndNote Easier

Showing Word Processor Codes


Figures and Tables in Word

Figures and Tables Preferences (Microsoft Word)

Use settings in the output style to determine whether images are placed in-text or at the end of the document, where captions and labels are located, and separation and punctuation around images and captions. See Figures and Tables.

The figures and tables settings in Microsoft Word override settings from the current output style. If your output style is set to print figures and tables in a list at the end of the document, the settings on this tab are ignored. However, if your output style is set to print figures and tables in-text, you can use this tab to override settings when you have moved figures around in your document and want to retain their placement.

To customize the in-text placement of EndNote figures and tables in Word.

  1. Word 2003 : From Word’s Tools menu, select Cite While You Write Preferences.

    Word 2007 and 2010: On the EndNote tab, in the Tools group, click Preferences .

  2. Select the Figures and Tables tab.

  3. Select the appropriate radio button to:

  • Place each figure or table directly after the paragraph where it is first referenced, or

  • When re-generating figures, keep each figure or table in its current position. This allows you to move images around in your document and have them stay there when you Generate Figure List again.


Application for CWYW

Application Preferences (Microsoft Word)

Use the Application tab in Word to indicate which version of EndNote to use when you use Cite While You Write.

  • EndNote is your desktop version of EndNote bibliographic application.

  • EndNote Web is the online Web version of EndNote.

To select the appropriate application:

  1. Word 2003: From Word’s Tools EndNote menu, select Cite While You Write Preferences.
    Word 2007 and 2010: On the EndNote X6 tab, in the Tools group, click Preferences.

  2. Click the Application tab.

  3. Select the appropriate application: EndNote or EndNote Web.

Word 2007 and 2010: The system adds an EndNote X6 tab in the Tabs group in Word when you select the EndNote menu option. The system add an EndNote Web tab when you select the EndNote Web menu option.

Related Topics:

Cite While You Write Preferences

EndNote Cite While You Write Tab Missing in Word

EndNote Preferences

Overview of EndNote Web

Overview of EndNote Web

Overview of the Sync Process

Sync Preferences

Using Cite While You Write with EndNote Web


Showing Word Processor Codes

The formatted citations and bibliography in your document are not plain text; they contain hidden data that make it possible for EndNote to unformat and reformat citations and bibliographies.

Microsoft Word’s Field Shading

Formatted citations and bibliographies in Word documents are Microsoft Word fields. This gives EndNote the ability to uniquely identify them.

When you click on a field in Word (such as a formatted EndNote citation or the bibliography), it becomes shaded. You can change this behavior so that the fields are always shaded, shaded only when selected, or never shaded. To do so, select Options from Word’s Tools menu and select the View option. There you will see the options for field shading. Word 2007 and 2010: Click the Office icon in the top left corner of Word, click Word Options, then click Advanced, and scroll down to "Show document content" to find field shading options.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Field Codes

Shortcuts to Make Using EndNote Easier


Related EndNote Preferences

Several other EndNote preferences directly affect Cite While You Write. To access EndNote preferences, go to theEdit menu in EndNote and select Preferences.

The related preference dialogs include settings for:

  • Temporary Citations
  • Formatting

These settings are stored with the EndNote program’s preferences because they apply to formatting papers with Cite While You Write for Microsoft Word , Cite While You Write for OpenOffice.org Writer, and Format Paper for RTF files.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Field Codes

Shortcuts to Make Using EndNote Easier

Showing Word Processor Codes


General Preferences for OpenOffice.org

General Preferences (OpenOffice.org Writer)

General preferences are useful when you always use your EndNote library along with your word processor, and you always use your word processor along with your EndNote library.

To access General preferences in OpenOffice.org Writer, go to the EndNote menu and select Cite While You Write Preferences.

Open EndNote When Starting OpenOffice.org Writer

Select this item to always open EndNote when you start OpenOffice.org Writer.

Close EndNote When Leaving OpenOffice.org Writer

Select this item to always close EndNote when you leave OpenOffice.org Writer. This works only when the EndNote program was launched with one of the Cite While You Write commands from within OpenOffice.org Writer or if the Open EndNote When Starting Writer preference is selected.


Shortcuts to Make Using EndNote Easier

Keyboard commands , shortcut menus, context-sensitive menus, and toolbars can streamline your database building and citation processes.

To add or change Cite While You Write keyboard shortcuts in Microsoft Word, see Keyboard Shortcuts in Word.

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Field Codes

Showing Word Processor Codes


Shortcut Menus

As a convenience, EndNote provides contextual (shortcut) menus for some of the most commonly used features. Shortcut menus appear when you right-click on something in the EndNote program (such as a reference, a group name, or an Author field).

The contents of the menu depend on where you click and what options are available for that particular item. Only a subset of possible commands are displayed. These are intended to represent the most commonly used functions for the selected target. Choosing a command from a shortcut menu has exactly the same result as choosing the command from the main menu or the toolbar.

A shortcut menu appears wherever you click. It remains open until you choose a command from the list, click elsewhere, or press Esc.

Shortcut menus are available in at least the following areas: the Reference window, the reference list in the Library window, the Groups panel in the Library window, term lists, and Managers (styles, filters, and connections).


Toolbars

Toolbars are available in EndNote to give you quick access to some of the commonly used commands.

Library Toolbar

By default, the commands on the Library toolbar include (from left to right):

Integrated Library & Online Search Mode, Local Library Mode, and Online Search Mode: Select one of these display modes. Integrated Mode allows local library operations as well as online searches, Local Library Mode suppresses commands and groups for online searching, and Online Mode displays only groups and commands for online searching.

Output Styles menu: The Bibliographic Output Style menu lists all the styles you have marked as “favorites” in the Style Manager. It also displays the one that is currently selected to be used for the Preview panel, Copy Formatted, printing, and exporting. If you do not see the style that you want in this menu, you can choose Select Another Style from the bottom of the menu to pick a new style. See The Style Manager.

Copy to Local Library: This command is available only in Online Search Mode. It copies highlighted references to the active local library. References will appear in a temporary Copied References group.

New Reference: This opens a new reference for data entry. It is as though you had used the References menu to select New Reference.

Online Search: This allows you to select a connection file for an online search. It is as though you had used the Tools menu to select Online Search.

Import: This is the same as though you had used the File menu to select Import.

Export: This is the same as though you had used the File menu to select Export.

Find Full Text: This commands searches online for the full-text article for the selected references. EndNote downloads the file of the article and displays a paper clip in the Paper Clip column.

Open Link: For references that contain a URL, this command attempts to launch your default browser and display the URL location.

Open File: This is available only when the selected reference has an attached file. The system will attempt to launch the associated program to open the file. It is as though you had double-clicked on the file in the Windows folder.

Insert Citation, Format Bibliography, and Return to Word Processor: These commands are available only when Microsoft Word or OpenOffice.org Writer is running and Cite While You Write support is installed. If you have both Microsoft Word and OpenOffice.org Writer open, these commands are active for the word processor that was launched first. A complete CWYW toolbar is available within the word processor. See Cite While You Write Commands in Word, or Cite While You Write Commands in OpenOffice.org Writer.

Sync: Click the Sync icon in the toolbar to synchronize the references in your EndNote library with the references in your EndNote Web library.

Help: This brings up the EndNote Help system. It is as though you had used the Help menu to select EndNote X6 Help.

Quick Search text box: Type a single word or phrase into the "Quick Search" text box and press Enter to quickly search the library.

Reference Window Toolbar

The top line of the Reference toolbar includes arrow keys that display the previous or next reference in the current reference list (in the current sort order). It also includes the Reference Type menu, where you assign a reference type to the current reference. A Hide Empty Fields / Show Empty Fields button allows you to toggle between showing and hiding the empty fields in a reference.

The bottom line of the toolbar includes the following option buttons:

  • Find Reference Updates
  • Open Link
  • Open File
  • Spell Check
  • Mark as Read / Mark as Unread
  • Attach Figure
  • Format Bibliography
  • Return to Word Processor

Text Toolbar

The text toolbar displays EndNote’s text font menu, text size menu, and the font styles.

  • Font Type
  • Font Size
  • Bold
  • Italics
  • Underline
  • Plain Text
  • Superscript
  • Subscript
  • Symbol font
  • Change Case

Related Topics

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier


Overview of EndNote Web

EndNote Web is a feature set within EndNote, Web of Knowledge, and ResearcherID. It provides a range of bibliographic management tools on the Web. You can import and edit references via a personal Web account, and then cite the references in papers and create bibliographies.

EndNote Web can search Web of Knowledge, PubMed, and hundreds of other online library databases to help you build a personal reference collection. It includes unique integration for Web of Knowledge subscribers with dynamic links to Times Cited records and Related Records giving you one-click access to the latest information on a reference article.

Each EndNote Web library can store thousands of records and create bibliographies in over 4,500 publishing styles. Our Cite While You Write feature is available to anyone using Microsoft Word to create bibliographies.

Registering with EndNote Web and Activating the Sync Process

Your purchase of EndNote X6 entitles you to a two-year free subscription to EndNote Web and the option to synchronize the references in your EndNote library with the references in your EndNote Web library without having to export and import files.

You must first register and have an active EndNote Web account to initiate the Sync process. Registration is fast and easy and activates your two-year EndNote Web account. When completed, EndNote automatically proceeds w ith the Sync process and updates your new EndNote Web library to match the custom groups in your EndNote library.

Note: The Sync process includes groups and group associations but does not include group sets, smart groups, and groups within combination groups.

I Already Have an EndNote Web Account

  1. Click the Sync button in the Library toolbar to go to an EndNote Web Login dialog.

  2. Enter your e-mail address.

  3. Enter your EndNote Web password.

  4. Press OK to initiate the Sync process.

Since you already have an EndNote Web account, EndNote populates the fields on the Sync Preferences page with the e-mail address and password that you entered on the EndNote Web Login dialog. Later you can change the data in these fields if you ever change your e-mail address or password.

I Do Not Have an EndNote Web Account

  1. Click the Sync button in the Library toolbar to go to an EndNote Web Login dialog.

  2. Click the Sign Up button on the EndNote Web Login dialog to go to a User Registration dialog.

  3. Enter your e-mail address in the User Registration dialog. Retype your e-mail address, and then click the Continue button.

  4. Enter your personal information in the required fields on the next User Registration form. For example, enter your name, a password, a title, and fill in the remaining fields.

  5. Click the I Agree button to complete the registration process and to begin synchronizing your EndNote Web library with your EndNote library.

Once you create your EndNote Web account, EndNote populates the fields on the Sync Preferences page with your e-mail address and password that you entered during registration. Later you can change the data in these fields at anytime if you change your e-mail address or password.

Sync Preferences

Sync Preferences allow you to set your preferences so that:

  • You do not have to enter your e-mail address and password each time you synchronize your references between EndNote and EndNote Web.

  • You can update your EndNote library with your EndNote Web library whenever you open or close your default EndNote library.

  • You can have EndNote automatically begin the Sync process every 15, 30, or 60 minutes (or manually if you prefer).

To access Sync Preference, go to the Edit menu, select Preferences, and then click Sync in the list of preferences.

Accessing EndNote Web

To access your EndNote Web account, go to http://www.endnoteweb.com and click the EndNote Web Login in the left-hand column.

For more information about an EndNote Web subscription, contact the Thomson Reuters s ales team.

Related Topics:

Overview of the Sync Process

Setting up an EndNote Web Account

Sync Preferences

Unfiled Groups

Using Cite While You Write with EndNote Web


Overview of the Sync Process

EndNote allows you to synchronize the references in your EndNote library with the references in your EndNote Web library.

  • EndNote is your desktop version of your EndNote bibliographic resource tool.

  • EndNote Web is our online Web version of EndNote desktop.

The Sync process automatically synchronizes both sets of references that reside in groups so that an exact match exists in both EndNote and EndNote Web.

The Sync process is always initiated from EndNote. The data in EndNote and EndNote Web are synchronized in both applications when you run Sync. You will have identical groups and references when Sync completes processing.

The Sync process includes all data changes to references (including file attachments) during the Sync process so that each library matches the other. For example, if you add or remove references and/or PDF files in EndNote, then those changes are updated in EndNote Web and vice-versa.

The Sync process includes updates and additions to groups in both libraries. For example, if you create and add references to a new group in EndNote, then you will see this group in EndNote Web the next time you run the Sync process.

Sync Preferences

Sync Preferences allow you to set your preferences so that:

  • You do not have to enter your e-mail address and password each time you synchronize your references between EndNote and EndNote Web.

  • You can update your EndNote library with your EndNote Web library whenever you open or close your default EndNote library.

  • You can have EndNote automatically begin the Sync process every 15, 30, or 60 minutes (or manually if you prefer).

To access Sync Preference, go to the Edit menu, select Preferences, and then click Sync in the list of preferences.

Important Points to Know about the Sync Process

  • A two-year subscription to EndNote Web comes with the purchase of EndNote X6. The free subscription allows you to create an EndNote Web library of up to 100,000 references and up to 5 GB (gigabytes) of data in file attachments.

  • Sync includes groups and group associations but does not include group sets, smart groups, and groups within combination groups. These will be added in a later release.

  • Sync will put groups where a group set cannot be identified in an Unfiled Groups set. Drag and drop the group to the appropriate group in the desktop library.

  • You can select any EndNote library that you created with EndNote, version 8.0 or above to synchronize with your EndNote Web library.

  • You can change an EndNote library in Sync Preferences at any time. The Sync process begins automatically when you click OK.

  • All file attachments that you transferred in an earlier version of EndNote are replaced with the actual file attachments.

  • Sync works with only one library and one EndNote Web account.

  • Transfer and Sync used together with mixed versions can result in duplicates. Use Find Duplicates when this occurs to remove duplicates

  • Sync will identify transferred references as duplicates. Use Find Duplicates when this occurs.

  • You cannot synchronize an EndNote library with your EndNote Web library when you are in Online Only mode.

  • You can always cancel a Sync process that is currently in progress. However, EndNote processes all information that has gone through the Sync process up to the cancellation point. If there are conflicts between references in EndNote and EndNote Web, then a Sync Conflicts folder appears in the Groups panel listing all record conflicts

  • If you have a ResearcherID account, then your My Publications list and Publication Lists 1 and 2 will be displayed in Unfiled Groups. You can create a ResearcherID group set in the desktop library and drag and drop those groups into it.

Related Topics:

Overview of EndNote Web

Resolve Sync Conflicts

Setting up an EndNote Web Account

Sync Preferences

Unfiled Groups


Resolve Sync Conflicts Dialog

The Resolve Sync Conflicts dialog allows you to resolve conflicts between references in your EndNote library and your EndNote Web library.

A conflict occurs for a reference when you edit the reference in both EndNote and in EndNote Web between Syncs. However, EndNote does not know which one you want to keep.

Sync Conflicts Group

This group contains all of the references for which EndNote has identified a conflict between an EndNote reference and EndNote Web reference. The group only appears in the Groups panel when there are conflicts.

To resolve Sync conflicts:

  • Right-click the Sync Conflicts group and select the Resolve Conflicts option from the contextual menu. EndNote displays the Resolve Sync Conflicts dialog.

  • Select the Sync Conflicts group to display a list of references that EndNote has identified as having a conflict. Select one or more references from the list. Right-click and select the Resolve Conflicts option from the contextual menu.

Resolving Conflicts

You can keep either the EndNote reference or the EndNote Web reference to resolve a conflict. The version of the reference you do not choose to keep is permanently deleted

  • To resolve a conflict between two references, click the Keep this Desktop Record button or the Keep this Web Record button. Once you select a record to keep, EndNote updates the record in both EndNote and EndNote Web.

  • To resolve all conflicts in favor of the desktop version or the Web version, select the "Keep all from Desktop" or the "Keep all from Web" from the drop-down menu at the bottom of the dialog. Once you select either option, EndNote updates the records in both EndNote and EndNote Web.

You can also:

  • Copy and paste information between the two records. The record that you keep will include all data copied to the record.

  • Skip or Cancel a conflict. All references in conflict, however, remain in the Sync Conflicts auto group until they are resolved.

Note: When you choose to keep a record, EndNote immediately sends all the data to EndNote Web. If your connection to EndNote Web fails, the process ends and the dialog closes. However, any data already sent to EndNote Web is processed.

Did You Know ...

  • When you create a new group in EndNote or EndNote Web, the new group is added to the other library when you run Sync.

  • When you change a group’s name in both libraries, EndNote uses the most recently changed name so no conflict occurs when you run Sync.

  • When you delete a group, there is no conflict. EndNote removes the group and moves the references to the Unfiled Groups folder.

  • If you delete a group in one application and rename the same group in the other application, EndNote deletes the group when you run Sync. Delete overrules Rename.

  • When you move a reference from one group to another group, then a Sync conflict may occur. If you move a reference from Group A to Group B in EndNote and in EndNote Web you move the same reference to Group C, then the next time you run Sync the reference will be in conflict.

Related Topics:

Overview of EndNote Web

Overview of the Sync Process

Sync Preferences

Unfiled Groups


Setting up an EndNote Web Account

Your purchase of EndNote X6 entitles you to a two-year free subscription to EndNote Web—our online version of EndNote desktop. Your EndNote Web subscription is valid for two years from the date after you register and activate your account.

You may set up an EndNote Web account for each valid EndNote installation—one account for each unique EndNote serial number. For institutions with a site license, the site serial number allowed the appropriate number of EndNote Web accounts.

Registration and Activation of the Sync Process

The Sync process allows you to synchronize the references in your EndNote library with the references in your EndNote Web library. You must first set up an EndNote Web account to activate the Sync process.

There are two methods for setting up an EndNote Web account.

  • In EndNote, from the main Library window, click the Sync button that appears in the toolbar to open an EndNote Web Login dialog. Click the Sign Up button to begin the registration and activation process. Follow the online instructions.

  • In EndNote, go to the Edit menu and select Preferences > Sync Preferences. Click the Enable Sync button to go to the EndNote Web Login dialog. Click the Sign Up button to begin the registration and activation process. Follow the online instructions.

Related Topics:

Overview of EndNote Web

Overview of the Sync Process

Sync Preferences

Unfiled Groups

Using Cite While You Write with EndNote Web


Unfiled Groups

If during the Sync process, EndNote receives a group from EndNote Web that does not belong to any group set in EndNote, then the system automatically adds the group to an Unfiled Group folder.

You should move all groups from the Unfiled Groups folder to an existing group set in EndNote. If an appropriate group set does not currently exist, then you should create one. EndNote removes the Unfiled Groups folder from the Groups panel when you move all unfiled groups to a group set.

Note: Beginning with EndNote X3, you can create group sets to organize your EndNote library. EndNote Web does not have group sets. When you run the Sync process, conflicts will arise and EndNote will move these conflicts to the Unfiled Groups set.

ResearcherID Groups

If you are member of ResearcherID, then the groups named My Publication List, Publication List 1, and Publication List 2 will appear in Unfiled Groups folder following the Sync process. We recommend that you create a group set named ResearcherID and move these three groups into the group set. Note that any changes (or deletions) that you make to the references in these ResearcherID groups will be sent to EndNote Web upon the next Sync and will also be seen at ResearcherID.com.

Related Topics:

Overview of the Sync Process

Resolve Sync Conflicts Dialog

Sync Preferences


Using Cite While You Write with EndNote Web

You can use Cite While You Write with either EndNote X6 or EndNote Web.

Important Points about Cite While You Write and EndNote Web

  • Cite While You Write support is included for both EndNote and EndNote Web. However, you cannot use this feature simultaneously with both applications.

  • You can insert references from your personal EndNote Web library. You cannot, however, use Cite While You Write to insert references in folders shared by other EndNote Web users.

  • Some Cite While You Write functions may not be active for EndNote Web.

For general information about how to Cite While You Write, see Overview of the Cite While You Write Process and How to Cite While You Write.

Selecting the EndNote or EndNote Web Application

To select the EndNote or EndNote Web application for Cite While You Write:

  1. Word 2003: In Word, go to the Tools menu, select EndNote X6 or EndNote Web, and then select Cite While You Write Preferences.
    Word 2007 and 2010:     On the EndNote X6 tab, in the Tools group, click Preferences.

  2. Click on the Application tab.

  3. Select the appropriate application.

EndNote is your desktop version of EndNote X6.

EndNote Web is the online Web version of EndNote. X6Enter your subscription details, which includes the EndNote Web URL, your e-mail address, and your password.

The EndNote Toolbar

Word 2003 : An EndNote toolbar is available in Microsoft Word whether you are using EndNote or EndNote Web. The title of the toolbar will indicate either EndNote X6 (the desktop application) or EndNote Web.

Word 2007 and 2010 : The EndNote tab will indicate either EndNote X6 or EndNote Web.

Related Topics:

Applications Preferences

Overview of EndNote Web

Overview of the Sync Process

Setting Up an EndNote Web Account


Program Requirements (Windows)

Program Requirements

Both the full EndNote program and the EndNote Demo are available on CD or by downloading. If you have a CD you need a CD-ROM drive to install the program.

System Requirements

EndNote runs under the following operating systems:

  • Windows 7 (32- or 64-bit versions)

  • Windows Vista (32- or 64-bit versions)

  • Windows XP with at least Service Pack 3 installed

Hardware Requirements

  • 450-MHz or faster processor

  • A minimum of 256 MB of available RAM

  • A hard drive with at least 400 MB of free space

  • An Internet connection is required in order to use EndNote’s Online Search feature for searching online databases, the Find Full Text feature, and EndNote Web. To use the Open Link command to access a Web site, you also need a Web browser installed.

  • Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. compliant

Make sure that your computer meets the system and hardware requirements before continuing. If necessary, contact the distributor, dealer, or store where you purchased EndNote to arrange for a full refund. If you have any problem obtaining a refund, contact Thomson Reuters directly. You must do so within 30 days of purchase.

Word Processor Compatibility

As of June 2010, EndNote for Windows is compatible with:

  • Microsoft Office Word 2003, 2007, and 2010 (32- or 64-bit support) for Windows

  • Open Document Format (ODT) documents created with OpenOffice.org Writer 3.x

  • RTF files created with most word processors, including: Microsoft Word, WordPerfect, OpenOffice.org Writer, StarOffice, and WordPad

  • Wolfram Mathematica 8


Automatically Updating Files (Windows)

Automatically Updating Files

You can automatically update EndNote X6 when incremental program enhancements are available.

To update your copy of the EndNote program:

  1. Open a connection to the Internet.

  2. From the Help menu, select:

  • EndNote Program Updates to launch a wizard. The wizard checks for an update, lets you know whether an update is available, and then downloads the file(s) and applies the update to your EndNote installation.

  • Web Styles Finder to direct your browser to an EndNote web page where you can download from the full collection of output styles.

Note: You also have the option to download the latest content files at any time from our Web site at http://www.endnote.com. We continually update output styles, filters, and connection files.


Custom Installations (Windows)

Custom Installations / Adding Content Files

Although we recommend that you use the Typical installation option to install EndNote, the Custom installation option can be useful if you are low on disk space, or if you need to reinstall only certain EndNote components, of if you would like to add additional content files (output styles, import filters, and/or connection files).

To perform a new custom installation:

  1. Follow the instructions for installing EndNote X6.

  2. On the Select Installation Type dialog, select Custom.

  3. When you get to the Select Features dialog, read the section below called "Selecting Features" to determine what you would like to select or deselect for your installation.

Note: If the installer detects another copy of EndNote in the destination folder, it gives you options to either backup or remove older files during the installation. When doing a custom install, only selected components are affected. For example, if you are installing only the Anthropology styles, and you choose to remove older files, only the older Anthropology styles are removed; no other part of the installation is affected.

To install components after EndNote is already installed:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. Do one of these:

    Start the EndNote installation program as you would for a new installation.
    From the Windows Start menu, select Control Panel, or select Settings, and then select Control Panel. Then, select Add or Remove Programs. In the list, click on EndNote X6 and then Change.

  3. On the Application Maintenance dialog, select the Modify and then click Next.

  4. When you get to the Select Features dialog, read the section below called "Selecting Features" to determine what you would like to select/deselect for installation.

Selecting Features

There are several major categories of components that can be installed with the product. The components you can select for installation include:

EndNote Application

    • EndNote Program
    • Sample Files
    • EndNote Help

Word Templates/Add-ins:

    • Templates for Microsoft Word

    • Cite While You Write for Microsoft Word

Additional Styles: These formats for creating bibliographies are grouped by type.

Additional Connections: These files for directly retrieving references from online reference databases are grouped by information service provider.

Additional Filters: These files for importing text files of reference data are grouped by information service provider.

Spelling Dictionaries: These are dictionaries available for the spelling checker.

Click the plus sign next to each category to display a detailed list of items. For each category or subcategory, click the triangle next to the name to select from the available installation options. To install a feature, select one of these:

  • Will be installed on local hard drive.

  • Entire feature will be installed on local hard drive.


Installed Files (Windows)

Installed Files

The full EndNote installation includes the following default folders and files.

Program Folder

C:\Program Files\EndNote X6, OR

C:\Program Files (x86)\EndNote X6 (64-bit Windows versions)

  • EndNote.exe application file

  • EndNote.chm help file

    You can double-click the file to view it. In the EndNote program, select EndNote X6 Help from the Help menu. Pressing the F1 key on your keyboard or clicking a Help or ? button in the program brings up a context-sensitive topic.

  • EndNoteX6WinHelp.pdf is a compilation of all the Help topics in the online Help system

  • Readme.txt text file contains late-breaking news

  • Examples shortcut folder

  • Styles folder

    This folder contains bibliographic styles for formatting citations and a bibliography. A Typical installation includes only the most popular styles. With a Custom installation, you can choose from a full collection of over 4,500bibliographic styles.

  • Connections folder

    This folder contains connection files to connect to and search online bibliographic databases. A Typical installation includes only the most popular files. With a Custom installation, you can choose from a collection of thousands.

  • Filters folder

    This folder contains import filters for importing text files downloaded from online bibliographic databases. A Typical installation includes only the most popular filters. With a Custom installation, you can choose from a collection of hundreds.

  • Terms Lists folder

    This folder contains journal abbreviation term lists. These lists contain thousands of journal names and standard abbreviations. Import a list into your library’s Journals term list to use the abbreviations in your bibliographies.

  • Spell folder

    This folder contains spell check dictionaries for the EndNote spell checker.

  • Templates folder

    This folder contains Microsoft Word templates to quickly set up your papers for electronic submission to publishers.

  • Various additional folders and files are installed to support the EndNote program and to integrate EndNote with other software programs.

Shared Folder

Open the Shared Documents or Public Documents folder in Windows Explorer to find the EndNote folder located at:

Windows 7: \Users\Public\Public Documents\EndNote

Windows XP: Documents and Settings\All Users\Shared Documents\EndNote

Windows Vista: C:\Users\Public\Public Documents\EndNote

  • Examples folder
    This folder contains a sample library and other sample documents and graphics to use while learning EndNote.

  • You may want to use the shared EndNote folder to store your libraries, so that they are available to all users on your computer.

Personal Folder

Open the My Documents or Documents folder in Windows Explorer to find the EndNote folder located at:

Windows 7: C:\Users\[UserName]\Documents\EndNote

Windows XP: C:\Documents and Settings\[UserName]\My Documents\EndNote

Windows Vista: C:\Users\[UserName]\Documents\EndNote

These folders are created when you create or modify a file:

  • Styles folder contains new or modified bibliographic styles

  • Connections folder contains new or modified connection files

  • Filters folder contains new or modified import filters

While the program folder contains the default styles, connection files, and filters, your personal EndNote folder contains those files that you have created or modified. This prevents changes to the original files, and assures that you will not inadvertently delete a customized file when you remove or upgrade the EndNote program. It also allows you to make changes to files even though you may not have administrator access to modify files in the Program Files folder. EndNote displays a single list of the files found in both locations. If a file of the same name appears in both locations, EndNote will display only the file found in your personal folder.

You can change your personal folder locations. See Folder Locations Preferences for more information.

Preferences Folder

Depending on your settings, these folders may be hidden from view in Windows Explorer.

Windows 7: C:\Users\[UserName]\App Data\Roaming\EndNote

Windows XP: C:\Documents and Settings\[UserName]\Application Data\EndNote

Windows Vista: C:\Users\[UserName]\App Data\Roaming\EndNote

While many EndNote preferences are stored in the Windows registry, some are stored in your personal preferences folder. It contains the connect.log file that records your latest online search, theRefTypeTable.xmlfile that stores your reference type preferences, saved search strategies, and various other settings.


Installing Additional Connection Files (Windows)

Installing Additional Connection Files

The EndNote team has developed thousands of different connection files. Because installing all of these files may slow performance, a typical EndNote installation includes only the most popular connection files. You can install sets of connection files by provider with the EndNote installer , or you can download individual connection files from the EndNote web site.

Using the EndNote Installer to Install Additional Connection Files

First, make sure EndNote is closed and not running. You can run the EndNote installation program again, choose the option to Modify the installation, and then select sets of connection files to install.

To install sets of connection files:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. Do one of these:

    Start the EndNote installation program as you would for a new installation.
    Or, from the Windows Start menu, select Control Panel, or select Settings and then Control Panel. Then, select Add or Remove Programs. In the list, click on EndNote X6 and then Change.

  3. On the “Application Maintenance” dialog, select the Modify option and click Next.

  4. On the “Select Features” dialog, click the plus sign (+) next to Additional Connections.

  5. For each set of connection files you would like to install, click the triangle and select either "Will be installed on local hard drive" or "Entire feature will be installed on local hard drive."

  6. Click Next to continue with the installation.

The filters will be copied to the EndNote Connections folder, which is typically Program Files\EndNote X6\Connections.

Finding Individual Connection Files on the EndNote Web Site

You can use the Connection Manager in EndNote to find and download individual filter files.

To download individual connection files:

  1. From the Edit menu in EndNote, select Connection Files, and then select Open Connection Manager.

  2. Click Get More on the Web to start your default browser and go to the appropriate page on the EndNote web site.

  3. Click Accept to accept the Terms of Use.

  4. Browse through an alphabetical listing of the available connection files, and Download those files you want to install.

  5. Copy the downloaded files to your Connections folder, which is typically located at Program Files\EndNote X6\Styles.


Installing Additional Filters (Windows)

Installing Additional Filters

The EndNote team has developed hundreds of different filter files. Because installing all of these files may slow performance, a typical EndNote installation includes only the most popular filters. You can install sets of filters by provider with the EndNote installer, or you can download individual filters from the EndNote Web site.

Using the EndNote Installer to Install Additional Filters

First, make sure EndNote is closed and not running. You can run the EndNote installation program again, choose the option to Modify the installation, and then select sets of filters to install.

To install sets of filters:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. Do one of these:

    Start the EndNote installation program as you would for a new installation.

    Or, from the Windows Start menu, select Control Panel, or select Settings, and then select Control Panel. Then, select Add or Remove Programs. In the list, click on EndNote X6 and then Change.

  3. On the “Application Maintenance” dialog, select the Modify option and click Next.

  4. On the “Select Features” dialog, click the plus sign (+) next to Additional Filters.

  5. For each set of filters you would like to install, click the triangle and select either "Will be installed on local hard drive" or "Entire feature will be installed on local hard drive."

  6. Click Next to continue with the installation.

The filters will be copied to the EndNote Filters folder, which is typically Program Files\EndNote X6\Filters.

Finding Individual Filters on the EndNote Web Site

You can use the Filter Manager in EndNote to find and download individual filter files.

To download individual filters:

  1. From the Edit menu in EndNote, select Import Filters, and then select Open Filter Manager.

  2. Click "Get More on the Web" to start your default browser and go to the appropriate page on the EndNote web site.

  3. Click Accept to accept the Terms of Use.

  4. Browse through an alphabetical listing of the available filter files and Download those files you want to install.

  5. Copy the downloaded files to your Filters folder, which is typically located at Program Files\EndNote X6\Filters.


Installing Additional Output Styles (Windows)

Installing Additional Output Styles

The EndNote team has developed over 4,500different output styles. Because installing all of these styles can slow performance, a typical EndNote installation includes only the most popular styles. You can install sets of styles by discipline with the EndNote installer , or you can download individual styles from the EndNote Web site.

Using the EndNote Installer to Install Additional Output Styles

First, make sure EndNote is closed and not running. You can run the EndNote installation program again, select the option to Modify the installation, and then select sets of output styles to install.

To install sets of output styles:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. Do one of these:

    Start the EndNote installation program as you would for a new installation.

    Or, from the Windows Start menu, select Control Panel, or select Settings and then Control Panel. Then, select Add or Remove Programs. In the list, click EndNote X6 and then Change.

  3. On the “Application Maintenance” dialog, select the Modify option and click Next.

  4. On the “Select Features” dialog, click the plus sign (+) next to Additional Styles.

  5. For each set of styles you would like to install, click the triangle and select either "Will be installed on local hard drive" or "Entire feature will be installed on local hard drive."

  6. Click Next to continue with the installation.

The styles will be copied to the EndNote Styles folder, which is typically Program Files\EndNote X6\Styles, and the new files will be available for use the next time you start EndNote.

Finding Individual Output Styles on the EndNote Web Site

You can use the Style Manager in EndNote to find and download individual output styles.

To download individual output styles:

  1. From the Edit menu in EndNote, select Output Styles and then Open Style Manager.

  2. Click Get More on the Web to start your default browser and go to the appropriate page on the EndNote Web site.

Note: Another way to direct your browser to this web page is to select Web Styles Finder from the Help menu.

  3. Click Accept to accept the Terms of Use.

  4. Browse through an alphabetical listing of the available output styles, and Download those files you want to install.

  5. Copy the downloaded files to your Styles folder, which is typically located at Program Files\EndNote X6\Styles , or to your personal Styles folder (see Folder Locations Preferences).

  6. If EndNote is still open, please Exit the program and then restart EndNote to read in the added output styles.

The styles will now be available in EndNote to select for formatting.


Uninstalling the EndNote Program (Windows)

Uninstalling the EndNote Program

To uninstall EndNote:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. From the Windows Start menu, select Control Panel, or select Settings, and then select Control Panel.

  3. Select Add or Remove Programs.

  4. In the list of currently installed programs, select EndNote.

  5. Click the Remove button.

Or, you can uninstall by using the EndNote installation program:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. From your EndNote CD, run Setup.exe.

  3. On the Application Maintenance dialog, select Remove, and then click Next.

  4. Click Next again to begin removing EndNote.

The uninstall procedure removes only files, groups, and icons installed by the EndNote installer the last time it was run. For example, if you used the installer’s Custom installation option to reinstall only style files, the Uninstall program removes only style files.

To remove any modified EndNote files that remain:

We purposely do not remove any EndNote libraries or customized files. You can manually delete these files with Windows Explorer. Once you are sure you do not want to save any of the files contained in the following folders, you can delete them:

Windows XP
C:\Program Files\EndNote X6
C:\Documents and Settings\All Users\Shared Documents\EndNote
C:\Documents and Settings\[UserName]\My Documents\EndNote
C:\Documents and Settings\[UserName]\Application Data\EndNote

Windows Vista
C:\Program Files\EndNote X6
C:\Users\Public\Public Documents\EndNote
C:\Users\[UserName]\Documents\EndNote
C:\Users\[UserName]\App Data\Roaming\EndNote

Windows 7
C:\Program Files\EndNote X6
C:\Users\Public\Public Documents\EndNote
C:\Users\[UserName]\Documents\EndNote
C:\Users\[UserName]\App Data\Roaming\EndNote

Note: If you are using a 64-bit version of Windows, your EndNote program folder will be: C:\Program Files (x86)\EndNote X6.


Using Libraries on a Network

The volume edition of EndNote is licensed for a particular number of users; you can install EndNote locally for each of the licensed users. Users can access a common library on a server or their own personal library.

Multi- Platform Networks

EndNote libraries (databases) are directly compatible across Windows and Macintosh platforms and do not require any special conversion procedures (see Transferring_Libraries_Across_Platforms). Because of this, EndNote can be used in a mixed platform network environment very easily. We have successfully tested EndNote libraries on mixed platform AppleShare and Windows networks, and PC- specific networks including Windows for Workgroups.

Multi-User Library Access

Even though EndNote can be used across a network, it was not designed with specific networking capabilities in mind. EndNote does not perform record locking functions that would allow multiple users to edit one library at the same time. However, multiple users can access one EndNote library simultaneously as long as the library is restricted to read-only or locked status. This will allow the user to perform searches, copy information to their documents, and format their papers. UseWindows Explorer to change the Properties of your EndNote library; select the Read-Only attribute for the .ENL file and the .DATA folder.

The simplest way to set up an EndNote library for shared network access is to use the network’s system of file permissions to control the type of access allowed for users and groups. One or two people should be assigned the responsibility for maintaining and updating the library; these users should be granted full access to the library .ENL file and .DATA folder. All other users should be granted read-only access.

Special Issues in Network Environments

EndNote does not perform record locking, but it does require file locking. Some Windows network client programs (for example, NFS clients used to connect to UNIX servers) do not fully support these protocols. File locking is an optional component in some implementations of NFS ( LockD). In addition, some network file systems implement a compatibility mode that may prevent file locking from working properly. Network clients other than those provided by Microsoft should be tested to ensure that file locking is enabled.

EndNote assumes a maximum file name length based on the capabilities of the operating system on which it is running; under Windows, errors may occur if EndNote attempts to store a long file name on a server that does not support long file names.

Note: The environment in which EndNote will be used, must support long file names.

Related Topics:

Custom Settings (Networks)

Licensing of Volume Copies


Custom Settings

EndNote allows you to customize many areas of the program to suit your needs. Most settings are saved for each user.

General Preferences

Most general preferences are stored in theWindows Registry . For example, this includes many EndNote Preferences, subject bibliography settings, and Cite While You Write settings.

Reference Types

If you plan to share your libraries with other users, you may want to limit use of new and modified reference types.

  • Changes made to the reference types table apply to all libraries opened on that computer from the current user account.

  • If your library is opened from a different computer, your references will follow the layout of the reference types table for that computer and user.

If you create a custom reference type or modify a reference type for records in your EndNote library, you should make sure that the reference type is also created or modified on other computers that will access the library. See Sharing Your Reference Type Table.

Saved Searches

Search strategy files are saved by default in your folder:

Windows XP: C:\Documents and Settings\[UserName]\Application Data\EndNote\Searches

Windows Vista and Windows 7: C:\ Users\[UserName]\ AppData\Roaming\EndNote\Searches

You may save them elsewhere if you prefer, but EndNote will open to this Searches folder when you choose to Load a saved search. EndNote search files use “.ENQ” as the file name extension.

Cite While You Write

Cite While You Write codes are directly compatible between Word2003, 2007, 2010 . Because reference data is kept with each formatted citation, you can collaborate with other authors on a paper without each author having the same library.

Related Topics:

Configuring EndNote

Licensing of Volume Copies

Using Libraries on a Network


About Volume Installations

The volume edition of EndNote is licensed for a particular number of users; you can install EndNote locally for each of the licensed users. Users can access a common library on a server or their own personal libraries.

For volume installations, you must first unlock the installer as described in Unlocking the Volume/Site License Installer, and then distribute and install the program using one of the methods described in About Mass Program Installations.


Networks and Volume Installations

Networks and Volume Installations (Licensing of Volume Copies)

Thomson Reuters expects that network administrators will take appropriate steps to maintain compliance with the software license. The license agreement (License Agreement.txt) can be found at the root of the EndNote installation CD. You can purchase a single or multi-user license:

Single User License

A single EndNote product purchase is licensed to an individual, and is not to be shared.

Workstation License

An EndNote workstation license allows each person to install EndNote individually, just like a single purchase. Workstation licenses are typically sold as 5-user packs, and you can purchase additional packs as needed.

Volume/Site License

An EndNote volume/site license allows multiple users. EndNote can be installed on individual PCs using mass installation (up to the number of users indicated in the license agreement), or you can install EndNote on a shared network for simultaneous use.

Note: While we do not provide a concurrent metering utility, it is possible to use third party software to monitor concurrent use of EndNote. We recommend that you use SofTrackTM, which is available for purchase at discounted pricing directly from Thomson Reuters. Go toIntegrity Softwarefor more information about this product.

See Also: Custom Settings (Networks)


Unlocking the Volume/Site License Installer

The Volume/Site license installer uses a single product key for multiple users. To automatically include the key for your licensed users, you must unlock the installer. This produces a new installer file, along with a validating license.dat file.

Note: This information applies only to the Volume/Site license installer, and does not apply to any other EndNote licenses.

To unlock the volume/site license installer with Autorun:

  1. Insert the EndNote X6 installation CD.

    The EndNote Setup program will start. If you do not have Autoplay enabled, view the files on the CD and launch Autorun.exe.

  2. Select Install Volume License from the list.

  3. When prompted, enter your EndNote volume license product key.

    Do not select the option titled "Perform Administrative Installation."

    When the installation is complete, you will find an ENX6 Inst.msi file and a license.dat file in the target folder. These files must both be present in the same folder to install the EndNote program as either as a shared program, or to distribute for mass program installations.

Or, to unlock the volume/site license installer with the command line:

  1. Open an MS-DOS command line.

    Windows XP    : From the Start menu, select Run, type “CMD” and click OK.

    Windows Vista: Go to the Start menu. In the search box, type “ CMD” and press Enter.

    Windows 7: Go to the Start menu. In the search box, type “ CMD” and press Enter.

  2. Use the Change Directory command (CD) to go to the location where the ENX6 Inst.msi file is located. The EndNote installation CD is likely in the D drive, and the ENX6 Inst.msi file is located in the MSI folder. To go to this location on the command line, type:

    CD D:\MSI

    If your computer uses a different drive letter for the installation CD, or the MSI file is in another location, use CD with the appropriate path to go to that location.

  3. Next, run the installer in Admin mode by entering the command:

  4. When prompted, enter your EndNote volume license product key.

    Do not select the option titled, "Perform Administrative Installation."

    When the installation is complete, you will find an ENX6 Inst.msi file and a license.dat file in the target folder. These files must both be present in the same folder to install the EndNote program. See About Mass Program Installations.

Related Topics

Custom Settings

Licensing of Volume Copies


About Mass Program Installations

With the volume/site license version of EndNote, a network administrator can use mass installation to install EndNote on multiple machines.

Please make sure that you meet these requirements before installing:

  • Make sure EndNote is licensed for the appropriate number of users.

  • Make sure that each computer is running Windows XP with Service Pack 3, Windows Vista, or Windows 7. EndNote will not run under earlier versions.

The product CD includes an ENX6 Inst.msi file in an MSI folder. In Administrative Mode, the EndNote installer will prompt for a volume product key, which generates a license.dat file. The license.dat file must accompany the installer for volume license distribution in order to later bypass the product key installation prompt. See Unlocking the Volume/Site License Installer.

You can deploy the EndNote installer to multiple machines in one of these ways:

  • Easy Deployment

  • Deploying the EndNote Installer with Group Policy

  • Scripted Program Installations

You can use the provided MSI Command Line Options for guidance. If you need additional information, refer to Microsoft’s mass installation documentation and command line documentation, or http://www.microsoft.com.

What you need to know about installing content files:

Previous versions of EndNote always installed all predefined content files (output styles, import filters, and connection files). These number in the thousands, and when they are all installed they can affect the speed and performance of EndNote. In EndNote X6 , a typical installation includes only the most popular styles, filters, and connection files. If you do not know what subset of files are required by your users, you may want to install all files. You can do this by setting the property "INSTALLALLCONTENTFILES" to "yes". See Installing All Content Files.

Related Topics

Changing the Default Content File Location

Custom Settings

Deploying the EndNote Installer with Group Policy

Easy Deployment

Licensing of Volume Copies

MSI Command Line Options

Scripted Program Installations

Using Libraries on a Network


Easy Deployment

With the volume/site license version of EndNote, a network administrator can use mass installation to install EndNote on multiple machines.

Recommended easy installation:

  1. First, unlock the installer to generate an ENX6 Inst.msi file and a license.dat file. See Unlocking the Volume/Site License Installer.

  2. Deploy ENX6 Inst.msi and license.dat together.

    You can deploy in any way you want, but make sure the two files are in the same directory when executed. You could zip the two files to distribute them to end users, you could create a Group Policy deployment where both files are delivered to the same location on the target machine, or you could simply drop the two files in a shared network location from which users execute the installer.

  3. (Optional) For each user account, you can configure EndNote as the default citation manager in Word 2007. See Configuring EndNote (Word 2007).

Using the volume installer to install on an individual computer:

  1. First, unlock the installer to generate an ENX6 Inst.msi file and a license.dat file. See Unlocking the Volume/Site License Installer.

  2. Distribute both the ENX6 Inst.msi and license.dat file to the user. For example, you can copy them to a shared network drive or a CD.

  3. The user should then copy the two files, ENX6 Inst.msi and license.dat to the same folder on his/her individual computer.

  4. The user should log on to the computer with administrative rights, and then run ENX6 Inst.msi to install the EndNote program. (Do not run in Admin mode this time.)

  5. (Optional) For each user account, you can configure EndNote as the default citation manager in Word 2007. See Configuring EndNote (Word 2007).

Related Topics

About Mass Program Installations

Changing the Default Content File Location

Custom Settings

Deploying the EndNote Installer with Group Policy

Licensing of Volume Copies

MSI Command Line Options

Scripted Program Installations

Using Libraries on a Network


Deploying the EndNote Installer with Group Policy

If your network is running the Windows 2000 or Windows 2003 Server operating system and Active Directory Services (ADS), we recommend a Group Policy installation for the volume version of EndNote.

Before you begin:

  • Make sure all workstations are using MSI 3.0 or later. If needed, you can download an update from Microsoft.

  • Make sure the share that EndNote is being deployed from is published in Active Directory.

  • Make sure the computer account has permission to access to the share.

Note: This software has not been tested with the Windows Distributed Filing System (DFS)

Note: By default, only the most popular output styles, import filters, and connection files are installed with EndNote. This speeds up performance. However, if you want to install all of the available content files (thousands), you can create a new Transform and set the INSTALLCONTENTFILES property to "yes". See Installing All Content Files.

New Installations

To deploy across an organization with Group Policy:

  1. First, unlock the installer to generate an ENX6 Inst.msi file and a license.dat file. See Unlocking the Volume/Site License Installer.

  2. Open the Group Policy for the Domain or Organizational Unit (OU) you want to modify.

  3. Under "Computer Configuration," expand "Software Settings" and click Software Installation.

  4. Right-click "Software Installation" and select New > Package.

  5. Browse for the share from which ENX6 Inst.msi will be deployed. (Make sure the required license.dat file is in the same folder.)

  6. In the Deploy Software dialog, you may select either Assigned or Advanced if you wish to modify the advanced settings. See the appropriate Microsoft help file for help on configuring the advanced options.

    Once the Group Policy is updated and the clients are restarted, EndNote is installed upon boot.

  7. (Optional) For each user account, you can configure EndNote as the default citation manager in Word 2007. See Configuring EndNote (Word 2007).

Upgrade Installations

To upgrade your current installations:

  1. First, unlock the installer to generate an ENX6 Inst.msi file and a license.dat file. See Unlocking the Volume/Site License Installer.

  2. Open the Group Policy for the Domain or Organizational Unit (OU) you want to modify.

  3. Under "Computer Configuration," expand "Software Settings" and click Software Installation.

  4. Right-click "Software Installation" and select New > Package.

  5. Browse for the share from which ENX6 Inst.msi will be deployed. (Make sure the required license.dat file is in the same folder.)

  6. In the Deploy Software dialog, select Advanced and then click on the Upgrade tab.

    Once the Group Policy is updated and the clients are restarted, EndNote is installed upon boot.

  7. (Optional) For each user account, you can configure EndNote as the default citation manager in Word 2007. See Configuring EndNote (Word 2007).

Related Topics

About Mass Program Installations

Changing the Default Content File Location

Custom Settings

Easy Deployment

Licensing of Volume Copies

MSI Command Line Options

Scripted Program Installations

Using Libraries on a Network


Scripted Program Installations

If your network is running Windows NT 4 network or a non-ADS network, use scripting for mass installations of the EndNote program. An ENInst.msi file is provided on the product CD in an MSI folder.

To install via a command line:

  1. First, run the installer in Admin mode (/a on the command line):

  2. Install ENX6 Inst.msi from the target directory. (Make sure the required license.dat file is in the same directory.)See the examples below. Drive letters are examples and vary according to the specific system and/or network.Example:

Use the provided MSI Command Line Options table for guidance. If you need additional information, refer to Microsoft’s mass installation documentation and command line documentation, or http://www.microsoft.com.

Related Topics

About Mass Program Installations

Changing the Default Content File Location

Custom Settings

Deploying the EndNote Installer with Group Policy

Easy Deployment

Licensing of Volume Copies

Using Libraries on a Network


MSI Command Line Options

Option

Parameters

Description

/I

Package\ProductCode

Installs or configures a product.

/f

[p|o|e|d|c|a|u|m|s|v]

Package\ProductCode

Repairs a product. This option ignores any property values entered on the command line. the default argument list for this option is "pecms. This option shares the same argument list as the REINSTALLMODE property.

p – Reinstalls only if file is missing.

o – Reinstalls if file is missing or an older version is installed.

e – Reinstalls if file is missing or an equal or older version is installed.

d – Reinstalls if file is missing or a different version is installed.

c – Reinstalls if file is missing or the stored checksum does not match the calculated value. Only repairs files that have msidbFileAttributesChecksum in the Attributes column of the File table.

a – Forces all files to be reinstalled.

u – Rewrites all required user-specific registry entries.

m – Rewrites all required computer -specific registry entries.

s – Overwrites all existing shortcuts.

v – Runs from source and recaches the local package. Do not use thevreinstall option for the first installation of an application or feature.

/a

Package

Administrative installation option. Installs a product on the network.

/x

Package\ProductCode

Uninstalls a product.

/j

[u|m]Package

or

[u|m]Package/

or

[u|m]Package/

Advertises a product. This option ignores any property values entered on the command line.

u – Advertises to the current user.

m – Advertises to all users of machine.

g – Language identifier.

t – Applies transform to advertised package.

/l

[i|w|e|a|r|u|c|m|o|p|v|x|+|!]

Specifies path to log file. Flags indicate which information to log.

i – Status messages.

w – Nonfatal warnings.

e – All error messages.

a – Start up of actions.

r – Action-specific records.

u – User requests.

c – Initial UI parameters

m – Out-of-memory or fatal exit information.

o – Out-of-disk-space messages.

p – Terminal properties.

v – Verbose output.

x – Extra debugging information. Only available on Windows Server 2003.

+ – Append to existing file.

! – Flush each line to the log.

"*" – Wildcard, log all information except for the v and x options. To include the v and x options, specify "/ l*vx".

/m

filename

Generates an SMS status . mif file. Must be used with either the install (-i), remove (-x), administrative installation (- a_, or reinstall (- f) options. The ISMIF32.DLL is installed as part of SMS and must be on the path.

The fields of the status mif file are filled with the following information:

Manufacturer – Author

Product – Revision Number

Version – Subject

Locale – Template

Serial Number – not set

Installation – set by ISMIF32.DLL to "DateTime

InstallStatus – Success or Failed

Description – Error messages in the following order:
1) Error messages generated by installer.
2) Resource from Msi.dll if installation could not commence or user exit.

3) System error message file.

4) Formatted message: "Installer error %i", where %i is error returned from Msi.dll.

/p

PatchPackage[;patchPackage2...]

Applies a patch. To apply a patch to an installed administrative image you must combine options as follows:

/p <PatchPackage>[;patchPackage2...] /a <Package>

/q

n|b|r|f

Sets User interface level.

q,

qb – Basic

qr – Reduced

qf – Full

qn+ – No

qb+ – Basic

qb- – Basic

Note that the ! option is available with Windows Installer version 2.0 and works only with basic UI. It is not valid with full UI.

/? or /h

Displays copyright information for Windows Installer.

/y

Module

Calls the system API

This option is used only for registry information that cannot be added using the registry tables of the .msi file.

/z

Module

Calls the system API

This option is used only for registry information that cannot be removed using the registry tables of the .msi file.

/c

Advertises a new instance of the product. Must be used in conjunction with /t.

/n

ProductCode

Specifies a particular instance of the product. Used to identify an instance installed using the multiple instance support through a product code changing transforms.

Related Topics

About Mass Program Installations

Changing the Default Content File Location

Custom Settings

Deploying the EndNote Installer with Group Policy

Easy Deployment

Licensing of Volume Copies

Scripted Program Installations

Using Libraries on a Network


Changing the Default Content File Location

Content files include output styles, filters, and connections files. These are typically installed in the EndNote program folder. For example

C:\Program Files\EndNote X6\Styles
C:\Program Files\EndNote X6\Filters
C:\Program Files\EndNote X6\Connections

However, you may want to install the default content files in a folder other than the EndNote program folder. You may want to use a common, shared folder for all users in your organization.

Note: Remember that EndNote compiles style, filter, and connection file lists from both the default installation folder and a user’s personal content folders. For information about setting a personal folder location, see Folder Locations Preferences.

Below are two methods that an administrator could use to run the installer and tell EndNote to relocate the "main" content file locations. The <path_to_content_folders should be set to the parent path of the content folders. For instance, if the Styles, Filters, and Connections folders are located at D:\ Shared\Content\, then that path should be used for CFDIR.

Method 1: Specify a custom folder path via command line

This method will work for most users, who install EndNote by launching the installer. To install EndNote with a custom content file folder setting:

For EXE installations:

ENX6Inst.exe CFDIR=”< path_to_content_folders>”

For MSI installations:

msiexec.exe /I ENX6Inst.msi CFDIR=”< path_to_content_folders>”

This method is for site system administrators, who want the end user to install or deploy the application without the user changing settings.

Update the value of the “CFDIR” property in the Property table, save the transform, and create the group policy object to deploy the installer with the transform. (See the transform documentation for the tool you are using, such as Orca).

Related Topics

About Mass Program Installations

Custom Settings

Deploying the EndNote Installer with Group Policy

Easy Deployment

Licensing of Volume Copies

MSI Command Line Options

Scripted Program Installations

Using Libraries on a Network


Installing All Content Files

Content files include output styles, filters, and connections files. Earlier releases of EndNote installed all available content files. The number of predefined content files is now in the thousands, and may adversely affect the speed and performance of EndNote. Your users, however, may prefer to have access to all files.

Note: You can combine this command along with changing the default content file path. See Changing the Default Content File Location.

Method 1: Change the setting via command line

This method will work for most users, who install EndNote by launching the installer. To install all content files with EndNote:

For EXE installations:

ENX6Inst.exe INSTALLALLCONTENTFILES=yes

For MSI installations:

msiexec.exe /I ENX6Inst.msi INSTALLALLCONTENTFILES=yes

Method 2: Specify a custom folder path via transform;

This method is for site system administrators, who want the end user to install or deploy the application without the user changing settings.

Change the value of the “INSTALLALLCONTENTFILES” property to "yes" in the Property table, save the transform, and create the group policy object to deploy the installer with the transform. (See the transform documentation for the tool you are using, such as Orca.)

Related Topics

About Mass Program Installations

Changing the Default Content File Location

Custom Settings

Deploying the EndNote Installer with Group Policy

Easy Deployment

Licensing of Volume Copies

MSI Command Line Options

Scripted Program Installations

Using Libraries on a Network


Setting Local Find Full Text Preferences

You can globally set the values for the Find Full Text panel under EndNote Preferences.

Just as we show under Changing the Default Content File Location and Installing All Content Files, you can do this via command line or by changing the setting via transform. These options are available:

FFTUSEISILINKS= | Use “T” or “F” to select or deselect the “Web of Knowledge Full Text Links” check box.
FFTUSEDOI= | Use “T” or “F” to select or deselect the "DOI" check box.
FFTUSEPUBMED= | Use “T” or “F” to select or deselect the “PubMed LinkOut” check box.
FFTUSEOPENURL= | Use “T” or “F” to select or deselect the “OpenURL” check box.
FFTOPENURLRESOLVER= | Enter a URL for the “OpenURL Path” text box.
FFTAUTHENTICATEURL= | Enter a URL for the “Authenticate with URL” text box.

Related Topics

About Mass Program Installations

Changing the Default Content File Location

Custom Settings

Deploying the EndNote Installer with Group Policy

Easy Deployment

Licensing of Volume Copies

MSI Command Line Options

Scripted Program Installations

Using Libraries on a Network


Backing Up Your EndNote Files

We strongly recommend that you keep several backup copies of your critical computer files, especially your EndNote libraries and papers that you are writing. There are many ways that a file can be damaged: CDs and hard disks can fail, viruses can erase or corrupt files, and, of course, there is always human error and the possibility of accidentally throwing away your thesis or grant proposal the day before it is due. If you have any kind of disaster, big or little, backup copies can save you hours or days of work.

The simplest way to make a backup is to useWindows Explorer or the Windows desktop to copy your files to a CD or other portable storage device. This will work for your EndNote libraries until they are too large to fit on one of these.

To backup larger files, or automate the backup process, use a backup program. Your operating system likely includes a backup program. There are also a number of commercial backup programs available that make regular backups easy and efficient; these programs can scan your disk for files that you designate as important, keep track of changes, and save you time by copying only the changed files. In addition, they can split large files, including EndNote libraries, among several disks. If you ever need those files, the backup program can "restore" them from the disks.

Backup Suggestions

Keep at least two sets of backup disks, each at a different location. We recommend that you have sets for alternate days, so if you discover that something went wrong yesterday, you will have the day-before-yesterday’s version.

Make archival sets of the files listed above whenever you finish an important document. An archival set should include all of the files that are needed to recreate a final formatted paper. Label the backup disks, lock them and keep them in a safe place far away from your computer (preferably off-site). If you ever need to recreate the document, you will have all of the necessary files.

Related Topics:

Important Files to Backup


Important Files to Back Up

This topic lists the important EndNote files to backup. If you received the EndNote program electronically, you may want to start by backing up the EndNote installer.

The library file (filename.enl) is where all of your references are stored. Note that exporting data from your library is not a backup. An export file is just a text document, whereas an EndNote library is a database. Make sure you back up both the file with the extension .

Saving and Restoring Compressed Libraries

You can save an EndNote library (the filename.enl file, its associated .DATA folder, and all of its contents) to a single compressed file called Sample_Library_X6.enlx in order to back up your library or send a copy to a colleague. Later, you can restore the compressed library with EndNote.

Creating a Compressed Library File

  1. Open the library in EndNote.

  2. From the File menu, select Compressed Library (.enlx) to display a Compressed Library dialog.

  3. Use the radio buttons to determine these options:

  • Specify whether you want to Create a compressed library or to Create & Email the library.

  • Specify whether you want to save file attachments with the library or not.

  • Specify whether you want to save all references to the compressed library, only the selected (highlighted) references, or only the references in a specific group or group set.

  • Click Next to display a file dialog.
  4. Save the compressed library (default name is Sample_Library_X6.enlx) to a folder on your hard drive. You can rename the file name but you cannot use the following characters.
Invalid characters for naming a compressed library
\ | (back slash)
/ | (forward slash)
: | (colon)
* | (asterisk)
? | (question mark)
" | (quotation mark)
< | (less than)
> | (greater than)
| | (vertical bar)

  5. If you selected the Create & Email option, EndNote will launch your default email system, create a new email, and attach the compressed library file to the email.

    Enter additional information to the email, such as a recipient, subject, and message. Click the Send button.

Restoring a Compressed Library File

  1. Use EndNote (version X or later) to open the filename.enlx file, which will extract the .ENL file and the .DATA folder to the same folder where the. enlx file is located.

  2. Use EndNote to open the filename.enl file as you normally would to use the library.

Custom Reference Types

The current reference types table applies to all libraries opened under the current user account.

To back up custom reference types:

  1. From the Edit menu, select Preferences.

  2. Click the Reference Types option in the list of preferences.

  3. Under Reference Type Table, click Export to display a file dialog.

  4. Name the file, select a folder where you will be able to find it later, and click Save. EndNote will append an .xml suffix to the file name.

To restore the reference type table:

  1. From the Edit menu, select Preferences.

  2. Click the Reference Types option in the list of preferences.

  3. Under Reference Type Table, click Import.

  4. In the file dialog, locate, highlight, and Open the .xml file that was previously exported.

Modified Styles, Filters, and Connection Files

Modified styles are important to backup so that you do not have to recreate the bibliographic format if something happens to your customized style. Similarly, custom filters and connection files should be backed up so that you do not have to redo the work to get your references to import as you want them.

When you display a list of styles, filters, or connection files, the list is compiled from both the default installation folders as well as your personal folders.

The default Styles, Connections, and Filters folders are installed in the EndNote program folder:

Program Files\EndNote X6\Styles
Program Files\EndNote X6\Filters
Program Files\EndNote X6\Connections

If you have not modified these files, it is not important to make backups of them because you can always reinstall them with the EndNote Installer.

Once you make a change to one of these files, or create a new file, it is saved to your personal Styles, Filters, or Connections folder. These folders are typically found in

Windows XP:
Documents and Settings\[Username]\My Documents\EndNote\

Windows Vista:Users\[Username]\ Documents\EndNote

Windows 7:Users\[Username]\ Documents\EndNote

You can change the location of your personal folders with Folder preferences. To locate or change your personal Folder locations, see Folder Locations.

Word Processing Documents

The papers you have written that include EndNote citations should be kept with your EndNote backup files.

Related Topics:

Backing Up Your EndNote Files


Troubleshooting EndNote

For documentation updates and correction notes for this release, refer to the Readme.txt file installed in the EndNote X6 folder.

For late-breaking news and updates, please go to: http://www.endnote.com/support.

For a list of frequently asked questions, see: http://www.endnote.com/faqs.

These are common issues:

Commands are dimmed and not available

  • Displaying extended/special characters
  • Opening an EndNote X6 library with EndNote 8 or 9
  • The EndNote library is corrupted
  • Cannot save a modified style, filter, or connection file
For topics that are specific to Cite While You Write:
  • Troubleshooting Cite While You Write
For topics that are specific to online connections:
  • Troubleshooting connections


Commands are Dimmed and Not Available

Menu items in EndNote may not be available depending on which mode is selected in the Library window:

  • When you first create a library, Integrated Library & Online Search Mode is in effect. All groups and most menu commands are available.

  • When Online Search Mode is in effect, the only groups available in the Library window are Online Searches, as well as the automatic groups “Online References” and “Online Trash.” You cannot save changes to individual references or make global edits in the library.

  • Local Library Mode does not display Online Groups. It displays automatic groups, custom groups, and smart groups. It keeps you from inadvertently downloading references found during an online search into your currently open library.

Use these icons on the toolbar to switch between modes:

For a full description of the three modes, see The Library Window Display Modes.

Commands may also be dimmed depending upon which part of the window is active. For example, if the Groups panel is active in the Library window, and no reference is selected in the reference list, the Edit References command will not be available from the References menu. It would not make sense in this context, since there is no reference selected.


Displaying Extended/Special Characters

Importing Unicode Characters

When you are copying text from the Web, or viewing an HTML document exported from EndNote, set encoding to Unicode (UTF-8). To do this in Internet Explorer, go to the View menu and select Encoding.

If the encoding information in the import file is not recognized, no records will be imported into EndNote. If the encoding is recognized, but is incorrect for translation from the source program, Unicode characters will be corrupted during the Import operation.

See also Problems With Retrieved Data .

Displaying Unicode Characters in EndNote

EndNote uses Unicode to encode special characters, so that data can be easily translated between platforms, programs, and languages. If characters do not appear as they should in EndNote, you may need to change your display font. Some fonts do not include certain characters ( you may see boxes rather than text).

From theEdit menu, select Preferences, and then click the Display Fonts option. We recommend using a Unicode font as the display font, to display the majority of Unicode characters.

Changing Language Settings

You likely will need language packs installed in order to view Unicode double byte characters correctly in all instances. (This is a Windows requirement, not an EndNote requirement.)

EndNote uses the default language and locale settings from your operating system. While you may not need to install a language pack to view extended characters in a reference (because you have a font installed that can render the characters you need), there may be a time when you need to change your Windows Language setting.

To change the Locale/Language setting:

  1. From the Start menu under Windows, select one of these, depending on your system version:

Settings > Control Panel > Regional and Language Options > Languages tab

Start > Control Panel > Regional Options > General Tab

  2. Use the tab to view or change the locale and/or languages and methods you can use to enter text. You may be asked for a CD that contains the language pack you requested. This is a CD available for your operating system, and is not provided with EndNote.

  3. After changing the language setting, use the Recover Library command to rebuild existing EndNote libraries. See Recovering a Damaged Library.


Opening an EndNote X6 Library with EndNote 8 or 9

EndNote X6 can open EndNote 8 or 9 libraries with absolutely no problems. Technically, EndNote 8 and EndNote 9 can open libraries created with EndNote X6 , but we do not recommend it.

Because EndNote X6 includes enhancements, you may encounter one of the following situations, and possibly others, when opening an EndNote X6 library with EndNote 8 or 9.

When I attempt to open an EndNote library, EndNote crashes

When you received your copy of the EndNote X6 library, it did not include the .DATA folder associated with it. The .DATA folder is a critical part of your library.

You must get another copy of the EndNote X6 library, including the .DATA folder associated with it.

When I open an EndNote X6 library, it appears to be blank

When you received your copy of the EndNote X6 library, it did not include the .DATA folder associated with it. The .DATA folder is a critical part of your library.

If you have not modified the blank library in any way (such as adding a new reference), you can simply copy the original .DATA folder to the folder containing the blank library (replacing the new .DATA folder created by EndNote 8 or 9). It should now open correctly. If the original DATA folder is not available, delete the .DATA folder that was created by EndNote 8 or 9, and you will be able to open the library with EndNote X6 (which will recreate the appropriate .DATA folder).

If you have modified the blank library, all previous reference information is lost. You must reload a copy of the original EndNote X6 library, including the .DATA folder.

The Korean sort order is lost

EndNote X and later included a Korean sort option; EndNote 8 or 9 will ignore the Korean sort option, and will default to the first item in the Sort list (System Default or English).

Saved groups are lost

EndNote X1 and later include the ability to save groups of records in a library; EndNote 8 or 9 will ignore groups.

Some references incorrectly use the Generic reference type

EndNote X and EndNote X2 included new reference types. EndNote 8 or 9 will display and print the Generic reference type for those references entered into the new reference types.

Existing File Links are not working

EndNote 8 and 9 do not support relative paths for attached files. When you use EndNote X6 to insert a file with a relative path, and then open that library with EndNote 8 or 9, you will see a file path that is not a functioning hyperlink.

Note: Do not modify the non-functioning relative link, or you will break the link.

If EndNote X6 users will be sharing libraries with EndNote 8 or 9 users, we recommend entering each file twice—once with a relative path (for EndNote X and later) and once with an absolute path (for EndNote 8 and 9).

  1. First, use File Attachments > Link to File to link the file with a relative path. On the file dialog, make sure to select the "Copy this file to the default file attachments folder and create a relative link" check box.

  2. Use File Attachments > Link to File to link the file again, this time with an absolute path. On the file dialog, make sure to clear the "Copy this file to the default file attachments folder and create a relative link" check box. Navigate to the existing file in the .Data/PDF subfolder for that reference and insert it.

This will create a relative link and an absolute link to the same document.

While you could insert files only as absolute links, you would lose the ability to easily and accurately transfer attached files to other colleagues using EndNote X6 . Absolute links require the same folder structure on each machine.


The EndNote Library is Corrupted

Any time you feel your library may be corrupted:

  1. Back up the library. Do not replace any previous backup copies, just in case you need them!

  2. From the Tools menu, run the Recover Library operation to rebuild the library. See Recovering a Damaged Library for more information about this command.

Note: Due to a bug in the Macintosh System, you may encounter database corruption when your EndNote library is stored on an SMB (Windows) server, you are accessing it from a Macintosh running OS 10.4.x, and you make changes that require reindexing data. If this should happen, copy the library to your local computer (or a Macintosh server) and run the Recover Library operation from the Tools menu in EndNote.


Cannot save a style, filter, or connection file

Cannot Save a Style, Filter, or Connection File (Windows)

You have edited a content file (a style, filter, or connection file), but when you try to save the file you cannot choose Save, but must choose Save As to save a copy.

The styles, filters, and connection files provided with EndNote are installed in the Styles, Filters, and Connections folders which are typically located in the EndNote program folder:

C:\Program Files\EndNote X6 \Styles
C:\Program Files\EndNote X6 \Filters
C:\Program Files\EndNote X6 \Connections

However, when you create a new file, or modify one of the installed files, the file is saved in one of your personal folders. By default, your personal folders are set to:

Windows XP:
C:\Documents and Settings\[UserName]\My Documents\EndNote\Styles
C:\Documents and Settings\[UserName]\My Documents\EndNote\Filters
C:\Documents and Settings\[UserName]\My Documents\EndNote\Connections

Windows Vista:
C:\ Users\[UserName]\ Documents\EndNote\Styles
C:\ Users\[UserName]\Documents\EndNote\Filters
C:\ Users\[UserName]\ Documents\EndNote\Connections

Windows 7:
C:\ Users\[UserName]\ Documents\EndNote\Styles
C:\ Users\[UserName]\ Documents\EndNote\Filters
C:\ Users\[UserName]\ Documents\EndNote\Connections

When you display a list of files in EndNote, the list is compiled from both folder locations: the installation folders found in the EndNote program folder, plus your personal folders. For more information about these folder locations, and how to change them, see Folder Locations Preferences.

If you want to make a modified file available to all users, you must log in as an administrator to copy the file to the program folder location.

To make a file available to all users:

  1. Edit the file as needed and save a copy to your personal folder.

  2. Log off as the current user.

  3. Log in again with administrative rights.

  4. Copy the modified file from your personal folder to the appropriate shared folder in the EndNote X6 program folder.


Troubleshooting Cite While You Write

For a more extensive list of issues and updates concerning Cite While You Write, please go to: http://www.endnote.com/support.

For a list of frequently asked questions, see: http://www.endnote.com/faqs.

These are common CWYW issues:

  • No EndNote Commands in Word
  • Two EndNote toolbars appear in Word
  • Word crashes or gives an error when inserting a large number of citations
  • Garbled ADDIN
  • Corrupted Word documents
  • Inserted citations disappear, but reference list is created


No EndNote commands in Word or Writer

No EndNote Commands in Word

EndNote commands are available in Microsoft Word 2003, 2007, 2010, and OpenOffice.org Writer 3.

  • In Word 2003, EndNote commands appear on the Tools menu in an EndNote X6 submenu.

  • In Word 2007 and 2010, EndNote commands appear on an EndNote X6 tab.

  • In Writer, EndNote commands appear on an EndNote X6 menu.

Before you attempt to Repair or Modify your EndNote installation in order to use Cite While You Write, you must make sure that your word processor is not running. Close all Microsoft Office and OpenOffice.org applications. For OpenOffice.org, you must also close the OpenOffice.org Quickstarter that may appear in your System Tray. Right-click on the icon and click Exit Quickstarter.

Repairing the Installation

If you upgraded your version of Microsoft Word or OpenOffice.org Writer after installing EndNote, or Cite While You Write commands do not appear in Word or Writer for some other reason, you should run the installation program again.

Run the EndNote installer file to Repair the installation:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. Run the EndNote installer file from disk or CD.

  3. Select Repair, and then click Next.

Or, run the EndNote installer from the Control Panel to Repair the installation:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. From the Windows Start menu, select Control Panel, or select Settings, and then select Control Panel.

  3. Select Add or Remove Programs.

  4. Highlight EndNote X6, and then click Change.

  5. Select Repair, and then click Next.

Your entire EndNote installation is checked and repaired as needed.

Modifying the Installation

If you initially did a Custom install, and did not install Cite While You Write files, you need to modify your installation to install the appropriate files.

Run the EndNote installer file to Modify the installation:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. Run the EndNote installer file from disk or CD.

  3. Select Modify and click Next.

  4. Make sure that the appropriate item is selected for your word processor:

  1. For Microsoft Word, under Word Templates/Add-in, select “Cite While You Write for Microsoft Word” for installation.

  2. For OpenOffice.org Writer, select OpenOffice.org Extension for installation.

  5. Click Next.
Or, run the EndNote installer from the Control Panel to Modify the installation:

  1. Log in to the machine with administrative rights or as a user with program installation privileges.

  2. From the Windows Start menu, select Control Panel, or select Settings, and then select Control Panel.

  3. Select Add or Remove Programs.

  4. Highlight EndNote X6, and then click Change.

  5. Select Modify, and then click Next.

  6. Make sure that the appropriate item is selected for your word processor:

  1. For Microsoft Word, under Word Templates/Add-in, select “Cite While You Write for Microsoft Word” for installation.

  2. For OpenOffice.org Writer, select OpenOffice.org Extension for installation.

  7. Click Next.

When word processor support is correctly installed, you will see EndNote commands on the Tools > EndNote X6 submenu in Word 2003, on an EndNote X6 tab in Word 2007, or on an EndNote X6 menu in OpenOffice.org Writer.

Adding the EndNote Extension to OpenOffice.org Writer

It is possible that the appropriate Cite While You Write files were installed for OpenOffice.org Writer, but the extension was not appropriately loaded into Writer.

To load the EndNote extension in OpenOffice.org Writer:

  1. In OpenOffice.org Writer, go to the Tools menu and select Extension Manager.

  2. Click Add.

  3. In the file dialog, navigate to the folder
    Program Files\Common Files\ResearchSoft\CWYW\13. Select the file calledEndNote.oxt, and then click Open.The EndNote Cite While You Write extension will now appear in the list.

  4. Click Close.

  5. Exit OpenOffice.org Writer and then restart it to load the new EndNote Cite While You Write extension.

EndNote commands should appear on an EndNote X6 menu.


Two EndNote toolbars appear in Word

Two EndNote Toolbars appear in Word (Windows)

When you have an earlier version of EndNote installed, and later install EndNote X6 , there may be situations where the previous version’s Cite While You Write files are not removed. You may see two EndNote toolbars in Microsoft Word, and you may see two EndNote submenus on the Tools menu in Word.

To completely remove the old Cite While You Write add-in:

  1. Locate the Word Startup folder.

See your Microsoft Word documentation about how to view and manage add-ins; you will be able to see which add-ins are loaded and where they are located.

  2. Quit from Word.

  3. Delete all of the CWYW files found in the Startup folder, such as these files for EndNote X:

EN10Cwyw.dot
EN10Cwyw.wll
EN10Cwyw.WordXP.wll

Earlier versions of EndNote will show similar files, with a slightly different prefix.

Note: The Startup folder for Word is hidden by default. You likely will need to either enter the full path to the folder, or turn on "Show hidden files and folders" in Windows Explorer.

  4. Restart Word.


Word crashes or gives an error when inserting a large number of citations

EndNote uses Word's hidden field codes when formatting citations, and inserts all the reference information for all of the grouped citations in these codes. However, there is a limit to the amount of text that Microsoft allows in a single set of field codes. You may reach the maximum limit when you attempt to insert 20 or more citations for references that have extensive information in them (such as large abstracts).

To avoid this issue, try not to insert a large group of citations all at once. Instead, insert a small group of references, then a space, and then insert another small group of references. This avoids having a single group of formatted citations that would exceed Word's field code limitations.

When you use Insert Selected Citations, or highlight multiple citations to insert from the Find Citations dialog, EndNote limits you to 250 citations in a single group.

Related Topics:

Corrupted Word documents

Garbled ADDIN

Inserted citations disappear, but reference list is created


Garbled ADDIN EN.CITE code

Garbled ADDIN

When you insert a citation into a Word document, the citation is embedded in field codes, such as:

Field codes hold reference information for your formatted citations, and are typically hidden.

To hide field codes in Word:

Word 2003:

  1. In Word, go to the Tools menu and select Options.

  2. On the View tab, clear the box titled "Field Codes."

  3. Click OK.

Word 2007 and 2010:

  1. In Word, click the Microsoft Office button in the top left corner.

  2. Click the Word Options button.

  3. Click Advanced.

  4. Scroll to the "Show document content" section and clear the box titled "Show field codes instead of their values."

  5. Click OK.

Note: An easy way to turn field codes on or off is to press Alt+F9.

  1. In Word, go to the Word menu and select Preferences.

  2. On the View menu, clear the box titled "Field Codes."

  3. Click OK.

Your citations will now appear correct in the document. Field codes are still there, and are necessary, but they are hidden from view.

Related Topics:

Corrupted Word documents

Inserted citations disappear, but reference list is created

Word crashes or gives an error when inserting a large number of citations


Corrupted Word Documents

The Unformat Citations command may help you restore a corrupted Word document. It can also be helpful to use Unformat Citations to avoid corruption in the first place.

Problems can occur when you have many citations in your Word document, and you either move many citations around in the document, or make many edits to references in the associated EndNote library. If you Unformat Citations before you begin making edits, you can avoid possible issues.

To restore a corrupted Word document (Word 2003) :

  1. Before you begin, please back up your Word document and the associated EndNote library. (Do not replace a previous backup.)

  2. In Word, open a new Blank Document.

  3. Go to the Insert menu, and select File.

  4. Insert the problematic Word document into this new blank document.

  5. From the Tools > EndNote menu, select Format Bibliography.
    If the document is still not formatting correctly, continue to the next step.

Note: The next step removes the Traveling Library from this document, so make sure you have the library available that contains these references.

  6. From the Tools > EndNote menu, select Unformat Citations to convert the citations into the temporary format and remove the reference list from the end of the document.

  7. Quit from Word (and Outlook if it is open).

  8. Start Word again, and open just the unformatted document. If you need to move large sections of the document around, or delete citations, do it at this point.

  9. Open EndNote and the associated library.

  10. In Word, go to the Tools > EndNote menu and select Format Bibliography again.

Related Topics:

Garbled ADDIN

Inserted citations disappear, but reference list is created

Word crashes or gives an error when inserting a large number of citations


Inserted citations disappear, but reference list is created

Most likely, you are formatting with an output style that doesn't include a citation definition, such as the "Show All Fields" output style or the "Chicago 15th A" output style. To fix this, simply format the bibliography with a different output style.

To reformat with a different output style:

  1. Word 2003 : In Word, go to Tools > EndNote menu and select Format Bibliography.

    Word 2007 and 2010    : On the EndNote tab, in the Bibliography group, click the bottom corner arrow.)

    OpenOffice.org Writer    : In Writer, go to the EndNotemenu and select Format Bibliography.

  2. In the dropdown output style list, select the output style you'd like to use. A generic output style you can use for this purpose is the "Author-Date" style. You can click the Browse button to choose from other available output styles.

  3. Click OK to format the document using the selected style.

If you are using an author/year type of output style, and the reference you are citing does not include an author or a year, there will be nothing to display in the citation. The citation will simply not show up, although the full form will appear in the reference list at the end of the document.

Related Topics:

Cite While You Write Installation Problems

Corrupted Word documents

Garbled ADDIN

Word crashes or gives an error when inserting a large number of citations


Troubleshooting Connections

When connecting with an online database, there are at least two computers involved in completing the tasks you wish to perform: yours and the database server. Most often, there are intermediary computers as well, such as Domain Name Servers ( DNS), proxy servers [image] A proxy server is a server that all computers on a local network have to go through before accessing information on the Internet. By using a proxy server, an organization can improve network performance and filter what users connected to the network can access. Proxy servers are also used to help prevent unauthorized access to a private network., and firewalls. With more than just your computer involved, things can get complicated.

The most basic problem you can encounter with connections is the failure to connect at all. There are four ways you may experience this problem:

  • EndNote cannot connect to the Internet

  • EndNote cannot find the host

  • >EndNote cannot connect to the host

  • EndNote cannot communicate with the host

Related Topics:

Errors Encountered While Retrieving References

Problems With Retrieved Data

The Connection Error Dialog


Online Search Groups are Not Available

If your EndNote library is displayed in Local Library Mode, Online Search groups are suppressed. Display modes are selected by using icons on the toolbar:

When you first create a library, Integrated Library & Online Search Mode is in effect. All groups and most menu commands are available, including Online Search groups. If you execute an online search while in Integrated Library & Online Search Mode, the retrieved references are saved directly to your open library.

When Online Search Mode is in effect, the only groups available in the Library window are Online Search groups, as well as the automatic groups “Online References” and “Online Trash.” If you execute an online search while in Online Search Mode, retrieved references are downloaded into a temporary library, and you must use the References > Copy References command to copy selected references to a permanent EndNote library.

Local Library Mode does not display Online Search groups. It displays automatic groups, custom groups, and smart groups. It keeps you from inadvertently downloading references found during an online search into your currently open library. You can still select Online Search from the Tools menu, which would switch your display to Online Search Mode. Or, use the toolbar to select either Integrated Library & Online Search Mode or Online Search Mode so that the Online Search groups become available.


Problems Connecting to the Internet

In general, if you are able to use a Web browser or other Internet software, you should also be able to connect with EndNote. Try using your Web browser to make sure your Internet connection is working.

Dial-up Connections

Your computer system includes software to connect to the Internet through a modem connected to your telephone line. You need to set up the Windows dial up connections software in order to connect with your Internet provider.

In most cases, trying to connect in EndNote will start up your dial up software automatically. Some networking packages require that you establish the dial up connection manually before trying to connect in EndNote.


Problems Finding the Host

There are a few possibilities for what could be wrong if EndNote cannot find the host:

  • The domain name specified in the connection file is wrong.

  • Your network software does not have the correct address for the Domain Name Server.

  • Your Domain Name Server is not working.

If the connection file has worked in the past, the problem may lie with the Domain Name Server. If you have just made the connection file yourself and it’s never worked before, you probably entered the wrong Server Address.

If you suspect problems with the Domain Name Server, contact your network administrator.


Problems Connecting

Once the host is found, EndNote tries to connect. It sends a connection request to the host and waits for up to two minutes for a reply. It may receive none, or it may receive a refusal immediately. In the first case you will see a time-out error message, and in the second case you will see a "host refused connection" error message.

If you wait for two minutes and receive a time-out message, the online computer is down for some reason. Try again later.

If you receive a refusal message, and this happens no matter which connection file you try to use, you are most likely behind a firewall.

Firewalls

Your system may be configured with a firewall to block certain ports. To connect to a database from behind a firewall, you must ask your network administrator to allow communication through the firewall for the port used by the online database you wish to search. You can open the connection file to find the appropriate server address and port number, as described below.

Depending upon the configuration of the firewall, the administrator may allow communication to all computers outside the firewall on the requested port, or communication to a specific server and port.

Proxy Servers

Your organization, or the online database provider, may use a proxy server to allow only valid users access to the organization’s network and/or database. Contact a network administrator from the organization to find out whether a proxy server is used.

If you already have access to the remote network with your Web browser, check the configuration of your Web browser. Look for "proxies" or "proxy server." (See your Web Browser documentation to locate proxy server settings, as the location changes depending on which version you are using.) The configuration for a proxy server has two pieces of information: an address and a port.

Note: If Internet Explorer is configured for use with a proxy server, EndNote will automatically handle the proxy server when accessing http-based connections (PubMed and Web of Science. If you do not use Internet Explorer, configure proxy settings with the Internet Options in the Windows Control Panel.

Finding the Server Address and Port

Before you contact your network administrator, check the appropriate EndNote connection file for the address of the server and the port specified.

To obtain the server address and port:

  1. From the Edit menu, select Connection Files and select Open Connection Manager.

  2. Select the appropriate connection file and click Edit.

  3. In the Connection File window, click the Connection Settings option.

You will find the server address and the port on the Connection Settings panel.

Depending upon the configuration of the firewall, the administrator may allow communication to all computers outside the firewall on the requested port, or communication to a specific server and port.

Communicating with Local Database Servers or Gateways

Many universities and organizations license Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. databases for use on their own servers, or for access from a local gateway. The company providing the databases will include client software for accessing the databases. Some Z39.50 servers are designed to respond only to requests from this client software. In other cases, the server must be configured to allow requests from software other than the supplied client program.

If your organization maintains Z39.50 databases, but you are unable to connect to them with EndNote, ask your network administrator if the database server supports client software other than that supplied by the database provider.


Problems Communicating with the Host

Once you are connected, the most common problem in communicating with a host server is a password problem. Check your password and user ID. Check the upper or lower case requirements. If a password is rejected, you will see an error message that says something like "Server has rejected initialization." See Access- Restricted Databases.


The Connection Error Dialog

When searching an online database, if there is a problem with the database, the search terms, or the connection file, EndNote presents an error message describing the source of the problem. The connection error dialog displays the original Z39.50 [image] Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases. error message, if available, EndNote’s translated version of that error, and any other message being sent directly from the server.


Errors Encountered While Retrieving References

For various reasons, some references cause errors during retrieval. If EndNote encounters an error while retrieving references from an online source, it stops the retrieval process. In order to get the rest of the references, it is best to submit the search again, and this time request the references start downloading with the one after the reference which might have caused an error. For example, if the error appeared while the tenth reference out of fifty was being retrieved, submit the search again, and when prompted, ask only for references 11 through 50 to be retrieved.

EndNote typically retrieves references in batches, for speed and memory reasons. However, some servers are too slow, or their record data is too large, to support batch downloads. If you find that your connection with a service provider fails after approximately the same amount of data each time you attempt to download references, you can try turning off batch processing. You will need to open the connection file you are using, as described under Editing a Connection File, and deselect the Batch Download option described under The Connection Settings.


Problems With Retrieved Data

Blank records

If blank records appear in your reference list, it could be due to a number of causes. One thing to check is whether your filter settings in the connection file match the format of the retrieved records. Open the connection file and view the Templates section. Also show the Connection status window, and change its view to show Record Data. The two formats need to match in order for the data to import.

Sometimes, when viewing the record data in the Connection Status window, you will notice that there is no bibliographic information for a reference that was retrieved. This happens sometimes where duplicate or blank entries remain in the online database. These can be ignored.

Asterisks in author names or titles

For some databases, diacritical characters in the author names and titles cannot be interpreted correctly when EndNote retrieves the references. In such cases, the diacritical characters are replaced with an asterisk (*). Use the Change Text command in the References menu to change the names with the asterisks to the name with the diacritical characters as they should be.

In exported references, extended characters appear as boxes

You’ve downloaded references from an online source, and they display correctly in EndNote. But when you export those references to a text file, and open the file with a text reader such as NotePad, all extended characters (for example, umlauts) appear to be corrupted. What happened?

Your online data source likely provided each extended character as two characters – a base letter and a combining character – rather than as a single, precomposed character. For example, an extended character can be composed of an “a” and then the combining umlaut character “ ¨” rather than as a single character “ä”.

Both character representations are perfectly valid, so initially there is no indication of a problem. Many applications, including EndNote and WordPad, can appropriately display extended characters in either form, but you happen to be using an application that cannot.

Windows applications display a box character to indicate that the font or application cannot render the appropriate character.

Even though the characters do not display correctly in the current application, they are still valid. Open the file with a different application.

See also Displaying Extended/Special Characters .


About the Predefined Reference Types

The reference type table shows which fields are used in each of the 48 different reference types and what the fields are called. The Generic reference type is repeated several times so that you can easily compare an individual field to its Generic field name. For descriptions of special fields, see Special Fields.

Important Points About Reference Types

  • You can assign a particular reference type to each reference entered into your library.

  • The Reference Types preference, accessible through EndNote's Preferences, determines which fields are available for each of the different reference types.

  • The Reference Types preference allows up to 48 different types of references, each capable of supporting up to 54 fields.

  • Of the 48 reference types, all but the Generic type can be modified.

  • Use the Reference Types preference to add, delete, or rename fields.

  • The layout of the Generic reference type should be used as a guide when modifying or creating reference types. Rows reserved for Authors should be used only for names.

  • The Date Stamp fields, "Added to Library" and "Record Last Updated," are automatic fields that cannot be altered. They appear in the footer of each reference.

  • Changes made to the Reference Types preference are stored for each user in a RefTypeTable.xml file which is located in the folder Documents and Settings\[Your Folder]\ApplicationData\EndNote.They apply to all libraries opened under the current user account.

  • If you move your library to a different computer, your references will follow the layout of the Reference Types preference for the current user account on that computer, unless you also transfer a copy of your RefTypeTable.xml file to the other user's Documents and Settings\[Your Folder]\ApplicationData\EndNote folder. See Sharing Your Reference Type Table.

  • Do not enter reference data into the Reference Types preference dialog. The table is designed to store just the names of the reference fields.

See the List of Reference Types.


List of Reference Types

These are the reference types that are supplied with EndNote. Click on a reference type name to view the list of fields included in that reference type. Each listing includes the Generic reference type, so that you can view default field names. Default field names may appear in various areas of the program, such as in the Search window, or when editing an output style.

Aggregated Database | Generic
Ancient Text | Government Document
Artwork | Grant
Audiovisual Material | Hearing
Bill | Journal Article
Blog | Legal Rule or Regulation
Book | Magazine Article
Book Section | Manuscript
Case | Map
Catalog | Music
Chart or Table | Newspaper Article
Classical Work | Online Database
Computer Program | Online Multimedia
Conference Paper | Pamphlet
Conference Proceedings | Patent
Dataset | Personal Communication
Dictionary | Report
Edited Book | Serial
Electronic Article | Standard
Electronic Book | Statute
Electronic Book Section | Thesis
Encyclopedia | Unpublished Work
Equation | Web Page
Figure | Unused 1
Film or Broadcast | Unused 2
 | Unused 3


Reference Types, A-An

Next

1 | Generic | Aggregated Database | Ancient Text
2 | Author | Author | Author
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author |  | Editor
6 | Secondary Title | Periodical | Publication Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher
9 | Volume | Volume | Volume
10 | Number of Volumes |  | Number of Volumes
11 | Number | Publication Number | Text Number
12 | Pages | Pages | Pages
13 | Section | Screens |
14 | Tertiary Author |  |
15 | Tertiary Title |  | Volume Title
16 | Edition | Date Published | Edition
17 | Date | Date Accessed | Date
18 | Type of Work | Type of Work | Type of Work
19 | Subsidiary Author |  | Translator
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Alternate Title | Abbreviated Publication
22 | ISBN/ISSN | ISBN/ISSN | ISBN
23 | DOI | DOI | DOI
24 | Original Publication | Original Publication | Original Publication
25 | Reprint Edition |  | Reprint Edition
26 | Reviewed Item |  | Reviewed Item
27 | Custom 1 |  |
28 | Custom 2 |  |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number |  | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date |  | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated

Next


Reference Types, Art-Au

Prev Next

1 | Generic | Artwork | Audiovisual Material
2 | Author | Artist | Author
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author |  | Series Editor
6 | Secondary Title |  | Series Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher
9 | Volume |  | Volume
10 | Number of Volumes |  | Extent of Work
11 | Number | Size | Number
12 | Pages | Description |
13 | Section |  |
14 | Tertiary Author |  |
15 | Tertiary Title |  |
16 | Edition | Edition | Edition
17 | Date | Date | Date
18 | Type of Work | Type of Work | Type
19 | Subsidiary Author |  | Performers
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Alternate Title | Alternate Title
22 | ISBN/ISSN |  | ISBN
23 | DOI | DOI | DOI
24 | Original Publication |  | Contents
25 | Reprint Edition |  |
26 | Reviewed Item |  |
27 | Custom 1 |  | Cast
28 | Custom 2 |  | Credits
29 | Custom 3 | Size/Length | Size/Length
30 | Custom 4 |  |
31 | Custom 5 |  | Format
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Bill-Blog

Prev Next

1 | Generic | Bill | Blog
2 | Author |  | Author
3 | Year | Year | Year
4 | Title | Title | Title of Entry
5 | Secondary Author |  | Editor
6 | Secondary Title | Code | Title of WebLog
7 | Place Published |  | Place Published
8 | Publisher |  | Publisher
9 | Volume | Code Volume | Access Year
10 | Number of Volumes |  |
11 | Number | Bill Number |
12 | Pages | Code Pages | Description
13 | Section | Code Section | Message Number
14 | Tertiary Author |  | Illustrator
15 | Tertiary Title | Legislative Body | Institution
16 | Edition | Session | Edition
17 | Date | Date | Last Update Date
18 | Type of Work |  | Type of Medium
19 | Subsidiary Author | Sponsor |
20 | Short Title | Short Title | Short Title
21 | Alternate Title |  | Alternate Title
22 | ISBN/ISSN |  | ISBN
23 | DOI | DOI | DOI
24 | Original Publication | History | Contents
25 | Reprint Edition |  |
26 | Reviewed Item |  |
27 | Custom 1 |  | Author Affiliation
28 | Custom 2 |  |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Book

Prev Next

1 | Generic | Book | Book Section
2 | Author | Author | Author
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author | Series Editor | Editor
6 | Secondary Title | Series Title | Book Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher
9 | Volume | Volume | Volume
10 | Number of Volumes | Number of Volumes | Number of Volumes
11 | Number | Series Volume | Series Volume
12 | Pages | Number of Pages | Pages
13 | Section | Pages | Chapter
14 | Tertiary Author | Editor | Series Editor
15 | Tertiary Title |  | Series Title
16 | Edition | Edition | Edition
17 | Date | Date |
18 | Type of Work | Type of Work |
19 | Subsidiary Author | Translator | Translator
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Abbreviation | Abbreviation
22 | ISBN/ISSN | ISBN | ISBN
23 | DOI | DOI | DOI
24 | Original Publication | Original Publication | Original Publication
25 | Reprint Edition | Reprint Edition | Reprint Edition
26 | Reviewed Item |  | Reviewed Item
27 | Custom 1 |  | Section
28 | Custom 2 |  |
29 | Custom 3 | Title Prefix | Title Prefix
30 | Custom 4 | Reviewer | Reviewer
31 | Custom 5 |  | Packaging Method
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Case-Cat

Prev Next

1 | Generic | Case | Catalog
2 | Author |  | Author
3 | Year | Year Decided | Year
4 | Title | Case Name | Title
5 | Secondary Author |  | Institution
6 | Secondary Title | Reporter | Series Title
7 | Place Published |  | Place Published
8 | Publisher | Court | Publisher
9 | Volume | Reporter Volume | Volume
10 | Number of Volumes | Reporter Abbreviation | Catalog Number
11 | Number | Docket Number | Series Volume
12 | Pages | First Page | Pages
13 | Section | Filed Date | Number of Pages
14 | Tertiary Author | Higher Court |
15 | Tertiary Title | Decision |
16 | Edition | Action of Higher Court | Edition
17 | Date | Date Decided | Date
18 | Type of Work | Citation of Reversal | Type of Work
19 | Subsidiary Author | Counsel | Translator
20 | Short Title | Abbreviated Case Name | Short Title
21 | Alternate Title | Parallel Citation | Abbreviation
22 | ISBN/ISSN |  | ISBN
23 | DOI | DOI | DOI
24 | Original Publication | History | Original Publication
25 | Reprint Edition |  | Reprint Edition
26 | Reviewed Item |  |
27 | Custom 1 |  |
28 | Custom 2 |  |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  | Packaging Method
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Chart-Cl

Prev Next

1 | Generic | Chart or Table | Classical Work
2 | Author | Created By | Attribution
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author | Name of File | Series Editor
6 | Secondary Title | Image Source Program | Series Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher
9 | Volume | Image Size | Volume
10 | Number of Volumes |  | Number of Volumes
11 | Number | Number | Series Volume
12 | Pages | Description | Number of Pages
13 | Section |  |
14 | Tertiary Author |  |
15 | Tertiary Title |  |
16 | Edition | Version | Edition
17 | Date | Date |
18 | Type of Work | Type of Image | Type
19 | Subsidiary Author |  | Translator
20 | Short Title |  | Short Title
21 | Alternate Title |  | Alternate Title
22 | ISBN/ISSN |  | ISSN/ISBN
23 | DOI | DOI | DOI
24 | Original Publication |  | Original Publication
25 | Reprint Edition |  | Reprint Edition
26 | Reviewed Item |  |
27 | Custom 1 |  |
28 | Custom 2 |  |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Com-Con

Prev Next

1 | Generic | Computer Program | Conference Paper
2 | Author | Programmer | Author
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author | Series Editor | Editor
6 | Secondary Title | Series Title | Conference Name
7 | Place Published | Place Published | Conference Location
8 | Publisher | Publisher | Publisher
9 | Volume | Edition | Volume
10 | Number of Volumes |  |
11 | Number |  | Issue
12 | Pages | Description | Pages
13 | Section |  |
14 | Tertiary Author |  |
15 | Tertiary Title |  |
16 | Edition | Version |
17 | Date |  | Date
18 | Type of Work | Type | Type
19 | Subsidiary Author |  |
20 | Short Title | Short Title |
21 | Alternate Title | Alternate Title |
22 | ISBN/ISSN | ISBN |
23 | DOI | DOI | DOI
24 | Original Publication | Contents |
25 | Reprint Edition |  |
26 | Reviewed Item |  |
27 | Custom 1 | Computer | Place Published
28 | Custom 2 |  |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number |
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Con-D

Prev Next

1 | Generic | Conference Proceedings | Dataset | Dictionary
2 | Author | Author | Investigators | Author
3 | Year | Year of Conference | Year | Year
4 | Title | Title | Title | Title
5 | Secondary Author | Editor | Producer | Editor
6 | Secondary Title | Conference Name |  | Dictionary Title
7 | Place Published | Conference Location | Place Published | Place Published
8 | Publisher | Publisher | Distributor | Publisher
9 | Volume | Volume |  | Volume
10 | Number of Volumes | Number of Volumes | Study Number | Number of Volumes
11 | Number | Issue |  | Number
12 | Pages | Pages |  | Pages
13 | Section |  | Original Release Date | Version
14 | Tertiary Author | Series Editor |  |
15 | Tertiary Title | Series Title | Series Title |
16 | Edition | Edition | Version | Edition
17 | Date | Date | Date of Collection |
18 | Type of Work |  |  | Type of Work
19 | Subsidiary Author | Sponsor | Funding Agency | Translator
20 | Short Title | Short Title | Short Title | Short Title
21 | Alternate Title |  | Abbreviation | Abbreviation
22 | ISBN/ISSN | ISBN | ISSN | ISBN
23 | DOI | DOI | DOI | DOI
24 | Original Publication | Source | Version History | Original Publication
25 | Reprint Edition |  |  | Reprint Edition
26 | Reviewed Item |  | Geographic Coverage | Reviewed Item
27 | Custom 1 | Place Published | Time Period | Term
28 | Custom 2 | Year Published | Unit of Observation |
29 | Custom 3 | Proceedings Title | Data Type |
30 | Custom 4 |  | Dataset(s) |
31 | Custom 5 | Packaging Method |  |
32 | Custom 6 |  |  |
33 | Custom 7 |  |  |
34 | Custom 8 |  |  |
35 | Accession Number | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number | Call Number
37 | Label | Label | Label | Label
38 | Keywords | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure | Figure
46 | Caption | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated | Last Updated


Reference Types, Ed-El

Prev Next

1 | Generic | Edited Book | Electronic Article
2 | Author | Editor | Author
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author | Series Editor |
6 | Secondary Title | Series Title | Periodical Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher
9 | Volume | Volume | Volume
10 | Number of Volumes | Number of Volumes | Document Number
11 | Number | Series Volume | Issue
12 | Pages | Number of Pages | Pages
13 | Section |  | E-Pub Date
14 | Tertiary Author |  |
15 | Tertiary Title |  | Website Title
16 | Edition | Edition | Edition
17 | Date | Date | Date Accessed
18 | Type of Work | Type of Work | Type of Work
19 | Subsidiary Author | Translator |
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Alternate Title | Alternate Title
22 | ISBN/ISSN | ISBN | ISSN
23 | DOI | DOI | DOI
24 | Original Publication | Original Publication |
25 | Reprint Edition | Reprint Edition | Reprint Edition
26 | Reviewed Item |  | Reviewed Item
27 | Custom 1 |  | Year Cited
28 | Custom 2 |  | Date Cited
29 | Custom 3 |  | PMCID
30 | Custom 4 |  | Reviewer
31 | Custom 5 |  | Issue Title
32 | Custom 6 |  | NIHMSID
33 | Custom 7 |  | Article Number
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number |
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Editor Address | Editor Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date |
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, El-En

Prev Next

1 | Generic | Electronic Book | Electronic Book Section | Encyclopedia
2 | Author | Author | Author | Author
3 | Year | Year | Year | Year
4 | Title | Title | Title | Title
5 | Secondary Author | Editor | Editor | Editor
6 | Secondary Title | Secondary Title | Book Title | Encyclopedia Title
7 | Place Published | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher | Publisher
9 | Volume | Volume | Volume | Volume
10 | Number of Volumes | Version | Number of Volumes | Number of Volumes
11 | Number |  | Chapter |
12 | Pages | Number of Pages | Pages | Pages
13 | Section |  |  |
14 | Tertiary Author | Series Editor | Series Editor |
15 | Tertiary Title | Series Title | Series Title |
16 | Edition | Edition | Edition | Edition
17 | Date | Date Accessed | Date | Date
18 | Type of Work | Type of Medium | Type of Work |
19 | Subsidiary Author |  | Translator | Translator
20 | Short Title |  | Short Title | Short Title
21 | Alternate Title |  |  | Abbreviation
22 | ISBN/ISSN | ISBN | ISBN | ISBN
23 | DOI | DOI | DOI | DOI
24 | Original Publication | Original Publication | Original Publication | Original Publication
25 | Reprint Edition | Reprint Edition | Reprint Edition | Reprint Edition
26 | Reviewed Item | Reviewed Item | Reviewed Item | Reviewed Item
27 | Custom 1 | Year Cited | Section | Term
28 | Custom 2 | Date Cited |  |
29 | Custom 3 | Title Prefix | Title Prefix |
30 | Custom 4 | Reviewer | Reviewer |
31 | Custom 5 | Last Update Date | Packaging Method |
32 | Custom 6 | NIHMSID | NIHMSID |
33 | Custom 7 | PMCID | PMCID |
34 | Custom 8 |  |  |
35 | Accession Number | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number | Call Number
37 | Label | Label | Label | Label
38 | Keywords | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure | Figure
46 | Caption | Caption | Caption | Caption
47 | Access Date |  | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated | Last Updated


Reference Types, Eq-Fig

PrevNext

1 | Generic | Equation | Figure
2 | Author | Created By | Created By
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author | Name of File | Name of File
6 | Secondary Title | Image Source Program | Image Source Program
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher
9 | Volume | Image Size | Image Size
10 | Number of Volumes |  |
11 | Number | Number | Number
12 | Pages | Description | Description
13 | Section |  |
14 | Tertiary Author |  |
15 | Tertiary Title |  |
16 | Edition | Version | Version
17 | Date | Date | Date
18 | Type of Work | Type of Image | Type of Image
19 | Subsidiary Author |  |
20 | Short Title |  |
21 | Alternate Title |  |
22 | ISBN/ISSN |  |
23 | DOI | DOI | DOI
24 | Original Publication |  |
25 | Reprint Edition |  |
26 | Reviewed Item |  |
27 | Custom 1 |  |
28 | Custom 2 |  |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated

PrevNext


Reference Types, Film-Gov

Prev Next

1 | Generic | Film or Broadcast | Government Document
2 | Author | Director | Author
3 | Year | Year Released | Year
4 | Title | Title | Title
5 | Secondary Author | Series Director | Department
6 | Secondary Title | Series Title |
7 | Place Published | Place Published | Place Published
8 | Publisher | Distributor | Publisher
9 | Volume |  | Volume
10 | Number of Volumes |  |
11 | Number |  | Issue
12 | Pages | Running Time | Pages
13 | Section |  | Section
14 | Tertiary Author | Producer |
15 | Tertiary Title | Series Title | Series Title
16 | Edition | Edition | Edition
17 | Date | Date Released |
18 | Type of Work | Medium |
19 | Subsidiary Author | Performers |
20 | Short Title | Short Title |
21 | Alternate Title | Alternate Title |
22 | ISBN/ISSN |  | Report Number
23 | DOI | DOI | DOI
24 | Original Publication |  |
25 | Reprint Edition | Reprint Edition |
26 | Reviewed Item |  |
27 | Custom 1 | Cast | Government Body
28 | Custom 2 | Credits | Congress Number
29 | Custom 3 |  | Congress Session
30 | Custom 4 | Genre |
31 | Custom 5 | Format |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number |
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Synopsis
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Grant-H

Prev Next

1 | Generic | Grant | Hearing
2 | Author | Investigators |
3 | Year | Year | Year
4 | Title | Title of Grant | Title
5 | Secondary Author |  |
6 | Secondary Title |  | Committee
7 | Place Published | Activity Location | Place Published
8 | Publisher | Sponsoring Agency | Publisher
9 | Volume | Amount Requested |
10 | Number of Volumes | Amount Received | Number of Volumes
11 | Number | Status | Document Number
12 | Pages | Pages | Pages
13 | Section | Duration of Grant |
14 | Tertiary Author |  |
15 | Tertiary Title |  | Legislative Body
16 | Edition | Requirements | Session
17 | Date | Deadline | Date
18 | Type of Work | Funding Type |
19 | Subsidiary Author | Translator |
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Abbreviation |
22 | ISBN/ISSN |  | ISBN
23 | DOI | DOI | DOI
24 | Original Publication | Original Grant Number | History
25 | Reprint Edition | Review Date |
26 | Reviewed Item | Reviewed Item |
27 | Custom 1 | Contact Name |
28 | Custom 2 | Contact Address | Congress Number
29 | Custom 3 | Contact Phone |
30 | Custom 4 | Contact Fax |
31 | Custom 5 | Funding Number |
32 | Custom 6 | CFDA Number |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, J-L

Prev Next

1 | Generic | Journal Article | Legal Rule or Regulation
2 | Author | Author | Author
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author |  | Issuing Organization
6 | Secondary Title | Journal | Title Number
7 | Place Published |  | Place Published
8 | Publisher |  | Publisher
9 | Volume | Volume | Rule Number
10 | Number of Volumes |  | Session Number
11 | Number | Issue | Start Page
12 | Pages | Pages | Pages
13 | Section | Start Page | Section Number
14 | Tertiary Author |  |
15 | Tertiary Title |  | Supplement No.
16 | Edition | Epub Date | Edition
17 | Date | Date | Date of Code Edition
18 | Type of Work | Type of Article | Type of Work
19 | Subsidiary Author |  |
20 | Short Title | Short Title |
21 | Alternate Title | Alternate Journal | Abbreviation
22 | ISBN/ISSN | ISSN | Document Number
23 | DOI | DOI | DOI
24 | Original Publication | Original Publication | History
25 | Reprint Edition | Reprint Edition |
26 | Reviewed Item | Reviewed Item |
27 | Custom 1 | Legal Note |
28 | Custom 2 | PMCID |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  |
32 | Custom 6 | NIHMSID |
33 | Custom 7 | Article Number |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Mag-Man

Prev Next

1 | Generic | Magazine Article | Manuscript
2 | Author | Author | Author
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author |  |
6 | Secondary Title | Magazine | Collection Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Library/Archive
9 | Volume | Volume | Volume/Storage Container
10 | Number of Volumes | Frequency | Manuscript Number
11 | Number | Issue Number | Folio Number
12 | Pages | Pages | Pages
13 | Section | Start Page | Start Page
14 | Tertiary Author |  |
15 | Tertiary Title |  |
16 | Edition | Edition | Description of Material
17 | Date | Date | Date
18 | Type of Work | Type of Article | Type of Work
19 | Subsidiary Author |  |
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Alternate Magazine | Abbreviation
22 | ISBN/ISSN | ISSN |
23 | DOI | DOI | DOI
24 | Original Publication | Original Publication |
25 | Reprint Edition | Reprint Edition |
26 | Reviewed Item | Reviewed Item |
27 | Custom 1 |  |
28 | Custom 2 |  |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Map-N

Prev Next

1 | Generic | Map | Music | Newspaper Article
2 | Author | Cartographer | Composer | Reporter
3 | Year | Year | Year | Year
4 | Title | Title | Title | Title
5 | Secondary Author | Series Editor | Editor |
6 | Secondary Title | Series Title | Album Title | Newspaper
7 | Place Published | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher | Publisher
9 | Volume |  | Volume | Volume
10 | Number of Volumes |  | Number of Volumes | Frequency
11 | Number |  |  | Start Page
12 | Pages | Description | Pages | Pages
13 | Section |  | Section | Section
14 | Tertiary Author |  | Series Editor |
15 | Tertiary Title |  | Series Title |
16 | Edition | Edition | Edition | Edition
17 | Date | Date | Date | Issue Date
18 | Type of Work | Type | Form of Item | Type of Article
19 | Subsidiary Author |  | Producer |
20 | Short Title | Short Title | Short Title | Short Title
21 | Alternate Title | Abbreviation |  |
22 | ISBN/ISSN | ISBN | ISBN | ISSN
23 | DOI | DOI | DOI | DOI
24 | Original Publication |  | Original Publication | Original Publication
25 | Reprint Edition | Reprint Edition | Reprint Edition | Reprint Edition
26 | Reviewed Item |  |  | Reviewed Item
27 | Custom 1 | Scale | Format of Music | Column
28 | Custom 2 | Area | Form of Composition | Issue
29 | Custom 3 | Size | Music Parts |
30 | Custom 4 |  | Target Audience |
31 | Custom 5 | Packaging Method | Accompanying Matter |
32 | Custom 6 |  |  |
33 | Custom 7 |  |  |
34 | Custom 8 |  |  |
35 | Accession Number | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number | Call Number
37 | Label | Label | Label | Label
38 | Keywords | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure | Figure
46 | Caption | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated | Last Updated


Reference Types, Online

Prev Next

1 | Generic | Online Database | Online Multimedia
2 | Author | Author | Created By
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author |  | Series Editor
6 | Secondary Title | Periodical | Series Title
7 | Place Published | Place Published |
8 | Publisher | Publisher | Distributor
9 | Volume | Volume |
10 | Number of Volumes |  |
11 | Number |  | Number of Screens
12 | Pages | Pages |
13 | Section |  |
14 | Tertiary Author |  |
15 | Tertiary Title |  |
16 | Edition | Date Published |
17 | Date | Date Accessed | Date Accessed
18 | Type of Work | Type of Work | Type of Work
19 | Subsidiary Author |  |
20 | Short Title | Short Title |
21 | Alternate Title |  |
22 | ISBN/ISSN | Report Number |
23 | DOI | DOI | DOI
24 | Original Publication |  |
25 | Reprint Edition |  |
26 | Reviewed Item |  |
27 | Custom 1 |  | Year Cited
28 | Custom 2 |  | Date Cited
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  | Format/Length
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number |  |
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date |  |
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Pam-Pat

Prev Next

1 | Generic | Pamphlet | Patent
2 | Author | Author | Inventor
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author | Institution | Issuing Organization
6 | Secondary Title | Published Source | Published Source
7 | Place Published | Place Published | Country
8 | Publisher | Publisher | Assignee
9 | Volume | Number | Patent Version Number
10 | Number of Volumes |  | US Patent Classification
11 | Number | Series Volume | Application Number
12 | Pages | Number of Pages | Pages
13 | Section | Pages | International Patent Number
14 | Tertiary Author |  | International Title
15 | Tertiary Title |  | International Author
16 | Edition | Edition | International Patent Classification
17 | Date | Date | Date
18 | Type of Work | Type of Work | Patent Type
19 | Subsidiary Author | Translator |
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Abbreviation |
22 | ISBN/ISSN | ISBN | Patent Number
23 | DOI | DOI | DOI
24 | Original Publication | Original Publication | Priority Numbers
25 | Reprint Edition | Reprint Edition |
26 | Reviewed Item |  |
27 | Custom 1 |  |
28 | Custom 2 |  | Issue Date
29 | Custom 3 |  | Designated States
30 | Custom 4 |  | Attorney/Agent
31 | Custom 5 | Packaging Method | References
32 | Custom 6 |  | Legal Status
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Inventor Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Pe-R

Reference Types, Pers-Report

Prev Next

1 | Generic | Personal Communication | Report
2 | Author | Author | Author
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author | Recipient | Series Editor
6 | Secondary Title |  | Series Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Institution
9 | Volume |  | Volume
10 | Number of Volumes | Communication Number | Series Volume
11 | Number | Folio Number | Document Number
12 | Pages | Pages | Pages
13 | Section |  |
14 | Tertiary Author |  | Publisher
15 | Tertiary Title |  |
16 | Edition | Description | Edition
17 | Date | Date | Date
18 | Type of Work | Type | Type
19 | Subsidiary Author |  | Department/Division
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Abbreviation | Alternate Title
22 | ISBN/ISSN |  | Report Number
23 | DOI | DOI | DOI
24 | Original Publication |  | Contents
25 | Reprint Edition |  |
26 | Reviewed Item |  |
27 | Custom 1 | Senders E-Mail |
28 | Custom 2 | Recipients E-Mail |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  | Issue
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Ser-Stan

Prev Next

1 | Generic | Serial | Standard
2 | Author | Author | Institution
3 | Year | Year | Year
4 | Title | Title | Title
5 | Secondary Author | Editor |
6 | Secondary Title | Secondary Title | Section Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Publisher | Publisher
9 | Volume | Volume | Rule Number
10 | Number of Volumes | Number of Volumes | Session Number
11 | Number | Series Volume | Start Page
12 | Pages | Pages | Pages
13 | Section | Chapter | Section Number
14 | Tertiary Author | Series Editor |
15 | Tertiary Title | Series Title | Paper Number
16 | Edition | Edition |
17 | Date | Date | Date
18 | Type of Work | Type of Work | Type of Work
19 | Subsidiary Author | Volume Editor |
20 | Short Title | Short Title |
21 | Alternate Title | Abbreviation | Abbreviation
22 | ISBN/ISSN | ISBN | Document Number
23 | DOI | DOI | DOI
24 | Original Publication | Original Publication |
25 | Reprint Edition | Reprint Edition |
26 | Reviewed Item | Reviewed Item |
27 | Custom 1 | Section |
28 | Custom 2 | Report Number |
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 | Packaging Method |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Stat-Thesis

Prev Next

1 | Generic | Statute | Thesis
2 | Author |  | Author
3 | Year | Year | Year
4 | Title | Name of Act | Title
5 | Secondary Author |  |
6 | Secondary Title | Code | Academic Department
7 | Place Published | Country | Place Published
8 | Publisher | Source | University
9 | Volume | Code Number | Degree
10 | Number of Volumes | Statute Number |
11 | Number | Public Law Number | Document Number
12 | Pages | Pages | Number of Pages
13 | Section | Sections |
14 | Tertiary Author |  | Advisor
15 | Tertiary Title | International Source |
16 | Edition | Session |
17 | Date | Date Enacted | Date
18 | Type of Work |  | Thesis Type
19 | Subsidiary Author |  |
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Abbreviation |
22 | ISBN/ISSN |  |
23 | DOI | DOI | DOI
24 | Original Publication | History |
25 | Reprint Edition |  |
26 | Reviewed Item | Article Number |
27 | Custom 1 |  |
28 | Custom 2 |  |
29 | Custom 3 |  |
30 | Custom 4 | Publisher |
31 | Custom 5 | Volume |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number | Accession Number | Accession Number
36 | Call Number | Call Number | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date | Access Date
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, U-W

Reference Types, Unpub-Web

Prev Next

1 | Generic | Unpublished Work | Web Page
2 | Author | Author | Author
3 | Year | Year | Year
4 | Title | Title of Work | Title
5 | Secondary Author | Series Editor | Series Editor
6 | Secondary Title | Series Title | Series Title
7 | Place Published | Place Published | Place Published
8 | Publisher | Institution | Publisher
9 | Volume |  | Access Year
10 | Number of Volumes |  |
11 | Number | Number | Access Date
12 | Pages | Pages | Description
13 | Section |  |
14 | Tertiary Author |  |
15 | Tertiary Title | Department |
16 | Edition |  | Edition
17 | Date | Date | Last Update Date
18 | Type of Work | Type of Work | Type of Medium
19 | Subsidiary Author |  |
20 | Short Title | Short Title | Short Title
21 | Alternate Title | Abbreviation | Alternate Title
22 | ISBN/ISSN |  | ISBN
23 | DOI | DOI | DOI
24 | Original Publication |  | Contents
25 | Reprint Edition |  |
26 | Reviewed Item |  |
27 | Custom 1 |  | Year Cited
28 | Custom 2 |  | Date Cited
29 | Custom 3 |  |
30 | Custom 4 |  |
31 | Custom 5 |  |
32 | Custom 6 |  |
33 | Custom 7 |  |
34 | Custom 8 |  |
35 | Accession Number |  | Accession Number
36 | Call Number |  | Call Number
37 | Label | Label | Label
38 | Keywords | Keywords | Keywords
39 | Abstract | Abstract | Abstract
40 | Notes | Notes | Notes
41 | Research Notes | Research Notes | Research Notes
42 | URL | URL | URL
43 | File Attachments | File Attachments | File Attachments
44 | Author Address | Author Address | Author Address
45 | Figure | Figure | Figure
46 | Caption | Caption | Caption
47 | Access Date | Access Date |
48 | Translated Author | Translated Author | Translated Author
49 | Translated Title | Translated Title | Translated Title
50 | Name of Database | Name of Database | Name of Database
51 | Database Provider | Database Provider | Database Provider
52 | Language | Language | Language
53 | Added to Library | Added to Library | Added to Library
54 | Last Updated | Last Updated | Last Updated


Reference Types, Unused

Prev

1 | Generic | Unused 1 | Unused 2 | Unused 3
2 | Author |  |  |
3 | Year |  |  |
4 | Title |  |  |
5 | Secondary Author |  |  |
6 | Secondary Title |  |  |
7 | Place Published |  |  |
8 | Publisher |  |  |
9 | Volume |  |  |
10 | Number of Volumes |  |  |
11 | Number |  |  |
12 | Pages |  |  |
13 | Section |  |  |
14 | Tertiary Author |  |  |
15 | Tertiary Title |  |  |
16 | Edition |  |  |
17 | Date |  |  |
18 | Type of Work |  |  |
19 | Subsidiary Author |  |  |
20 | Short Title |  |  |
21 | Alternate Title |  |  |
22 | ISBN/ISSN |  |  |
23 | DOI |  |  |
24 | Original Publication |  |  |
25 | Reprint Edition |  |  |
26 | Reviewed Item |  |  |
27 | Custom 1 |  |  |
28 | Custom 2 |  |  |
29 | Custom 3 |  |  |
30 | Custom 4 |  |  |
31 | Custom 5 |  |  |
32 | Custom 6 |  |  |
33 | Custom 7 |  |  |
34 | Accession Number |  |  |
35 | Call Number |  |  |
36 | Label |  |  |
37 | Keywords |  |  |
38 | Abstract |  |  |
39 | Notes |  |  |
40 | Research Notes |  |  |
41 | URL |  |  |
42 | File Attachments |  |  |
43 | Author Address |  |  |
44 | Figure |  |  |
45 | Caption |  |  |
46 | Access Date |  |  |
47 | Custom 8 |  |  |
48 | Translated Author |  |  |
49 | Translated Title |  |  |
50 | Name of Database |  |  |
51 | Database Provider |  |  |
52 | Language |  |  |
53 | Added to Library |  |  |
54 | Last Updated |  |  |

Prev


About Direct Export and Import Formats

What do we mean by "direct export" and "import formats?"

Direct Export: The information provider includes an option to save directly to EndNote. When you select this option, the information provider automatically looks for the appropriate filter in your EndNote Filters folder. You simply direct the references to the appropriate EndNote library. How well the information transfers depends on how accurately the information provider has tagged each item of bibliographic information. For a list of providers that offer direct export, see Direct Export Providers.

Note: UTF-8 (Unicode) is the default character encoding for text, XML, and HTML export from the product. RTF uses ASCII encoding for ASCII characters and "code page escapes" to encode characters beyond ASCII.

Importing: When an information provider does not provide direct export to EndNote, the process of importing references becomes a little more complicated. You must save references from the information provider to a text file in a tagged format. Then, in EndNote, you must use the File > Import feature to select the tagged text file for import, choose the appropriate import filter, and then start the importing process. For a list of providers with downloading instructions, see Output Formats with Corresponding Import Options.

You also have another option for copying references into your EndNote libraries. See Introduction to Searching Online Databases for information about directly searching and downloading from various online databases.

Copyright Issues and Fair Use of Downloaded Data

EndNote gives you the capability to import references downloaded from online databases into its libraries. Some producers of online reference databases expressly prohibit such use and storage of their data, while others may charge an extra fee for a license to use the data in this way. Before you download references from a database, be sure to carefully check the copyright and fair use notices for the database. Note that different databases may have varying restrictions, even from the same information provider (such as DIALOG or Ovid).

Related Topics:

General Importing Instructions

Import Options

Importing References Downloaded from CD-ROMs and Online

Importing References From Other Bibliographic Software Programs


APIs and Plug-ins

The “RSServices API” is technology from Thomson Reuters that provides a way to build on the power of EndNote. It exposes programmatic access to the core functionality of the EndNote application, allowing third parties to access database content and integrate EndNote with other tools. With the RSServices API users can create “plug-ins” that work within the EndNote interface to add customized functionality to EndNote and extend connectivity with other programs. Most of the RSServices API functions work with EndNote versions X-X6.

The basic functions of the API enable users to:

  • Build plug-ins that add new functionality to EndNote

  • Provide better integration with third-party tools and products.

  • Create tools that extend the GUI of EndNote

  • Script or batch existing EndNote capabilities and features

  • Directly access records and data in EndNote Libraries (databases)

  • Leverage the power of the EndNote formatting engine (Formatter)

  • Directly Import or Export into or out of EndNote.

The RSServices API is intended for technical audiences who have knowledge of object-oriented programming languages, particularly C and C++. Users should also be familiar with the tools needed to produce compiled application code or DLLs. The API is available for both the Macintosh and Windows operating systems and behaves identically on each, unless otherwise specified.

Individual customers and third-party partners are encouraged to use the RSServices API to develop tools that closely interact with EndNote. Users are also encouraged to share their code and ideas with others on the EndNote User Forums at:

http://community.thomsonreuters.com/ts/?category.id=endnote.

While individuals are welcome to use and share their work with others, any party developing a component or tool that uses the RSServices API for commercial or wide-spread use must also sign a license agreement with Thomson Reuters to legally employ the API, RDK and any associated tools, documentation, or code.

The RSServices Development Kit (RDK)

Supporting documentation and code samples are provided as part of the RSServices Development Kit (RDK), the RDK is available by request directly from the Thomson Reuters EndNote team. The RDK is designed to work with several compilers and tools, including Apple's XCode and Microsoft's Visual Studio. In all cases, APIs are published in the C/C++ programming language, as are all samples and example code. It is assumed that the reader has a validly licensed copy of one or more of the aforementioned compilation products, as Thomson Reuters does not supply or warrant such tools as part of the RDK. While it should be possible to port these interfaces to additional compilers or programming languages, readers should consult their license agreement or the Thomson Reuters EndNote team before doing so.

Contact the Thomson Reuters EndNote team at:

http://www.endnote.com/ensuggest.asp


Direct Export Providers

Many information providers have Web sites that include a direct export option that allows you to send copies of references directly to an EndNote library. The direct export process automatically selects an EndNote import filter to map bibliographic information into the appropriate EndNote fields. All you need to do is select the EndNote library into which the data should be imported.

Start by opening the EndNote library into which the data should be imported. This "direct export" or "direct download" method does away with the additional steps of saving the references to a text file, and then importing that file with the appropriate import filter.

in some cases, you may be required to select an appropriate filter. When the direct export process is started, EndNote first checks the file for tags that are specific to a common import type, such as the EndNote, Web of Science, or RIS format. If no match is found, EndNote searches through all filters for a vendor ID and database ID that match the file. If no match is found, you are prompted to select a filter. You can also check our Web site at http://www.endnote.com for updated information and import filters.

The systems in the list below provides a direct export of references into EndNote. At the time this file was updated, the URLs worked and took you to the providers Web site.

This is not a complete list, and the number of providers keeps growing, so check with your information providers to find out whether they participate!

Note: UTF-8 (Unicode) is the default character encoding for text, XML, and HTML export from the product. RTF uses ASCII encoding for ASCII characters and "code page escapes" to encode characters beyond ASCII.

Information Provider | Type of Data/Access
ALEPH | Various library Web sites
American Psychological Association | PsycInfo Online http://www.apa.org Subscription required
Bibliotech.dk | Library Management System http://bibliotech.dk.au
Bibliotek.dk | Union Catalog http://bibliotek.dk
BioMedCentral | All journals http://www.biomedcentral.com Free access
BioOne | Biomedical http://www.bioone.org Subscription required
Blackwell Synergy | All journals published by Blackwell that are online http://www.blackwell-synergy.com
BMJ | British Medical Journal; Tobacco Control Database http://www.bmj.com/ Free access
Buffalo University | Library catalog http://library.buffalo.edu/ Access for Buffalo University students only
CABI-Direct | CABI Databases http://www.cabdirect.org Subscription required
Canadian Journal of Communication | http://www.cjc-online.ca Subscription required
CCLR | Reference Sight Database provided by the University of Waterloo Centre for Contact Lens Research) (formerly Bausch http://www.referencesight.com Free subscription
Delphion | Patent data http://www.delphion.com Subscription required
EBSCO | All EBSCO databases http://www.ebsco.com/ Subscription required
Ei Engineering Village | Elsevier Engineering Information database http://www.ei.org Subscription required
Elsevier | Science Direct http://www.elsevier.com Subscription required
EMBASE | EMBASE database http://www.embase.com Subscription required
ERIC | ERIC database http://www.eric.ed.gov Free access
ESDS Government | Economic and Social Data Service for the UK, Government Social Data Survey Information http://www.esds.ac.uk/government/search/ Free access
Google Scholar | Broad literature search http://scholar.google.com/ Free access
HAPI Online | Hispanic American Periodical Index (UCLA) http://hapi.ucla.edu/ Subscription required
IEEE | Institute of Electrical and Electronics Engineers, Inc.; All databases http://ieeexplore.ieee.org/
JAMA and Archives | Journal of the American Medical Association http://pubs.ama-assn.org/ Free access
JISC | Joint Information Systems Committee Collections http://www.jisc-collections.ac.uk Subscription required
JSTOR | The Scholarly Journal Archive http://www.jstor.org/ Subscription required
Karger Publishing | Medical and scientific journals http://www.karger.com/ Free access
Los Alamos National Laboratory | Library without walls http://www.lanl.gov/ Free access
MicroPatent | All articles http://www.micropat.com Subscription required
Nature | Scientific data http://www.nature.com Subscription required
Nerac | All articles http://www.nerac.com Subscription required
NISC | All articles http://www.nisc.com Subscription required
OCLC | All databases http://www.oclc.com Subscription required
OhioLINK | Multiple databases http://www.ohiolink.edu Subscription required
OVID | All databases http://www.ovid.com Subscription required
Oxford Journals | Journal articles http://www.oxfordjournals.org/ Free access
Pacific Northwest Labs | Internal databases http://www.pnl.gov Internal use only
Patent Cafe | Patent data http://www.patentcafe.com Subscription required
PILOTS | Medical PTS research http://www.ncptsd.va.gov/publications/pilots/ Internal use only
PNAS Online | Online science journal search tool at Boston University http://cybele.bu.edu/biomass/
ProQuest | All databases http://www.proquest.com Subscription required
Science Magazine | Journals http://www.sciencemag.org Subscription required
Scopus | Scopus http://www.scopus.com Subscription required
St. John of God Library & Information Services | Medical library http://www.library.sjog.ie Internal use only
Stanford University’s HighWire Press | HighWire Press http://highwire.stanford.edu/ Free access
WebFeat | Federated Search Engine http://www.webfeat.org
WilsonWeb | General science and social science journals http://vnweb.hwwilsonweb.com/ Required login

Related Topics:

About Direct Export and Import Formats

Importing References Downloaded from CD-ROMs and Online

Importing References From Other Bibliographic Software Programs

Output Formats with Corresponding Import Options

Remote Database Searching


Output Formats with Corresponding Import Options

To import references, you must first save references from an information provider as a plain text (.txt) file in a tagged format. If references are sent to you in the body of an email, save the email to a plain text file for importing.

  1. In EndNote, select the File > Import > File option to select the tagged text file that you saved from the information provider.

  2. Select the appropriate import filter from the Import Filter menu. The Other Filters option opens a dialog that displays all filters in the EndNote product.

    All filters direct tagged bits of bibliographic information to corresponding EndNote fields.

  3. Start the import process by clicking the Import button.

The list below provides a direct export of references to EndNote. It is only a small list of information providers. Note the following before you begin.

  • There are hundreds of import filters available in the EndNote X6 Filters folder.

  • Select Edit > Import Filters> Open Filter Manager to look into the EndNote Import Filters table for information on how to open, view, and edit filters. Many of the filters include a Comments and Limitations section with tips on how to download references for importing into EndNote.

  • Go to our Web site at http://www.endnote.com/support/enfilters.asp for updated information and import filters, including detailed information on how to save and download data directly to EndNote.

See Importing Reference Data into EndNote for more detailed information about importing.

See General Importing Instructions for more step-by-step instructions.

Information Provider

Recommended Download Format

Import Filter

AARP AgeLine

http://research.aarp.org/ageline/home.html

There is no method for downloading data from this database. Instead, save the results screen as a plain text file with your web browser’s Save command. The resulting text file contains tags which are preceded by 18 spaces.

Ageline (AARP) filter

ACM Digital Library

(Association for Computing Machinery)

Users with subscription access to this web site can save multiple records to a BINDER. Once saved, you can export the records in an EndNote format.

Non-subscribers can download one record at a time:

1. Create a search.

2. Click on an article.

3. Scroll half-way down the page and select DISPLAY EndNote.

Limitations:

Since only plain text files can be imported into EndNote, you cannot import images and graphics.

Before importing, you may need to edit the file to insert a comma after corporate author names. Otherwise, EndNote will not be able to distinguish corporate authors from personal authors.

EndNote Import

CAS SciFinder

Save references in the "Tagged Format" (*.txt).

SciFinder ( CAS) filter

CSA (formerly CambridgeScientific Abstracts)

From the CSA search results screen, click Save/Print/Email. On the Save/ Print/Email screen, select:

Record Format: Full Format
Save File Format: PCMac

Click Save. Your Web browser asks where to save the file. If your Web browser lets you save in different file formats, make sure you save as a "Text Only" (*.txt) file.

Various filters for CSA databases are provided in the EndNote Filters folder.

DIMDI

  1. Choose All Fields.

  2. Choose For Saving.

  3. Click the Display button.

  4. Save the data as plain text using your browser's Save As command.

One may need to edit the data to prepare it for importing, e.g. make sure all the tags are flush left and intact, &c.

URLs may need to be mended manually after importing.

Various filters available at our EndNote Web site.
EBSCO

More than 100 filters available under the EBSCO name for various databases.

  1. When viewing the contents of your EBSCO folder, select the items you wish to e-mail, then click the 'Export' link. Do not choose the 'Save' option as this will result in data in a format that is not quite suitable for import.

  2. In the Export Manager, choose "Generic bibliographic management software" then click the Save button.

  3. The data will appear in a new window in a format consisting of two-letter tags. Either choose File > Save As, or copy and paste the data into a text editor and save it there--in either case, you must save the file as "plain text." Do not save as a web page or HTML.

  4. Import the file using the appropriate filter.

 Various filters available at our EndNote Web site.

Emerald

Display the marked list, click "display for download (ASCII)," and then save as a plain text file.

The filter provided works for these Emerald databases:

  • Emerald Management Reviews http://www.emeraldinsight.com/products/reviews/index.htm

  • Emerald Computer Abstracts http://www.emeraldinsight.com/caid

  • Emerald International Civil Engineering Abstracts http://www.emeraldinsight.com/products/abstracts/icea/

  • Emerald Computer & Communications Security Abstracts http://www.emeraldinsight.com/products/abstracts/ccsa/

  • Emerald Current Awareness Abstracts http://www.emeraldinsight.com/products/abstracts/caa/

Limitations:

Page numbers are separated by a hyphen with spaces on either side of it. EndNote cannot remove the spaces. You will need to manually remove the spaces after importing.

Emerald filter

InfoTrac (Gale)

From the E-Mail Delivery panel at the bottom of the marked list window, restrict the contents to Citation. Do not select Full Article.

Limitations:

Records often have extraneous information in the title field, which must be removed manually after importing.

InfoTrac (GALE) filter

INNOPAC

Save references in the EndNote format.

EndNote Import

Knowledge Finder

  1. Select the documents to be saved, then click View-Export-Email Selected.

  2. Export selected references in PC EndNote format to initiate direct export.

You may have to save the file to your desktop, then double-click it to initiate the direct export feature. You may also e-mail records in the MEDLARS or MEDLARS w/ABSTRACTS format using this filter to import the data.

Various filters available at our EndNote Web site.

NERAC

Save your file as plain text (*.txt).

NERAC

PsycINFO

http://www.apa.org

After marking the records you wish to download, select Full PsycINFO Record, and then click the Display Marked Records button. Select the text, then copy and paste it into a text editor, saving the file it as plain text (*.

Use the PsycINFO ( APA) filter.

PubMed

For detailed instructions on how to search the PubMed database, see Importing References from PubMed in EndNote Help.

You can also get detailed instructions from our EndNote Support site at

http://www.endnote.com/support/faqs/Import/faq1.asp

You can check current download instructions for NLM PubMed at any time at http://www.pubmed.gov.

PubMed (NLM) filter

UnCover (INGENTA)

Using your email software, save references emailed to you as a Plain Text or Text Only file.

Uncover (INGENTA)

VHL (Virtual Health Library)

  1. After selecting the desired references, scroll to the bottom of the page and click "Your collection" (or "Su selleccíon).

  2. Cancel the print dialog, and then save the screen as a plain text file.

Various filters available at our EndNote Web site.

All Databases
Web of Science [image] Web of Science provides researchers, administrators, faculty, and students with quick, powerful access to the world's leading citation databases. Authoritative, multidisciplinary content covers over 10,000 of the highest impact journals worldwide, including Open Access journals and over 110,000 conference proceedings. You'll find current and retrospective coverage in the sciences, social sciences, arts, and humanities, with coverage available to 1900.

  1. Go to the All Databases or Web of Science search page and perform a search.

  2. From the Results page, select the records that you want to export to EndNote.

  3. Go to Output Records section at the bottom of the page and select the Full Record radio button in step 2.

  4. Save the records to Plain Text.

  5. On the Processing page, click the Export button.

ISI-CE filter

Related Topics:

About Direct Export and Import Formats

Direct Export Providers

Import Options

Importing References Downloaded from CD-ROMs and Online

Importing References from Other Bibliographic Software Programs


Editing Keyboard Commands

A full set of key commands is available so that you can enter references without using the mouse. For example, to create and enter a new reference without touching the mouse: type Ctrl+N to add a new reference, type the bibliographic information using Tab or Shift+Tab to move forward or backward between the fields, and then press

Action | Key Command
create a new reference | Ctrl+N
select more than one reference | Ctrl+Click
select a range of references | Shift+Click
open selected references | Ctrl+E
switch between active library windows | Ctrl+Tab
close the active library window | Ctrl +W
close all library windows of the same type as the active library window | Ctrl+Shift+W
select the next field | Tab
select the previous field | Shift+Tab
when the cursor is in an Author, Journal, or Keywords field, display the appropriate Term list for term selection | Ctrl+1
When entering text:
undo the previous command | Ctrl+Z
cut selected text and put it on the clipboard | Ctrl+X
copy selected text and put it on the clipboard | Ctrl+C
paste text from the clipboard at the insertion point | Ctrl+V
select all text in a field | Ctrl+A
check spelling | Ctrl+Y
set the text style to Plain Font | Ctrl+T
select the Plain font | Ctrl+L
turn bold on or off | Ctrl+B
turn italic on or off | Ctrl+I
turn underline on or off | Ctrl+U

Use the Arrow keys to navigate within a field.

Related Topics:

CWYW Keyboard Commands

Menu Keyboard Commands

Shortcut Menus

Toolbars


Keyboard Commands

A full set of key commands is available so that you can enter references without using the mouse. For example, to create and enter a new reference without touching the mouse: typeCtrl+N to add a new reference, type the bibliographic information using Tab or Shift+Tab to move forward or backward between the fields, and then press Ctrl+W to save and close the reference.

Command | Function
Ctrl + N | Creates a new reference
Ctrl + Click | To select more than one reference
Shift + Click | Selects a range of references
Ctrl + E | Opens selected references
Ctrl + W | Closes the active window
Tab | Selects the next field
Shift + Tab | Selects the previous field
When text is selected
Ctrl + T | Sets the text style to plain
Ctrl + L | Selects the plain font
Ctrl + B | Turns bold on and off
Ctrl + I | Turns italics on and off
Ctrl + U | Turns underlines on and off

Note: Use the Arrow keys to navigate within a field.

  • CWYW Keyboard Commands
  • Editing Key Commands
  • Menu Keyboard Commands


Menu Keyboard Commands

The EndNote menus display equivalent key commands next to many menu commands, so you can execute commands without taking your hands off the keyboard to use a mouse. You can use the following tables as a quick reference.

All commands are not always available to you. For example, if no references are highlighted in the Library window, the Edit References and Move References to Trash commands are not available from the References menu.

These tables list only those commands with a keyboard equivalent. Not all menu commands have a corresponding keystroke.

Note: Use the F6 key to navigate from the Groups panel, to the Reference List panel, to the Reference panel.

File Menu Command | Key Command
Open Library | Ctrl+O
Close Libary | Ctrl+W
Save | Ctrl+S
Exit | Ctrl+Q

Edit Menu Command | Key Command
Undo | Ctrl+Z
Cut | Ctrl+X
Copy | Ctrl+C
Paste | Ctrl+V
Select All | Ctrl+A
Copy Formatted | Ctrl+K
Find and Replace | Ctrl+R
Font > Plain Font | Ctrl+L
Style > Plain | Ctrl+T
Style > Bold | Ctrl+B
Style > Italic | Ctrl+I
Style > Underline | Ctrl+U

References Menu Command | Key Command
New Reference | Ctrl+N
Edit References | Ctrl+E
Move References to Trash | Ctrl+D
Go To | Ctrl+J
File Attachments > Attach File | Ctrl+Alt+A
File Attachments > Open File | Ctr+Alt+P
File Attachments > Save As... | Ctrl+Shift+S
URL > Open URL | Ctrl+G
Next Reference | Ctrl+Page Down
Previous Reference | Ctrl+Page Up
Show All References | Ctrl+M

Tools Menu Command

Key Command

Search Library

Ctrl+F

Spell Check

Ctrl+Y

CWYW > Return to Word

Alt+1

CWYW > Insert Selected Citations

Alt+2

CWYW > Format Bibliography

Alt+3
CWYW > Import Traveling Library Alt+8

CWYW > CWYW Preferences

Alt+9

Open Term List >

Author Term List

Journals Terms List

Keywords Term List

(Opens the appropriate list for the field where the cursor resides)

Ctrl+1

Define Term Lists

Ctrl+4

Link Terms Lists

Ctrl+3

Windows Menu Command | Key Command
Close All Libraries | Ctrl+Shift+W

Help Menu Command | Key Command
Help Contents | F1

Related Topics:

CWYW Keyboard Commands

Editing Keyboard Commands

Keyboard Commands

Shortcut Menus


CWYW Keyboard Commands

CWYW Keyboard Commands for Word

These keyboard commands are available when you use Cite While You Write with Microsoft Word. The table below shows the initial settings, but you can change the key command assignments. See Keyboard Shortcuts in Word.

Note that:

  • Alt +1 is used for both Return to Word and Go to EndNote. The program determines which application is currently active and switches to the other application.

  • Some of these commands are available both from Word and from EndNote.

  • While you can change key assignments, keep in mind that most other key combinations are currently already in use in both EndNote and Word.

Cite While You Write Command | Key Command
Find Citation(s) | Alt +7
Insert Note | Alt +0
Insert Selected Citation(s) | Alt +2
Find Figure(s) | None Assigned
Go to EndNote | Alt +1
Return to Word | Alt +1
Return to Document from Bibliography | Alt + Left Arrow
Edit Citation(s) | Alt +6
Edit Library References | Alt +5
Format Bibliography | Alt +3
Unformat Citations | Alt +4
Remove Field Codes | None Assigned
Export Traveling Library | Alt +8
Cite While You Write Preferences | Alt +9
Help | None Assigned

Related Topics:

Editing Keyboard Commands

Menu Keyboard Commands

Shortcut Menus


Glossary

Boolean Operator
A Boolean operator is one of the connecting terms AND, OR, or NOT, used to combine search items. A matching reference must meet both of the conditions connected by the AND, so AND narrows the search compared to using either search item alone. OR is used to find records that match either of the conditions connected by the OR operator, and so widens the search. NOT is used to find any records that do not match the search item following it.
Connection Files
Connection Files are EndNote files used to store the information necessary to connect to and search online databases. Connection Files are stored in the Connections folder in your EndNote folder and can be browsed using the Connection File Manager (from the Edit menu, choose Connection Files and select Open Connection Manager). To establish a connection to an online database, go to Tools > Online Search and select a service. Internet access is required.
Continuation Line
Continuation lines are second or subsequent lines of data belonging to a single tag, and are typically described in the context of a data file to be imported by EndNote. EndNote uses the indent level for continuation lines in order to distinguish text containing reference data from text containing instructions, prompts, and other miscellaneous text from your database's interface. Continuation lines need to be consistently indented the same number of spaces from the left margin.
Data File
A data file consists of the records captured or saved from a reference database. A data file must be a text file in order for its records to be imported by EndNote into an EndNote library.
Database
A database is a file consisting of one or more records, each containing one or more fields of information, such as the name of the author, title of publication, year of publication, and so on. In the context of EndNote, databases are typically collections of bibliographic data, and are referred to as libraries.
Default
A default is a value, action, or setting that a computer system or program will assume unless the user intervenes to override it.
Delimiter
Delimiters are punctuation marks that separates one term or field (or any piece of data) from another. Delimiters are used in the context of temporary citation markers (the curly braces are default delimiters that identify the temporary citations in the body of your text) and term lists.
Diacritics
Diacritics are phonetic variations, such as accents, associated with a letter. When using the Sort References command or formatting a bibliography, EndNote sorts diacritical characters according to the rules of the language that is selected on the Sort References dialog. Characters with diacritics are sorted differently in English, Spanish, Swedish, and other systems. Diacritical marks can be significant in searches. Use the “Match Case” search option to exactly match letters such as é, ü and î.
Display Font
EndNote has a concept of "Plain Font," as well as "Plain Size," and "Plain Style."All references in your EndNote library should be stored in the plain font, size, and style, unless a specific change is necessary (such as the use of the Symbol font, or italics for emphasis of a word). The appearance of the plain font is determined by the General font setting. This changes the font used to display the references, as well as being the font that is used when printing or exporting references directly from EndNote. The Library font is the font used to display references in the Library window. Both fonts may be changed using EndNote's preferences.
EndNote Web
EndNote Web is a Web-based service designed to help students and researchers through the process of writing a research paper. EndNote Web includes some of the same features as the desktop version of EndNote. You can easily transfer references between EndNote Web and the desktop version of EndNote.
Field
A field refers to a part of an EndNote reference, such as the author, year, or title. In the EndNote Reference window, each field is displayed as its own section, containing a separate piece of information, such as author names or keywords. Fields are arranged in EndNote styles to show how the data should be formatted. They are arranged in EndNote import filters to show how the tagged data should be imported. EndNote allows for up to 52 fields in each reference.
Field Code
Cite While You Write inserts hidden field codes around and inside the formatted citations in Microsoft Word. These hidden codes contain reference information, and allow EndNote to format, unformat, and reformat citations within your word processor.
Filter
A filter is a file consisting of one or more Reference Type templates that instruct EndNote how to interpret and import data into the corresponding fields in EndNote. Filters are selected as import options when you choose the Import command from EndNote's File menu. EndNote comes with a variety of filters, each designed for a specific database. You may also create your own filters, or modify any of those supplied with the program. Filters are stored in the Filters folder in the EndNote X3 folder; you may browse the list of filters by choosing Import Filters from the Edit menu and selecting Open Filter Manager.
Firewall
Firewalls are security measures that restrict access between computers and the Internet; they are typically used to block hackers from access to your private workstation or network. In order to search Z39.50 servers over the Internet, your network administrator may need to allow access to certain port numbers through a firewall.
Generic Fields and Reference Types
The Generic reference type includes the complete set of 52 fields that are available in EndNote. It is "generic" in that it is not specialized for a specific type of reference (such as a book or a journal article). EndNote has a fixed set of "generic" fields that provides the basis for all specific fields used in the different reference types. The generic field names are not worded to be reference type-specific (for example, the generic field name "Author" is equivalent to "Reporter" for a newspaper article or "Artist" for the Artwork reference type). Generic field names are used throughout EndNote (for example, in the Sort References and Search dialogs) to refer to a similar category of fields that can be found in the different reference types. When you choose a generic field name in any of these dialogs, it refers to all fields in that row of the Reference Types table.
Global Editing
Global editing commands allow you to make editing changes to a group of records at the same time, rather than having to edit each record individually. Change Text searches for text in your library, and either deletes that text or replaces it with other text that you specify. Change Field modifies any field in your library by either inserting text at the beginning or end of the field, replacing the contents of the field with different text, or deleting the contents of the field. Move Field provides a way to move the entire contents of one field to another field within a reference.
Groups
Groups are an effective way of breaking a large library into subsets. EndNote automatically generates several temporary groups: Search Results displays references found during the most recent search; Duplicate References displays the results of a duplicate search; Imported References displays the most recent batch of references transferred in with the Import command, and several Full Text groups display those references for which PDF files are attached. You can build Custom groups by highlighting individual records and adding them to a group. You can create a Smart group based on a search strategy. A Group lets you point to a subset of references. This does not copy the references into a separate library. When you delete a Group, the records still exist in the library. You can include an individual reference in many Groups or none at all.
Information Provider
An information provider is a service that provides access to one or more databases. Examples of information providers include Ovid, Thomson Reuters, SilverPlatter, and STN.
In-text Citation
An in-text citation is a brief citation to a reference that appears in the body of the text of a paper. Typically this is just the author name and year in parentheses, or a bibliography number.
Keyword
A keyword is a term that helps identify a record, and that is used for efficient searching. Also known as a descriptor, index term, subject term, or subject. Multiple entries (words or phrases) can be entered in the Keywords field of a reference.
Library
In the context of using EndNote, a "library" is the term for your EndNote database of references. It is a collection of records of reference material. When you select Open from EndNote's File menu, you open a library. The references are displayed in the Library window.
Literal Text
Literal text consists of any text in a data file that does not correspond to a field in EndNote. Literal text must be included in a filter in order for EndNote to parse multiple pieces of information found in a single tag in a record to the corresponding field or fields in EndNote. Examples of literal text include punctuation used to separate one piece of information from the next, as well as any identifying text, such as "vol." for Volume, or "pp." for Pages.
Log File
When using the Connect command to search and retrieve references from online remote databases, EndNote maintains a log file to record communication status messages with the remote database as well as a log of the references that were retrieved. The location of the log file can be determined (and changed) by choosing Preferences from the Edit menu, and clicking the Online option.
MARC (Machine Readable Cataloging)
MARC is a standardized format developed by the Library of Congress for producing machine-readable bibliographic records. MARC uses numeric tags such as tag 100 for Personal Author, and tag 245 for the Title.
Mode
A mode is a display option in the Library window that affects where references are downloaded from an online database. You may want to always work in Integrated Library & Online Search Mode, where all groups and commands are available. When you download references from an online database, they are saved directly into your open library. The other option is to work primarily in Local Library Mode and switch to Online Search Mode when you want to search and download references from an online database. In Local Library Mode, the Online Search groups are not available. In Online Search Mode, only the Online Search groups are available, and references are downloaded into a temporary library. This allows you to download references from online databases without affecting your local library. Many library commands are not available in Online Search Mode.
Online Database
An online database is a remote database that is available online using EndNote's Connect command. These are typically databases that are accessible on a Z39.50 server. They include library catalogs and other bibliographic reference databases. An Internet connection is required to access an online database, and some databases require a subscription.
Output Style
An output style is a file that, in conjunction with the reference type for a particular reference, controls the output format of in-text citations, references in a bibliography, figures, and tables. Each output style that you use is stored in a separate file and can be used by more than one library. An output style contains instructions that tell EndNote which fields to print, in what order, and with what associated punctuation. It may also include additional font or style instructions. Output styles are often referred to simply as styles.
Proxy Server
A proxy server is a server that all computers on a local network have to go through before accessing information on the Internet. By using a proxy server, an organization can improve network performance and filter what users connected to the network can access. Proxy servers are also used to help prevent unauthorized access to a private network.
PubMed
PubMed is the U.S. National Library of Medicine's online public access version of their MEDLINE database. You can directly search PubMed and save records with the Online Search command on EndNote's Tools menu.
Reference Type
An EndNote library can contain references from a variety of different sources, such as books, journal articles, and newspaper articles. We call these different sources reference types. EndNote provides built-in forms for these and other common reference types.
RTF File
RTF is an acronym for Rich Text Format, a standardized file format. You can save most word processor documents to this standard type of file while retaining formatting and styles. EndNote can Scan an RTF file in order to format in-text citations and generate a bibliography.
Sort
A sort defines how a set of references is ordered on a field by field basis, in either alphabetic or numeric order. Fields are sorted from left to right by character. Quotation marks, parentheses and other punctuation marks are considered during a sort, except when comparing title fields. In an alphabetic sort, punctuation comes first, then numbers, then the letters A-Z. Within a sort level, the sorting of diacritics (accented characters) is determined by the language setting. You may define a list of stop words that are ignored for sorting when they appear at the beginning of an author or title field.
Styles
Styles are the files that EndNote uses to determine how to arrange references for a wide variety of bibliographic formats. Styles are typically for specific journals, though they can also be based on more general style guides such as the Chicago Manual of Style or the MLA Handbook. EndNote comes with more than 3,700 preconfigured styles, although a Typical installation copies only the 100 most popular styles into the Styles folder of your EndNote X3 folder. You can do a custom installation to install categories of styles, or you can download individual styles from the EndNote web site. To preview and browse through the installed styles, choose Output Styles from the Edit menu, and select Open Style Manager. Styles are used to determine the format of references on the preview tab of the Library window as well as when you use the Print, Export, Format, Format Bibliography, and Copy Formatted commands. They are also referred to as output styles.
Subject Bibliography
A subject bibliography is a bibliography with sorted references grouped under sorted Subject Headings. Typical headings group references by Keyword, Author, or Journal Title, but you can base headings on any EndNote field or combination of fields. You can even group references by reference type.
Subscription Database
Subscription databases are online bibliographic databases which require payment or some form of authorization to enable you to connect (as opposed to "free" databases or library catalogs). For more information about these databases, contact the individual information providers.
Tagged Data
Tagged data consists of an identifier, typically a mnemonic tag, in the left margin of a data file, followed by text for one or more fields of information. Data must be consistently tagged if it is to be imported by EndNote into the appropriate fields in EndNote.
Template
Templates are used in both styles and filters to show EndNote how to output or import bibliographic data. The templates use field names to represent the actual bibliographic data as it should be arranged in a bibliographic entry (in the case of styles), or in a data file to be imported (in the case of filters). Typically, a different template is constructed for each reference type. Manuscript templates are used to create Microsoft Word documents that conform to electronic publishing guidelines. You can select a predefined template from either EndNote or Word, which triggers a manuscript template wizard.
Term List
Each library has preconfigured term lists for authors, journals, and keywords. The term lists maintain a list of the names or words entered into the corresponding fields. They are used to help with data entry by suggesting terms as you type. The Journals term list can also be used to store various abbreviations of the journal names and later use those abbreviations as needed in bibliographies.
Text File
A text file consists entirely of characters that can be typed from a standard keyboard. A text file may contain any character from the English alphabet, punctuation marks, spaces, and numbers. A text file cannot contain any control characters or text styles used by a word processor to format text. EndNote can only import records captured or saved as text files, and cannot read files saved in a word processor format. EndNote can export references to a text file, but cannot apply styles within the text file.
Traveling Library
When you use EndNote's Cite While You Write commands in Microsoft Word, each formatted citation in your document is saved with field codes that embed reference data in the document. The paper contains a "traveling library" of EndNote references cited. This makes it easy to use your document on other machines and share your document with colleagues.
Unicode
The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters.
URL
A URL, or Uniform Resource Locator, can be used to specify the location of any resource available on the Internet (typically for Web pages or FTP sites). A common format for a URL for a Web page is http://www.endnote.com.
Web of Knowledge
Web of Knowledge is a research platform created by Thomson Reuters that helps you find, analyze, and share information in the sciences, social sciences, arts, and humanities. You get integrated access to high quality literature through a unified platform that links a wide variety of content and search terms together, creating one common vocabulary and one seamless search from diverse product databases such as Web of Science, BIOSIS Citation Index, and Derwent Innovations, Index.
Web of Science
Web of Science provides researchers, administrators, faculty, and students with quick, powerful access to the world's leading citation databases. Authoritative, multidisciplinary content covers over 10,000 of the highest impact journals worldwide, including Open Access journals and over 110,000 conference proceedings. You'll find current and retrospective coverage in the sciences, social sciences, arts, and humanities, with coverage available to 1900.
Z39.50
Z39.50 is a NISO protocol that describes the search and retrieval of information from online databases. It is primarily used for data retrieval from bibliographic databases.


Stopwords

Stopwords are common, frequently used words such as articles (a, an, the), prepositions (of, in, for, through), and pronouns (it, their, his) that cannot be searched as individual words. If you include a stopword in a phrase, the stopword is interpreted as a word placeholder.

a
able
about
above
according
accordingly
across
actually
after
afterwards
again
against
ain't
all
allow
allows
almost
alone
along
already
also
although
always
am
among
amongst
an
and
another
any
anybody
anyhow
anyone
anything
anyway
anyways
anywhere
apart
appear
appreciate
appropriate
are
aren't
around
as
aside
ask
asking
associated
at
available
away
awfully
be
became
because
become
becomes
becoming
been
before
beforehand
behind
being
believe
below
beside
besides
best
better
between
beyond
both
brief
but
by
c'mon
c's
came
can
can't
cannot
cant
cause
causes
certain
certainly
changes
clearly
co
com
come
comes
concerning
consequently
consider
considering
contain
containing
contains
corresponding
could
couldn't
course
currently
definitely
described
despite
did
didn't
different
do
does
doesn't
doing
don't
done
down
downwards
during
each
edu
eg
eight
either
else
elsewhere
enough
entirely
especially
et
etc
even
ever
every
everybody
everyone
everything
everywhere
ex
exactly
example
except
far
few
fifth
first
five
followed
following
follows
for
former
formerly
forth
four
from
further
furthermore
get
gets
getting
given
gives
go
goes
going
gone
got
gotten
greetings
had
hadn't
happens
hardly
has
hasn't
have
haven't
having
he
he's
hello
help
hence
her
here
here's
hereafter
hereby
herein
hereupon
hers
herself
hi
him
himself
his
hither
hopefully
how
howbeit
however
i'd
i'll
i'm
i've
ie
if
ignored
immediate
in
inasmuch
inc
indeed
indicate
indicated
indicates
inner
insofar
instead
into
inward
is
isn't
it
it'd
it'll
it's
its
itself
just
keep
keeps
kept
know
knows
known
last
lately
later
latter
latterly
least
less
lest
let
let's
like
liked
likely
little
look
looking
looks
ltd
mainly
many
may
maybe
me
mean
meanwhile
merely
might
more
moreover
most
mostly
much
must
my
myself
name
namely
nd
near
nearly
necessary
need
needs
neither
never
nevertheless
new
next
nine
no
nobody
non
none
noone
nor
normally
not
nothing
novel
now
nowhere
obviously
of
off
often
oh
ok
okay
old
on
once
one
ones
only
onto
or
other
others
otherwise
ought
our
ours
ourselves
out
outside
over
overall
own
particular
particularly
per
perhaps
placed
please
plus
possible
presumably
probably
provides
que
quite
qv
rather
rd
re
really
reasonably
regarding
regardless
regards
relatively
respectively
right
said
same
saw
say
saying
says
second
secondly
see
seeing
seem
seemed
seeming
seems
seen
self
selves
sensible
sent
serious
seriously
seven
several
shall
she
should
shouldn't
since
six
so
some
somebody
somehow
someone
something
sometime
sometimes
somewhat
somewhere
soon
sorry
specified
specify
specifying
still
sub
such
sup
sure
t's
take
taken
tell
tends
th
than
thank
thanks
thanx
that
that's
thats
the
their
theirs
them
themselves
then
thence
there
there's
thereafter
thereby
therefore
therein
theres
thereupon
these
they
they'd
they'll
they're
they've
think
third
this
thorough
thoroughly
those
though
three
through
throughout
thru
thus
to
together
too
took
toward
towards
tried
tries
truly
try
trying
twice
two
un
under
unfortunately
unless
unlikely
until
unto
up
upon
us
use
used
useful
uses
using
usually
value
various
very
via
viz
vs
want
wants
was
wasn't
way
we
we'd
we'll
we're
we've
welcome
well
went
were
weren't
what
what's
whatever
when
whence
whenever
where
where's
whereafter
whereas
whereby
wherein
whereupon
wherever
whether
which
while
whither
who
who's
whoever
whole
whom
whose
why
will
willing
wish
with
within
without
won't
wonder
would
would
wouldn't
yes
yet
you
you'd
you'll
you're
you've
your
yours
yourself
yourselves
zero


Application Tab (Cite While You Write Preferences Dialog)

Use the Application tab to indicate which version of EndNote to use when you use Cite While You Write.

  • EndNote is your desktop version of EndNote bibliographic application.

  • EndNote Web is the online Web version of EndNote.

Word 2007 and 2010: The system adds an EndNote X6 tab in the Tabs group in Word when you select the EndNote menu option. The system add an EndNote Web tab when you select the EndNote Web menu option

Related Topics:

Cite While You Write Preferences

EndNote Cite While You Write Tab Missing in Word

EndNote Preferences

Overview of EndNote Web

Overview of the Sync Process

Sync Preferences

Using Cite While You Write with EndNote Web


Attach Figure dialog

Click Choose File to display a file select file dialog. Locate, highlight, and open the file you wish to insert. Then, on the Attach Figure dialog, click OK to copy the file to your EndNote record.


Bibliography Layout Dialog

Layout Dialog (Microsoft Word)

On the Layout tab, change or verify these settings:

Font and Size: These are the text font and size used for the bibliography.

Bibliography Title: To print a centered title at the top of your bibliography, type the title in this text box.

Text Format: The Text Format button displays a dialog where you can change the format of the bibliography title.

Start with Bibliography Number: Enter a starting reference number if you want to number your bibliography.

First Line Indent and Hanging Indent: Use these settings to set a paragraph indent, a hanging indent, or no indent at all. The hanging indent applies to the second and subsequent lines of a reference in the bibliography. Changes to the hanging indent take effect only if the selected output style applies a hanging indent. You can type measurements as centimeters (cm), inches (in), lines (li), or points (pt).

Line Spacing and Space After: Set the line spacing for within a reference and the space after for spacing between references.

Note: These settings apply to the bibliography generated at the end of your paper. In-text citations take settings from the surrounding text in your Word document.

You can click on the other tabs to verify or change bibliography settings. When you click OK on any of the tabs, EndNote saves changes and formats your citations and bibliography.


Bibliography Layout Tab in OpenOffice.org Writer

Bibliography Layout Tab (OpenOffice.org Writer)

On the Layout tab, change or verify these settings:

Font and Size: These are the text font and size used for the bibliography.

Bibliography Title: To print a centered title at the top of your bibliography, type the title in this text box.

Text Format: The Text Format button displays a dialog where you can change the format of the bibliography title.

Start with Bibliography Number: Enter a starting reference number if you want to number your bibliography.

Note: These settings apply to the bibliography generated at the end of your paper. In-text citations take settings from the surrounding text in your OpenOffice.org Writer document.

When you click OK, EndNote saves changes and formats your citations and bibliography.


Check Spelling Dialog

Check Spelling Dialog (Windows)

The Check-Spelling Dialog appears if a word requiring your attention is detected. You can use the dialog to specify whether the word should be ignored or replaced.

Note: The labels of some buttons and text boxes in the dialog change according to the context.

Add button: Causes the reported word to be added to the dictionary selected in the Add Words To list. Use the Add button if a correctly spelled word you use often is reported as a misspelling (for example, your family name). If the word is not used frequently, you may want to select the Ignore or Ignore All buttons instead. This button is enabled only if a user dictionary has been selected in the Add Words To list.

Add Words To list: Indicates which user dictionary words will be added to when you select the Add button. The Add Words To list shows all user dictionaries currently open. You can open or close other dictionaries via the Dictionaries dialog, which is accessible by selecting the Dictionaries button.

Cancel button: Stops the current spelling check.

Capitalization box: Contains an uncapitalized word that exists in the dictionaries in capitalized form only. You can edit the word in this box or select a suggestion from the list, then click the Change button to correct the word, or click the Ignore button to skip the word.

Change button: Causes the reported word to be replaced. If the problem word was edited, the edited word is used as the replacement. Otherwise, the selected suggestion is used as the replacement. Only this occurrence of the reported word is replaced. If you want this and all following occurrences of the word replaced, select the Change All button.

Change All button: Causes this and all following occurrences of the reported word to be replaced. If the problem word was edited, the edited word is used as the replacement. Otherwise, the selected suggestion is used as the replacement. If you want only this occurrence of the word to be replaced, use the Change button. If the reported word is one you frequently misspell, you might consider adding it to a user dictionary via the Dictionaries Dialog. You can display the Dictionaries dialog by selecting the Dictionaries button.

Consider Changing box: Contains a word which may be misspelled or otherwise incorrect, and is presented with a candidate replacement word. You can change the word by selecting the Change button, or skip it by selecting the Ignore button.

Delete button: Removes the word from the text. This button appears when a doubled word has been detected, or when the contents of the problem-word box are deleted.

Dictionaries button: Causes the Dictionaries dialog to be displayed. You can use the Dictionaries dialog to open or close user dictionaries, and to edit the contents of user dictionaries.

Ignore button: Causes this occurrence of a misspelled word to be skipped. If the same misspelled word appears later, it will be reported again.

Ignore All button: Causes this and all further occurrences of a misspelled word to be skipped. You might use this button if the word reported as a misspelling is actually spelled correctly. If the word is one you use frequently, you may wish to ignore it permanently by selecting the Add button.

Not in dictionary box: Indicates that a misspelled word was detected. The word is considered misspelled because it could not be located in any open dictionaries, or was marked with an exclude action. You can edit the word in this box or select a suggestion from the list, then click the Change button to correct the word, or click the Ignore button to skip the word.

Options button: Displays the Options Dialog. You can use the Options dialog to set spelling-checker options.

Suggest button: Search more thoroughly for suggested replacements for the current misspelled word. Each time you click the Suggest button, a "deeper" search is made. The Suggest button is disabled once all possible suggestions have been located.

Suggestions list: Contains a list of suggested replacements for the word reported as misspelled. Subsequent presses of the Suggest button may yield more suggestions. The word selected in the Suggestions list will be used as the replacement when the Change or Change All buttons are pressed, unless the word in the problem box was edited.

Undo Edit button: Remove any changes made to the text in the problem box. This button appears only if the text in the problem box has been changed.


Choosing a Bibliographic Style

EndNote includes more than 4,500individual bibliographic styles. Each one of these styles is stored as an individual file in the Styles folder in your EndNote folder.

The name of the style refers to the journal or publisher that has defined the bibliographic format. The Nature style, for example, is based on the format required by the journal Nature, and the Chicago style is named after the Chicago Manual of Style. Styles in the Export category, such as "RIS" are not bibliographic styles, but rather export styles designed to aid in transferring EndNote data into other databases.

To see if your journal’s style is included in EndNote, peruse the list of styles in the Style Manager. If your style is not available, any style can be modified to suit your needs and you can create new styles.

The bibliographic style selected in the Output Styles submenu of the Edit menu (or the Styles drop-down list on the toolbar) determines how EndNote formats the citations in your paper and the references in the bibliography. The style takes care of all text styles, punctuation, and sorting required for the citations and bibliography, as well as which fields are included in the bibliography. Select a style from the Output Styles submenu when you are ready to create a bibliography. You can always select a different style and reformat your document at any point.

Navigating in the Style Manager

Use the following features to locate the output style that you want to use:

  • If you know the name of the style that you want to use, you may start typing it and the first file that matches what you type will be selected.

  • Click theFind by button and select category (such as Medicine or Humanities) to find only the bibliographic styles for a specific discipline.

  • Click theFind by button and select All Styles to return all of the styles to the displayed list.

  • Click the column headings to sort the styles by name or by category. Clicking the same column heading a second time will change the sort order from ascending to descending. Click again to set it back to ascending order.

  • Click the More Info button at the bottom of the dialog to display additional information about the selected style (such as modification and creation dates, and any comments or limitations). More Info toggles with Less Info. You also have the option of displaying a preview of the style in the "More Info" panel.

Marking Your Favorite Styles

When you have found a style that you will want to use in the future, click the check box to the left of it to mark it as a favorite. All styles that are marked as favorites appear in the Output Styles submenu of the Edit menu, and the styles menu on the toolbar. This gives you easy access to the styles you use most often. All styles can be modified to meet your specifications. You can also create completely new styles if necessary.

To select a whole category of styles as favorites, click theFind by button in the Style Manager window, select the category of interest, and then click Mark All when all of the styles for that category are displayed.

If you cannot find the style you need:

Many bibliographic styles are simply variants of a small number of well-known bibliographic formats. EndNote includes over 4,500 different styles, but it may not include the exact style you need. If you can't find the specific style you need, you can:

  1. Check the submission guidelines for the publication to see if the style is a derivative of a well-known style. You may be able to use that style (perhaps with minor modifications).

  2. Try the interactive Styles Finder on the EndNote web site. A shortcut to the Styles Finder is provided on the Help menu.

Related Topics:

Accessing Styles in Other Places

Additional Style Formatting Options

Basic Components of a Style

Modifying Style Templates

Previewing Styles and Showing Information

The Output Styles Menu

What is an Output Style?

What Should I Do if My Style Is Not Included?


Choosing a Connection File

Use the following features to locate the connection file(s) that you want to use:

  • Click the column headings to sort the connection files by name or by information provider. Clicking the same column heading a second time will change the sort order from ascending to descending. Click again to set it back to ascending order.

  • If you know the name of the file that you want to use, you may start typing it and the first file that matches what you type will be selected.

  • Click theFind by button and EndNote displays the list of information providers (categories) used for all of the connection files. Choose one to restrict the list to show just that set of files. That will help you to find the one you want, or select Mark All to mark the entire subset.

  • Click the More Info button at the bottom of the dialog to display additional information about the selected file.

Marking Your Favorite Connection Files

When you have found a connection file that you will want to use in the future, click the check box next to it to mark it as a favorite. All connection files (up to 500) that are marked as favorites appear in the Groups panel under Online Search. This gives you easy access to the files you use most often.

An easy way to mark a whole category of connection files (such as all of the connections for Ovid databases) is to click theFind by button , choose a category from the list, and then when all of the files for that category are showing, click the Mark All button.

Editing Connection Files

If you would like to modify a connection file, select it in the list and click Edit.

Related Topics:

Basic Components of a Connection File

Editing a Connection File

Saving Connection Files

The Basic Components of a Filter


Choosing a Filter

The Filter Manager lists the names of all of the import filters available in the Filters folder and gives you the options to edit them or select them as "favorites" for quick access when you use the Import command. Use the following features to locate the import filter that you want to use:

  • If you know the name of the filter that you want to use, you may start typing it and the first file that matches what you type will be selected.

  • Click theFind by button and choose an information provider’s name (such as Ovid or SilverPlatter) to find only the import filters for a specific information provider.

  • Click theFind by button and select All Filters to return all of the import filters to the displayed list.

  • Click the column headings to sort the import filters by name or by information provider. Clicking the same column heading a second time will change the sort order from ascending to descending. Click again to set it back to ascending order.

  • Click the More Info button at the bottom of the dialog to display additional information about the selected filter.

Marking Your Favorite Import Filters

When you have found a filter that you will want to use in the future, click the check box to the left of it to mark it as a favorite. All filters that are marked as favorites appear in the Import Options list in the Import dialog. You can get to the Import dialog by selecting Import from the File menu. This gives you easy access to those files you use most often.

To mark all of the filters for a specific information provider, click theFind by button and, from that list, select the name of the information provider. Now, with just that subset of filters listed in the Filter Manager window, click Mark All. The Unmark All button may be used to unmark all of the filters that are showing in the list.

Editing Import Filters

If you would like to modify a filter, select it in the list, and then click Edit.

Related Topics:

Modifying an Existing Filter: An Example

The Basic Components of a Filter

The Filter Editor Window

The Filter Options

Working with Filter Templates


Compressed Library Dialog

You can save an EndNote library (the filename.enl file, its associated .DATA folder, and all of its contents) to a single compressed file called Sample_Library_X6.enlx in order to back up your library or send a copy to a colleague. Later, you can restore the compressed library with EndNote.

Creating a Compressed Library File

  1. Open the library in EndNote.

  2. From the File menu, select Compressed Library (.enlx) to display a Compressed Library dialog.

  3. Use the radio buttons to determine these options:

  • Specify whether you want to Create a compressed library or to Create & Email the library.

  • Specify whether you want to save file attachments with the library or not.

  • Specify whether you want to save all references to the compressed library, only the selected (highlighted) references, or only the references in a specific group or group set.

  • Click Next to display a file dialog.
  4. Save the compressed library (default name is Sample_Library_X6.enlx) to a folder on your hard drive. You can rename the file name but you cannot use the following characters.
Invalid characters for naming a compressed library
\ | (back slash)
/ | (forward slash)
: | (colon)
* | (asterisk)
? | (question mark)
" | (quotation mark)
< | (less than)
> | (greater than)
| | (vertical bar)

  5. If you selected the Create & Email option, EndNote will launch your default email system, create a new email, and attach the compressed library file to the email.

    Enter additional information to the email, such as a recipient, subject, and message. Click the Send button.

Restoring a Compressed Library File

  1. Use EndNote (version X or later) to open the filename.enlx file, which will extract the .ENL file and the .DATA folder to the same folder where the. enlx file is located.

  2. Use EndNote to open the filename.enl file as you normally would to use the library.


Confirm Formatting

If the Style Confirmation preference is on, verify the style to be used and the initial bibliography number (for numbered bibliography styles).

Style: The currently selected styles appears as the default. Styles marked as "favorites" appear in the list of styles. If the style you want does not appear in the list, choose Select another style" to select from all styles in the Style Manager.

Start with Bibliography Number: Normally, numbered bibliographies start at 1. To use a different number for the first citation, enter the number here.


Confirm Online Search

You are connected to an online database, and have performed a search of the database. This dialog tells you how many references were found. You have several options at this point:

  • You can click OK to download all of the found references.

  • If too many references were found, you can Cancel the retrieval, enter a more detailed search strategy to restrict the results, and run the search again.

  • If you have already downloaded references from this database during this EndNote session, you can select the "Discard the previously retrieved references" check box. The new search results will replace the current list of references retrieved from this database.

  • If you want to see an example of the types of references found, you can limit the number of references retrieved. For example, you could change the numbers in the text boxes in order to retrieve only references 1 through 10. If the results are not what you expected, simply delete those 10 references. If you decide you do want all of the references after all, you can run the search again and either retrieve them all (with the check box selected so you don't duplicate references 1-10), or change the first text box to start retrieving from reference 11.


Create / Edit Smart Group

Enter a name for your smart group, and then create a search strategy using the options described in the The Search Panel. When you are ready to create the smart group, click Create. The new group will appear in the top-most group set. You can drag-and-drop the group into any group set.

If you are editing a Smart group, make the required changes and click Save.

As you enter and edit references, each Smart group is automatically updated with the search strategy defined for it.

For detailed information about the following topics, go to The Search Panel Help topic.

  • Search Line

  • Field List

  • Comparison List

  • Search Term

  • Asterisk (*) Wildcard

  • Boolean Operator List

  • Search Set List

  • Match Case

  • Match Words

  • Save Search and Load Search

  • Set Default and Restore Default


Customizing the Library Window

The Library Window

When you first open a library in EndNote, you see a Library window made up of four different panels.

  • The Groups Panel
  • The PDF Viewer Panel
  • The Reference List Panel
  • The Search Panel
  • The Tabs Panel

You can click on a panel to make it active or press F6 to jump from one panel to another.

The selection of groups and menu commands depends on the display mode that you select. See The Display Modes.

The Library Toolbar

The Library toolbar provides various commands that allow you to manage your references. For a description of each command, see The Library Toolbar.

Selecting the Sync Feature

Your purchase of EndNote X6 entitles you to a two-year free subscription to EndNote Web—our online version of EndNote desktop.

The Sync feature allows you to synchronize the references in your EndNote library with the references in your EndNote Web library. You must register and have an active EndNote Web account to initiate the Sync process.

I Already Have an EndNote Web Account

  1. Click the Sync button in the toolbar to go to an EndNote Web Login dialog.

  2. Enter your EndNote Web e-mail address.

  3. Enter your EndNote Web password.

  4. Click OK.

The Sync process should automatically begin synchronizing your EndNote desktop references with your EndNote Web references so that an exact match exists in both libraries.

Since you already have an EndNote Web account, EndNote populates the fields on the Sync Preferences page with the e-mail address and password that you entered on the EndNote Web Login dialog. Later you can change the data in these fields if you ever change your e-mail address or password.

Note: The Sync library that you defined in Sync Preferences must be open and currently active to perform the Sync process. Moreover, you cannot initiate the Sync process while in Online Mode.

I Do Not Have an EndNote Web Account

Since you do not have an EndNote Web account, you must create one. Registration is fast and easy and activates your two-year EndNote Web account when completed.

  1. Click the Sync button in the Library toolbar to go to an EndNote Web Login dialog.

  2. Click the Sign Up button to go to a User Registration dialog.

  3. Enter your e-mail address in the User Registration dialog. Retype your e-mail address, and then click the Continue button.

  4. Enter your personal information in the required fields on the next User Registration form. For example, enter your name, a password, a title, and fill in the remaining fields.

  5. Click the I Agree button to complete the registration process and to begin synchronizing your EndNote Web library with your EndNote library.

Once you create your EndNote Web account, EndNote populates the fields on the Sync Preferences page with your e-mail address and password that you entered during registration. Later you can change the data in these fields if you ever change your e-mail address or password.

Note: We recommend that you create a compressed library backup the first time that you initiate the Sync process. See Saving a Compressed Copy of a Libraryfor more information.

See Sync Preferences and Overview of the Sync Process for more information about this feature.

Selecting a Layout Mode

Click the Layout button in the lower right-hand corner of the Library window to display a menu that lists seven different layout options.

Groups Panel

Left / Off: This layout allows you to hide or show the Groups panel. You can use this option in combination with any of the other layout options.

Reference Panel

Right: This layout allows you to combine the Reference, Preview, and PDF Viewer tabs as one panel to the right of the Reference list in a columnar arrangement. This is the default layout option.

Right - Split: This layout allows you to arrange the Reference/Preview tabs and the PDF Viewer panel to the right of the Reference list in a columnar arrangement.

Bottom: This layout allows you to combine the Reference/Preview tabs and the PDF Viewer tab in a split arrangement below the Reference list.

Bottom - Split: This layout allows you to combine the Reference, Preview, and PDF tabs in one panel below the Reference list.

Off: This layout allows you to hide the Reference, Preview, and PDF Viewer panels. EndNote displays only the Groups panel and the Reference list side- by-side.

Selecting the Search Panel

The Search panel displays at the top of the EndNote window regardless of which layout option you select.

To begin a search of your EndNote library, select the group of references you want to search and then select Search Library from the Tools menu. You can also click the Show Search Panel button to display the Search panel and the Hide Search Panel to hide the Search panel.

To begin a search of an online database, click on the database name in the Groups panel under Online Search or go to the Tools menu and select Online Search. See The Search Panel for more information.

Selecting a Display Mode

You can choose from three different display modes in the Library window.

Integrated Library & Online Search Mode: All groups and commands are available. When you download references from an online database. EndNote saves them in your open library.

Local Library Mode: Displays automatic groups, custom groups, and smart groups. Online Search groups are not available.

Online Search Mode: Search and download references from online databases. In this mode, only Online Search groups are available. References are downloaded into a temporary library. They are removed when you close EndNote.

To switch between these modes, click on the appropriate toolbar button.

For more information, see The Display Modes.

Resizing the Library Window

You can resize the Library window by clicking the window border in the lower right window corner and dragging to the desired size or by clicking the maximize/minimize buttons in the upper corner of the Library window.

EndNote remembers the new size of the Library window as well as its location on the screen. The next time you open EndNote, the library appears with the same dimensions and in the same location as when you last closed it. Each EndNote library can have its own unique dimensions and screen location.

Changing the Library Display Font

By default, EndNote displays the recommended system font specified for your version of Windows.

You can select a different font and size for the text displayed in the Library window by using EndNote’s preferences. The list of references in the Library window uses the font and font size as defined from the Library tab in Display Fonts preferences.

The Preview tab on the Tabs panel uses the General display font. Changes made to the display fonts apply to all EndNote libraries opened on that computer.

See Display Fonts Preferences for instructions on how to change the display font.

Note: Changing the display fonts does not affect the font EndNote uses when it creates a bibliography. EndNote uses the font of your paper for the bibliography.

Changing the Display Fields

By default, the first column in the Library window displays a Read / Unread indicator followed by:

  • File Attachments

  • Author

  • Year

  • Title

  • Journal / Secondary Title

  • Rating

  • Reference Type

  • URL

  • Last Updated

You can change the order of the fields, add fields, remove fields, or change the name of a field in the column headings of the Library window. See Display Fields Preferences for instruction on how to change the display fields.

Once you have set the desired display fields, you can adjust the column widths by dragging the bar between column headings.

Changing the Reference List Sort Order

By default, the references listed in the Library window are sorted by the first author’s last name.

You can change the sort order by selecting Sort Library from the Tools menu or by clicking the column headings. When you sort a library, that sort order is retained even after you close and reopen a library. See Sorting the Library for more information about sorting.

Related Topics:

Display Fields Preferences

Display Fonts Preferences

Important Points About Libraries

Navigating in the Library Window

Record Summary

Showing a Reference Preview


Edit Citation Dialog in OpenOffice.org Writer

Edit Citation Dialog (OpenOffice.org Writer)

Select the appropriate citation from the list at the left of the dialog.

Insert: Use the Insert button to display the Find Citations dialog and add a citation within the same set of delimiters.

Remove: Use the Remove button to remove the highlighted citation from the list of citations.

Up and Down Arrows: In a multiple citation, highlight a reference and use the arrows to change the order of display for final formatting.

Exclude Author: Select this box to omit the author name from the highlighted citation.

Exclude Year: Select this box to omit the date from the highlighted citation.

Prefix: Enter text here to print immediately before the citation text (spaces are significant).

Suffix: Enter text here to print immediately after the citation text (spaces are significant). You can enter page numbers here if you know you always want to print pages numbers after the citation, and always with the same punctuation. Otherwise, use the Pages item described below.

Pages: Enter page numbers here to print as part of the citation. To display and print, the Cited Pages field must be listed in the Citations Template or Footnotes Template of your Output Style. Putting page numbers here allows you to change, for each Output Style, both the placement of page numbers and their surrounding punctuation in the citation.


Edit & Manage Citations Dialog

Edit & Manage Citations Dialog (Microsoft Word)

The Edit & Manage Citation dialog allows you to edit your citations including citations in footnotes.

Select the appropriate citation from the field list at the top of the dialog. The field list contains the following columns.

Citation: Displays the reference in the form author's last name, year, and record number. References are listed in alphabetical order. Group citations are sorted by first author of the citation. All references in the group citation are listed under the group citation. Use the Up and Down arrows to change the order of the citation among the citations of the group.

Count: Displays the number of times the reference is cited in the document.

Library: Displays the name of the library used for last formatting of the reference.

Note: Click a column heading to sort the references by that field.

Edit Reference Menu

The Edit Reference menu to the right of each reference in the list contains the following options.

Edit Reference: Highlight a reference in the list, and then click this button to go directly to the Reference window where you can edit any of the fields in the reference.

Edit Library Reference: Works like the Edit Reference button. This option is not available for the Traveling Library

Remove Citation: Use the Remove button to remove the highlighted citation from the list of citations.

Insert Citation: Use the Insert button to display the Find & Insert My References dialog and to add a citation within the same set of delimiters.

Update from My Library: Use this option to open the Find & Insert My References dialog where you can insert references.

Note: Use the Up and Down Arrows to change the order of display for final formatting.

Edit Citations Menu

Below the citation list, the Edit & Manage Citations dialog contains the following options.

Default Format: Select this option to display the citation and format it as defined by the currently selected output style.

Display as: Author (Year): Select this option to display both the author name and the year in the highlighted citation.

This feature does not apply when editing a citation in a footnote.

Exclude Author: Select this option to omit the author name from the highlighted citation.

Exclude Year: Select this option to omit the year from the highlighted citation.

Show Only in Bibliography: Select this to display the selected citation only in the bibliography, not in the body of the paper.

Prefix: Enter text to print immediately before the citation text (spaces are significant).

Suffix: Enter text to print immediately after the citation text (spaces are significant). You can enter page numbers if you know you always want to print pages numbers after the citation, and always with the same punctuation. Otherwise, use the Pages item described below.

Pages: Enter page numbers to print as part of the citation. To display and print, the Cited Pages field must be listed in the Citations Template or Footnotes Template of your Output Style. Putting page numbers here allows you to change, for each Output Style, both the placement of page numbers and their surrounding punctuation in the citation.

Reference Tab: Select this tab to review the details of a highlighted reference.

Note: At the bottom of the EndNote Edit & Manage Citations dialog is a Totals field that displays the number of group citations, in-text citations, and references.

Tools Menu

Update Citations & Bibliography: Use this option and EndNote uses the currently selected style to format citations and the bibliography.

Format Bibliography: Use this dialog to change or verify various settings such as output styles, citation delimiters, layout, and instant formatting.

Export Traveling Library: Use this dialog to import references from a traveling library to an existing EndNote library or to a new library. If you select an existing library, EndNote removes duplicate references based on Duplicate preferences.

Related Topics:

Citation Prefixes

Citation Suffixes

Citing Specific Page Numbers in Footnotes

Components of a Temporary Citation

Customizing Individual Citations

Deleting Citations

Editing Citations

Examples of Modified Citations

Including Semicolons & Other Citation Delimiters in a Citation

Moving or Copying Citations Notes About Temporary Citations

Omitting Authors or Years from Citations

Temporary Citations

Typing Citations into Your Paper

Unformatting Citations


Edit Reference Types

The Reference Types preference displays the available reference types and the fields that each reference type contains. Use the Reference Types preference to add, remove, or rename fields—or to rename a reference type.

Use the drop-down list at the top to display one of the 48 reference types in the right-hand column. This is where you can change the name of the reference type and add or edit field names.

The first column of the Reference Types preference is reserved for the Generic reference type, which lists all of the available fields. The Generic column is the complete set of fields that can be included in any type of reference—no fields can be added to this list, nor can the names of the Generic fields be changed. The Generic reference type serves as a model for constructing all other reference types.

The rows correspond to the possible fields that each reference type can contain (including the name of the reference type). Each named cell in a column represents a field that appears in the reference. The names of the fields in each reference type should closely correspond to their Generic field names in the left column.

The Added to Library and Last Updated fields appear in the footer of each reference, and cannot be deleted or edited.

Navigating in the Reference Types Dialog

  • Use the vertical scroll bar to see the additional fields available for each reference type.

  • The Up or Down Arrow keys select the previous or next field, respectively, within the same reference type.

  • Pressing Enter closes the dialog.

  • Press the Esc key or click Cancel to exit from the Reference Types preference without saving any changes.

Related Topics:

About Reference Types

List of Predefined Reference Types

The Generic Type

Special Fields

The Reference Types Preference


EndNote Web Subscripton Dialog

EndNote Web Subscription Dialog

Enter your EndNote Web subscription details:

  • The address of your EndNote Web site, such as: http://www.myendnoteweb.com

  • Your email address, which is your user identification

  • Your EndNote Web password

  • If you would like your email address and password remembered for future sessions, select the "Remember my address and password" check box.

Then, clickNext to establish a connection and continue.

Related Topics:

Overview of EndNote Web


EndNote Product Key Needed

Thank you for downloading our free trial version of EndNote X6. Please enter information in the following fields.

Your Name: Enter your name in the field. You may enter your first name, initials, and last (surname) name.

Your Organization: Enter the name of the organization where you work. For example, Thomson Reuters. This field is optional.

Product Key: To activate the full version of EndNote, enter a valid Product Key in the field, and then click the Next button.

If you do not have a Product Key, click the www.endnote.com link on the dialog box to go to our EndNote purchase site at www.endnote.com/purchase.asp where you can purchase a Product Key online. Enter the Product Key, and then click Next to continue to the End User License Agreement form.

If you upgrading from a previous version of EndNote, enter your existing Product Key in the field, and then click Next to display a dialog box that will ask you for your serial number. Enter your serial number to activate EndNote.

Note: The Next key becomes active only when you enter at least one character in the Your Name field and the Product Key field.


EndNote Serial Number

EndNote

Enter your serial number or product key from a previous version of EndNote, and then press Next.

After pressing the Next button, EndNote will take you to the License Agreement page. You must select the radio button that says "I accept the license agreement" to activate the full version of EndNote.

Click Finish to complete the activation process.

See Also: EndNote Product Key

Note: We encourage you to register your current version of EndNote with Thomson Reuters.


EndNote Styles Dialog

Select a bibliographic style for your in-text citations and reference list.

The styles listed here are found in the Styles folder within the EndNote folder. If the file you want to use is not listed here, locate it and copy it to your Styles folder (see Folder Locations Preferences).

You can click on the column headings to sort the list by output style Name or Category. Drag the column divider to adjust column widths.


Export Traveling Library Dialog

Export Traveling Library Dialog (Microsoft Word)

Use this dialog to copy references from a traveling library in a Microsoft Word document to an EndNote library.

Note: The traveling library does not include Notes, Abstracts, or Figures.

You can copy references to:

An existing EndNote library: Select a library from the drop-down list or use Browse to locate the library.

A new EndNote library: Select this button and click OK to select a folder and to provide a name for the new library.

Note: We recommend that you send references to a new EndNote library, so you can review the records before adding them to an existing library.

Related Topics:

Exporting Word's Traveling Library to an EndNote Library

The Traveling Library


Figures Panel

The Figures panel is where you determine the placement of EndNote figures in a Microsoft Word document. Figures are copied from the Figure field in EndNote into your Word document with Cite While You Write.

Note: Figures can be inserted from any EndNote reference type except the "Chart or Table" reference type. Images in the "Chart or Table" reference type are inserted into Word as Tables.

To get to the Figures panel, go to the Edit menu, select Output Styles, and then select Open Style Manager. Select a style, click Edit, then scroll down to the Figures and Tables panels.

Placement

Select one of these options to place each figure either directly after the paragraph that cites it, or in a list at the end of the document:

  • Insert figures in-text, near the reference to the figure

  • Insert figures as a list at the end of the document

When you insert figures in-text, you can use Cite While You Write Preferences to override this automatic placement when you reformat. This is helpful if you have moved figures around in your document and want to retain their placement.

Captions

For each figure, a label is inserted by EndNote (for example, "Figure 1"), while the Caption is inserted from the Caption field in the EndNote reference. Select one of these options to place the label and caption either above or below each figure:

  • Place caption above the figure

  • Place caption below the figure

Then, select the check box if you want the label and caption to appear on separate lines.

  • Place label and caption on separate lines

Related Topics:

Cite While You Write Preferences

EndNote Preferences

Figure and Table Placement and Captions

Figures and Tables in Word

Finding and Inserting Figures and Tables

Moving Figures and Tables

Notes About Formatting Figures and Tables

Placing Figures and Tables

Shortcuts to Make Using EndNote Easier

Showing Word Processor Codes

Updating Figures and Tables


Figures and Tables Tab (Cite While You Write Preferences Dialog)

Figures and tables can be inserted from the Figure field of your EndNote references into your Word document. Use the Figures and Tables tab to determine placement of the in-text images in your Word document.

Select the appropriate button to:

  • Always place each figure or table immediately after the paragraph where it is first referenced, or

  • Keep each existing figure or table in its current position when you re-generate the figure list.

The settings here override settings in the current output style. If your output style is set to print figures and tables in a list at the end of the document, the settings on this tab are ignored. However, if your output style is set to print figures and tables in-text, you can use this tab to override settings when you have moved your figures around in your document and want to retain their placement.

To determine the initial placement of figures and tables with your output style, use the Figures Panel, Tables Panel, and Separation and Punctuation Panel.

Related Topics:

Application for CWYW Preferences

Cite While You Write Preferences

EndNote Preferences

Figure and Table Placement and Captions

Figures and Tables in Word

Finding and Inserting Figures and Tables

Moving Figures and Tables

Notes About Formatting Figures and Tables

Placing Figures and Tables

Shortcuts to Make Using EndNote Easier

Showing Word Processor Codes

Updating Figures and Tables


Find by Name

Use this dialog to locate a file. Type any string of text into the text box, and then click Find.

You can type a whole word or any part of a word. For example, "cer, can, or cancer would find the word Cancer anywhere in the name.

If you have changed the folder locations for your styles, import filters, and/or connection files, you may need to let EndNote know the new locations with the Folder Locations preference.


Find & Insert My References Dialog in OpenOffice.org Writer

Find & Insert My References (OpenOffice.org Writer)

In the "Find" text box, enter text to identify the reference you wish to cite. EndNote assumes an "and" between each word, and will search all fields in your open EndNote library.

Click Find and EndNote compares the text to text in your EndNote references.

  • EndNote lists the matching references for you to choose the correct one and Insert.

  • To insert several matching citations within the same set of delimiters, hold down the Ctrl key while clicking on the desired references in the list (or hold down the Shift key to select a continuous range of references) in order to highlight the references. Then click Insert.

  • If no references match your text, you need to modify your search text and click Find again.

Citations are inserted directly into your paper in the same font as the surrounding text, and are formatted according to the currently selected output style. The bibliography at the end of document is also updated with the new entry.

To select an output style and reformat the citations and bibliography, see Generating Bibliographies in OpenOffice.org Writer.


Find Duplicates Dialog

You have used the References > Find Duplicates command to find duplicates in your library. EndNote searched the showing references for duplicates, and will display each set of possible duplicates.

Differences between reference fields are shown with blue highlighting. In addition, EndNote takes you to the first reference field in which there is dissimilar content between the two duplicate references. Scroll through the list to see which fields contain duplicate content and which contain dissimilar content.

For each set of duplicates, you have the option to:

  • Select a record and add or delete text in a field just as you would in the Reference window. Click Keep This Record to save your changes. The following commands are available from the right-click menu: Cut, Copy, Paste, Paste without Text Styles, Clear, and Select All.

    Note: Do not use Skip because your changes will not be saved.

  • Click Keep This Record to save that particular reference and throw the other one in the Trash.

  • Click Skip to leave both references in the library, intact. They will appear in a temporary Duplicate References group, so you can review them later.

  • Click Cancel to stop the Duplicate References operation. All duplicates will appear in the temporary Duplicate References group if you wish to review them.

The older (first entered) reference will always appear in the left column.

Warning: Before selecting Keep This Record, which will delete the duplicate, check the record numbers to be sure that you are not deleting a reference already cited in a paper.

By default, references are considered duplicates if they have the same reference type (such as Journal Article or Book), and the Author, Year, and Title fields are identical. The criteria for detecting duplicates can be changed using the Duplicates settings in EndNote’s Preferences dialog.

References that appear identical may not show up as duplicates if the information in the fields EndNote checks is slightly different or if the reference types are different. When trying to determine how references differ, it is helpful to know exactly how EndNote compares them.

Author: Compares last name and first initials (even if the first or middle name are written in full). Capitalization is not important.

Year: Compared exactly as entered.

Title: Leading articles "A," "An," or "The" are ignored, but punctuation is included. Capitalization is not important.

Reference Type: Compared exactly as entered.

When there are no more sets of duplicates to compare, the Find Duplicates dialog closes. The Duplicate References group is refreshed, the Trash group contains the unwanted duplicate references, and all other groups are updated appropriately. The Duplicate References group is empty unless at least one set of duplicates was skipped or the Duplicate References operation was cancelled.


Find Figures Dialog

Find Figures Dialog (Microsoft Word)

Use this dialog to insert a figure citation at the cursor.

Note: This topic uses the term "figure" in a generic way to encompass both figures and tables. Figures inserted from all reference types other than Chart or Table are inserted into Word as figures and are numbered as figures. Figures found in the "Chart or Table" reference type are inserted into Word as tables that are numbered separately from figures.

  1. In the "Find" text box, enter text to identify the reference that contains the figure you want to cite. EndNote assumes an "and" between each word, and will search all fields in your records, including the Caption field.

  2. Click Search, and EndNote compares the text to text in your EndNote references and lists each matching reference that contains an figure.

    EndNote displays the Author, Year, Title, and Caption field from each matching reference. Drag the vertical bars between the column titles to display more or less of a field. The Caption field should contain a description of the figure. As you click on individual references, the field information found in that reference is displayed in the lower half of the window.

    If no references match your text, you need to modify your search text and click Search again.

  3. Identify, highlight, and Insert the appropriate figure.

EndNote places an in-text figure citation at the cursor location. For example:

(Figure 1)

If the figure was found in the "Chart or Table" reference type, the in-text figure citation looks like this:

(Table 1)

The number represents the order of the figure or table in the document.

As you insert figures, EndNote numbers and displays the picture or file, along with its Caption, either directly after the paragraph where it was cited or in a figure list at the end of the Word document (after the bibliography). The placement is determined by the output style.


Find Full Text Authentication

The Find Full Text Authentication dialog appears when you have entered an OpenURL address and authentication URL under Find Full Text Preferences and then use the Find Full Text > Authenticate command from the References menu. You have simply been directed to your institution's log-in page. Follow the instructions to log in, such as entering the appropriate User ID and password. Once you are logged in, click Done.

Next, go back to the References menu and select Find Full Text > Find Full Text to start the search for full text documents for the selected EndNote references. EndNote begins searching for and downloading full text for the selected references. Full text downloading happens in the background, which may affect the performance of other operations.

References appear in groups under a Find Full Text group set. See The Find Full Text Groups for a description of the resulting groups.

What is Authentication?

Authentication is what subscription database providers require to show that you are allowed access to their site. Your company or university may host a site, or they may have paid for a license that allows all members access to a third party subscription database. Each database provider may have different authentication requirements, although it usually consists of a user ID and password. Because requirements differ between institutions, we simply use an authentication URL to direct you to the database log-in site.

When should I use Find Full Text > Authenticate?

You can use the Find Full Text > Authenticate command for testing. Enter an OpenURL path and authentication URL under Find Full Text Preferences. Then, go to the References menu and select Find Full Text > Authenticate to make sure you are directed to the correct log-in site.

You may also need to use this command to re-establish your connection to a subscription database. Your institution may sever your OpenURL connection after a certain amount of idle time. Unfortunately, there is no indication when that happens. You will need to go to the References menu, select Find Full Text and then Authenticate to restore access to the site. Just selecting Find Full Text > Find Full Text during this EndNote session will not restore authentication.

What if I'm not being directed to the correct log-in Web site?

See Adding Access to Your Institution's Library for tips about determining your institution's OpenURL path and authentication URL. Your best bet is to contact your librarian!


Find Full Text Log in

The Find Full Text Log in dialog appears when you have entered an OpenURL address and authentication URL under Find Full Text Preferences and then use the Find Full Text > Find Full Text command from the References menu. You have simply been directed to your institution's log-in page. Follow the instructions to log in, such as entering the appropriate User ID and password. Once you are logged in, click Continue.

EndNote begins searching for and downloading full text for the selected references. Full text downloading happens in the background, which may affect the performance of other operations.

References appear in groups under a Find Full Text group set. See The Find Full Text Groups for a description of the resulting groups.

Note: Your institution may sever your OpenURL connection after a certain amount of idle time. Unfortunately, there is no indication when that happens. You will need to go to the References menu, select Find Full Text and then Authenticate to restore access to the site. Just selecting Find Full Text again during this EndNote session will not restore authentication.

To add access to a library, see Adding Access to Your Institution's Library.

To improve the likelihood of finding full text articles for references, see Improving the Search for Full Text.

If you want to pause or cancel a Find Full Text operation, see Pausing or Canceling Find Full Text.

To change or remove an OpenURL address or authentication URL, see Find Full Text Preferences.


Find & Insert My References Dialog

Find & Insert My References Dialog (Microsoft Word)

In the "Find" text box, enter text to identify the reference you wish to cite. EndNote assumes an "and" between each word, and will search all fields in your open EndNote library.

Click Find and EndNote compares the text you enter to the text in your EndNote references.

  • EndNote lists the matching references for you to choose the correct one and insert.

  • To insert several matching citations within the same set of delimiters, hold down the Ctrl key while clicking on the desired references in the list (or hold down the Shift key to select a continuous range of references) in order to highlight the references. Then click Insert.

  • If no references match your text, you need to modify your search text and click Find again.

You can simply click on the Insert button to insert the citation in the format defined by the current output style or use the Insert button triangle to display a menu. Select from:

  • Insert: To insert the citation and format it as defined by the currently selected output style.

  • Insert & Display as: Author (Year)

  • Insert & Exclude Author

  • Insert & Exclude Year

  • Insert in Bibliography Only

Citations are inserted directly into your paper in the same font as the surrounding text. Once a citation is inserted, it contains complete reference information in hidden codes (the Traveling Library).

To format your citations and generate a bibliography, see Generating Bibliographies. In most cases, Instant Formatting applies as you insert citations.

Related Topics:

Citing References in Footnotes and Endnotes
Components of a Temporary Citation

Customizing Individual Citations

Finding and Inserting Citations

Finding and Inserting Figures and Tables

Finding and Inserting from Highlighted Text
Notes About Temporary Citations

Including Notes in the List of References

Inserting Citations into a Formatted Paper

Inserting From Multiple Libraries

Inserting Selected Citations
Temporary Citations

Typing Citations into Your Paper

Using Drag-and-Drop or Copy and Paste


Format Bibliography Dialog in OpenOffice.org Writer

Format Bibliography Dialog (OpenOffice.org Writer)

On the Format Bibliography tab, you can change or verify these settings:

With Output Style: Select the appropriate output style to format references. You can experiment by reformatting with various output styles.

For a typical installation, only the most popular output styles are initially installed with EndNote. If you want to install more of the 4,500 + styles that are available, see Installing Additional Output Styles.

Temporary Citation Delimiters: These are the opening and closing delimiters for temporary citations. Make sure they are unique delimiters, and not characters you would normally use in your paper. The defaults are curly braces.

You can click on the Layout tab to verify or change those settings. When you click OK on either of these tabs, EndNote saves changes and formats your citations and bibliography.


Format Bibliography Dialog

Format Bibliography Dialog (Microsoft Word)

On the Format Bibliography dialog, click the Format Bibliography tab to change or verify these settings:

Format Document: Make sure the appropriate Word document is selected from the list of open Word documents.

With Output Style: Select the appropriate output style to format references. You can experiment by reformatting with various output styles.

For a typical installation, only the most popular output styles are initially installed with EndNote. If you want to install more of the 4,500+ styles that are available, see Installing Additional Output Styles.

Temporary Citation Delimiters: These are the opening and closing delimiters for temporary citations. Make sure they are unique delimiters, and not characters you would normally use in your paper. The defaults are curly braces.

You can click on the Layout, Instant Formatting, and Libraries Used tabs to verify or change those settings. When you click OK on any of these tabs, EndNote saves changes and formats your citations and bibliography.

Link in-text citation to reference in the bibliography: This option is selected by default. Clear the selection to remove linked in-text citations in the bibliography of your paper in Word.

Underline linked in-text citations: This option is selected by default. Clear the check box to remove underlines in in-text citations in the bibliography of your paper. This option is only available if the "Linked in-text citation to reference in the bibliography" is turned on.

Related Topics:

Adding Styles to the Output Styles List

Creating a Bibliography from Multiple Documents

Deleting Bibliographies

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing Bibliography

Generating Bibliographies

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies

Reformatting Papers


Formatting With Multiple Libraries

Formatting With Multiple Libraries (Windows)

Although EndNote can format papers using references from more than one library, we do not recommend that you use multiple libraries when writing a paper. Keeping all of your references together in one library simplifies the writing process because you know exactly where to find each reference, and you only need to have the one library open when formatting.

If you are collaborating with other authors on a document, however, using multiple libraries for a paper may be a useful and necessary thing to do. You likely will want to use the "Merge Duplicates in Bibliography" preference under Formatting Preferences if you plan to insert citations from more than one library into a paper.

Note: If citations have been inserted into one document from multiple libraries, all of the necessary libraries must be opened in order for EndNote to format the paper correctly.


General CWYW Preferences in OpenOffice.org Writer

General Cite While You Write Preferences Tab (OpenOffice.org Writer)

Access General preferences by going to OpenOffice.org Writer's EndNote X6 menu and selecting Cite While You Write Preferences or by clicking the Cite While You Write Preferences icon on the EndNote toolbar.

Open EndNote When Starting OpenOffice.org Writer: Select this item to always open EndNote when you start OpenOffice.org Writer.

Close EndNote When Leaving OpenOffice.org Writer: Select this item to always close EndNote when you leave OpenOffice.org Writer. (It does not work if EndNote was already open before you started Writer.)


General Tab (Cite While You Write Preferences Dialog)

General preferences are helpful when you always use your EndNote library along with your word processor.

Access Cite While You Write preferences by going to Word's Tools > EndNote X6 menu, and then select Cite While You Write Preferences.

Word 2007 and 2010 : On the EndNote X6 tab, select Preferences .

Open EndNote When Starting Word: Select this option to open EndNote when you start Word.

Close EndNote When Leaving Word: Select this option to close EndNote when you leave Word. This option does not work if EndNote was already open before you started Word.

Return to Document After Inserting Citations: Select this option to make your Word document the active window after inserting citations with EndNote's Insert Citation(s) command. If this preference is turned off so that the document remains in the background, you will not see the inserted citation in the document until the document becomes the active window.

Enable Instant Formatting on new Word documents: Select this opiton to allow Instant Formatting in Microsoft Word documents using Cite While You Write. You can also determine how often Cite While You Write scans the document and whether to check for changes to existing citations.

Note: These Instant Formatting settings affect only new Word documents. To change settings in an existing document, see Instant Formatting.

Select Matching Reference Window

The "Select Matching Reference" window displays when text between the temporary citation delimiters (usually the curly brackets { } or square brackets [ ] characters) do not match up with the author, year, and reference number in the currently opened library. The window may open because:

  • When formatting a document that was formatted in an earlier version of EndNote if the library that was used for that document initially is not open.

  • If the author’s name, the year, or the reference number has been corrected or changed in the library after it was already inserted into the paper.

To resolve this conflict, look at what EndNote is searching for in the text box between the Find label and the Search button. Then do the following:

  • If it is an author, year, and a number (for example, "Smith, 2004 #23"), then this means EndNote cannot locate in the currently opened libraries. Make sure that the library used to insert this reference is open.

  • Check the reference in the EndNote library. Does the record number exist or is it a different number? Is the name spelled identically? Does the year match? If the author or year for this particular reference has been changed in the library, use the Find box in the "Select Matching Reference" window to enter the correct information, and then click Search. Any matches will appear under the Author, Year, and Title columns. If the correct citation is found, highlight it and click the Insert button.

  • If the text in the box is not an author, year, and reference number (or just a number if your Temporary Citation settings use just the RefID), then this may be text that was entered between the temporary citation delimiter characters and is unrelated to EndNote. In this case, click on the Ignore button.

Note: While going through the process of matching correct references, do not click on the Cancel button as this action will cancel any changes, and any references inserted in this select matching reference session will be lost. To stop, click the Ignore All button, which will skip past all the rest of the unmatched citations and format the ones that have been inserted. Skipped citations will remain in their unformatted form.

Related Topics:

Application for CWYW

Cite While You Write Preferences

EndNote Preferences

Shortcuts to Make Using EndNote Easier

Showing Word Processor Codes


Import Folder Dialog

  1. Click the Choose button to open the Browse for Folder dialog box.

  2. Select a folder, and then click OK. Ensure that you are selecting a folder that contains PDF files.

  3. If the selected folder lists sub-folders, click the Include files in all sub-folders radio button to include PDF files in those sub-folders in the import operation.

  4. Select the PDF import option from the Import Options list.

  5. Select a value for the Duplicates field.

  6. Click the Import button.

Choose Button: Click Choose to open the Windows Open dialog where you can select a file. Note that the default value in the Import Option field is PDF. Do not change this selection if you intend to import a PDF file.

Import Option: The default value is PDF. Click the down arrow to select another file format. You must select a PDF file if you do not change the default value in this field.

Duplicates: The default value is Import All. Other options include Discard Duplicates and Import Into Duplicates Library. Link to General Importing Instructions

Import All: Imports all references, including duplicates.

Discard Duplicates: Imports all references except duplicates.

Import into Duplicates Library: Duplicate references are imported into a library called File-Dupl.enl, where ”r;File" is the name of the library into which you are importing.

Cancel Button: Click Cancel at anytime time to stop this operation and to close the dialog box.


Insert Note Dialog

Insert Note Dialog (Microsoft Word)

Type your note text into the text box. There is no limit on the amount of text you can enter.

When your paper is formatted by EndNote using a numbered style, the note text is assigned a number and listed along with the references at the end of the paper.

Note: Including notes in this way makes sense only when you are formatting your paper with a numbered style (not an author-date style).

The way that notes are displayed when unformatted can be changed in the Temporary Citations preferences.

Restrictions on the Use of the "NOTE" Feature:

  • This feature requires that a numbered style be used for formatting; otherwise, the note appears as text in the body of your paper.

  • Enter text only. Do not insert graphics or mix fonts.

  • Do not use the temporary citation delimiters as part of the text of the note. Other markers, such as the record number marker, the prefix marker, and the multiple citation separator may be used.

  • Notes cannot be combined with regular bibliographic citations within the same set of delimiters (such as parentheses or brackets). They must be cited separately—each in its own set of delimiters.

Related Topics:

Citing References in Footnotes and Endnotes

Customizing Individual Citations

Finding and Inserting Citations

Finding and Inserting Figures and Tables

Forms of Citations

Including Notes in the List of References

Inserting Citations into a Formatted Paper

Inserting From Multiple Libraries

Inserting Multiple Citations

Inserting Selected Citations

Typing Citations into Your Paper


Instant Formatting Dialog

Instant Formatting Dialog (Microsoft Word)

Click Turn On or Turn Off to toggle Instant Formatting.

When enabled, you can click the Settings button to change these Instant Formatting controls:

  • Select "Scan for temporary citations" to turn on scanning of temporary citations. This finds and formats all citations, including those you may have entered manually.

  • Select "Check for citation changes" to turn on background scanning that looks for citation changes.

When Instant Formatting is disabled, you must select Format Bibliography from the Tools menu to update your in-text citations and bibliography.

You can click on the other tabs to verify or change bibliography settings. When you click OK on any of the tabs, EndNote saves changes and formats your citations and bibliography.

Note: For new documents or documents that have never been formatted, when Instant Formatting is enabled, it is not triggered when you manually type a reference into a document. You must use the Tools > EndNote X6 menu in Word 2003 or the EndNote tab in Word 2007 to either insert another citation or format the citations and a reference list. If a document has been successfully formatted, and you manually type in a temporary citation, that citation is instantly formatted.

Related Topics:

Adding Styles to the Output Styles List

Basic Instructions

Creating a Bibliography from Multiple Documents

Deleting Bibliographies

Directly Editing Bibliographies

Formatting the Bibliography and/or Changing the Bibliography

Inserting and Formatting Figures and Tables

Instant Formatting

Moving Bibliographies

Reformatting Papers


Instant Formatting Preferences Dialog

Instant Formatting Preferences Dialog (Microsoft Word)

  • Select "Scan for temporary citations" to turn on scanning of temporary citations. This finds and formats all citations, including those you may have entered manually.

  • Select "Check for citation changes" to turn on background scanning that looks for citation changes.


Journal List Update Dialog

For EndNote to accurately use the abbreviated journal names in your bibliographies, it is important to be consistent when entering different formats of a journal name. The first column should always list the full journal name, and subsequent columns should store consistent formats of abbreviated names. See Important Points About Entering Journal Names.

Journal lists are updated automatically, from the Journal Article and Electronic Journal reference types, unless you have turned off the preferences to update lists (see Term Lists Preferences). When journal lists are updated, the entry in the main Journal field goes into the first column of the list (Full Journal) and the journal entered into the Alternate Journal field goes into the second column (Abbreviation 1). Be consistent when entering data into these fields so that the Journals term list will be updated correctly. Note that if the name entered into the Journal field exists in any of the columns of the Journals term list, it is not added again. EndNote tries to avoid duplicate entries in the Journals list.

If you have turned off the preference to automatically update the term lists, you may manually update the lists from this dialog. When you are manually updating Journal lists, you can choose which columns in the list are used for which fields of data.

To update a journal term list:

  1. Select the fields from which EndNote should extract the journal names. If importing from selected references, check the "Update from Selected References" option.

  2. Click OK.

When the importing is complete, you will see a column of journal names listed in alphabetical order.

Related Topics:

Converting Old EndNote Journals Files

Creating Bibliographies With Journal Abbreviations

Important Points About Entering Journal Names

Loading Supplied Journal Abbreviations

Predefined Term Lists


Keyboard Tab (Cite While You Write Preferences Dialog)

Keyboard preferences are accessed by going to Word's Tools menu, selecting Cite While You Write Preferences, and clicking the Keyboard tab. Word 2007: On the EndNote tab, in the Tools group, select Preferences and click the Keyboard tab. See the default settings at CWYW Keyboard Commands.

To add or change a keyboard shortcut:

  1. Under "Press New Shortcut Key," enter the new shortcut key combination on the keyboard.

    Keyboard shortcuts work in both EndNote and Word.

  2. Click Assign to assign the new shortcut.

To remove an assigned shortcut key, click Remove.

To reset to the defaults, click Reset All to remove custom key assignments.

Related Topics:

CWYW Keyboard Commands

Editing Keyboard Commands in EndNote

Menu Keyboard Commands in EndNote

Shortcuts to Make Using EndNote Easier

Showing Word Processor Codes


Libraries Used Dialog

Libraries Used Dialog (Microsoft Word)

The Libraries Used dialog lists all libraries that are referenced in the document.

While EndNote can use the Traveling Library [image] When you use EndNote's Cite While You Write commands in Microsoft Word, each formatted citation in your document is saved with field codes that embed reference data in the document. The paper contains a "traveling library" of EndNote references cited. This makes it easy to use your document on other machines and share your document with colleagues. to reformat references, it is best to open the referenced libraries before reformatting to ensure that your in-text citations and bibliography are updated with any edits made to the corresponding EndNote references.

You can click on the other tabs to verify or change bibliography settings. When you click OK on any of the tabs, EndNote saves changes and formats your citations and bibliography.

Although EndNote can format papers using references from more than one library, we do not recommend that you use multiple libraries when writing a paper. See Formatting with Multiple Libraries.


Linking Fields with Term Lists Dialog

Use this dialog to link term lists to EndNote fields. When a term list is linked to a field, the list can be used to facilitate data entry. EndNote can also keep the term lists current by automatically adding new terms from linked fields. By linking term lists to particular fields, you can use the Auto-Suggestion feature whenever you are entering data into the linked field. Each field can be linked to only one term list. However, you can link the same term list to different fields.

The three predefined term lists (Authors, Journals, and Keywords) are already linked to their corresponding fields. Any new term list that you create is not linked to a field until you set up the links. The links between term lists and fields are specific to each library.

To change these settings or to link a new term list to one or more fields:

  1. Select a library from the list at the top of the dialog.

  2. The names of the available term lists appear next to the field names with which they are linked. You may change the links here as necessary by choosing a different term list from the pop-up lists.

  3. Click OK to save your changes and close the dialog.

These changes will not alter any data that is currently entered in either your references or your term lists. Term lists may be linked to multiple fields.

Note: After linking a term list to one or more fields, you should make sure the list is updated with the data from those fields. Go to the Tools menu, select Define Term Lists, select the list, and click Update List.

To unlink a term list from a field:

  1. Scroll through the list of fields to find the field that you would like to be unlinked from a list. Select None from the list next to the field name.

  2. Save your changes by clicking OK.

Related Topics:

Automatic Updating of Term Lists

Configuring Term Separators (Delimiters)

Converting Old EndNote Journals Files

Copying Terms Between Lists

Copying Terms From Other Sources

Defining Term Lists

Exporting and Printing Term Lists

Important Points About Entering Journal Names

Important Points About Term Lists

Importing Terms Into Term Lists

Inserting Terms into References

Loading Supplied Journal Abbreviations

Manually Updating Term Lists

Modifying Terms

Predefined Term Lists

Using Terms For Searches


Manuscript Wizard Author Edit

Manuscript Template Wizard – Author Edit

Enter as much information as you can for this author, and then click OK.

Once you add an author name with contact information, it is retained in a list to use later. For subsequent papers, you can simply select this name from a list.


Manuscript Wizard Author List

Manuscript Template Wizard – Author List

From the list of author names, select the authors that are contributing to this manuscript, and click OK. To select multiple author names, hold down the Shift key or the Ctrl key while clicking on author names.

New: Click this button to enter a new author name with contact information.

Edit: Click this button to change contact information for the selected author name.

Delete: Click this button to remove the selected author name from the list.

Import from Outlook : Click this button to import author information from your Outlook Address Book.

Once you type in new author names, or import author information from your Outlook Address Book, those author names are added to this list. For subsequent manuscripts, you can simply select them from the existing list of author names.


Manuscript Wizard Authors

Manuscript Template Wizard – Authors

Use this window to list the authors contributing to this manuscript.

  • Add Author: Click this button to add author names to the list.

  • Edit: Click this button to edit the contact information for the currently selected author.

  • Delete: Click this button to remove an author name from the list.

  • Move Up: Click this button to position the selected author name further up in the list of authors.

  • Move Down: Click this button to position the selected author name further down in the list of authors.

First list all of the authors that contributed. Once your list of authors is complete, use the Move Up and Move Down buttons to position the author names in the appropriate order. Then, select the check box next to each corresponding author (contact person).

  • Click Next to continue with the wizard and set up your Microsoft Word document. The manuscript template wizard will insert the author information into the appropriate areas in your Word document.

  • Click Back if you want to add to or change information you already provided to the wizard.

  • Click Cancel to close the manuscript template wizard and cancel the creation of a new document.

  • Click Finish to close the manuscript template wizard and start writing in the new Microsoft Word document.


Manuscript Wizard Author Replace

Manuscript Template Wizard – Author Replace

The author name and email address you entered matches an existing author entry in the list. Do you really want to replace the existing author entry with this new version?


Manuscript Wizard Finished

Manuscript Template Wizard – Finished

You have reached the end of the EndNote Manuscript Template Wizard.

  • Click Back if you want to add to or change information you provided to the wizard.

  • Click Cancel to close the manuscript template wizard and cancel the creation of a new document.

  • Click Finish to close the manuscript template wizard and start writing in the new Microsoft Word document!

When you have completed the wizard, many formatting issues are already set up for your target publication, such as proper margins, headings, pagination, line spacing, title page, abstract page, graphics placement, and font type and size.


Manuscript Wizard Keywords

Manuscript Template Wizard – Keywords

Enter keywords for the manuscript. Press Enter between keywords to insert each keyword on a separate line.

Some medical and chemical publications require MeSH keywords. In those cases, the template wizard includes a MeSH Browser button. Click MeSH Browser to start your Internet browser and go to the National Library of Medicine's Medical Subject Headings web site where you can search for valid MeSH terms.

  • Click Next to continue with the wizard and set up your Microsoft Word document. The manuscript template wizard will insert your keywords into the appropriate area of your Word document.

  • Click Back if you want to add to or change information you already provided to the wizard.

  • Click Cancel to close the manuscript template wizard and cancel the creation of a new document.

  • Click Finish to close the manuscript template wizard and start writing in the new Microsoft Word document.


Manuscript Wizard Sections

Manuscript Template Wizard – Sections

The manuscript sections required by the publisher are listed, such as Abstract, Introduction, Acknowledgements, Results, Discussion, Conclusions, References, Tables, and Figures. The list of required sections varies significantly between publishers. The wizard lists the required sections for the currently selected publisher, but you can select or remove sections as needed.

Note: We recommend that you include all sections listed; they have been included to follow the requirements of the publisher. If you need to, you can later remove sections in the Word document.

  • Click Next to continue with the wizard and set up your Microsoft Word document.

  • Click Back if you want to add to or change information you already provided to the wizard.

  • Click Cancel to close the manuscript template wizard and cancel the creation of a new document.

  • Click Finish to close the manuscript template wizard and start writing in the new Microsoft Word document.


Manuscript Wizard Start Page

Manuscript Template Wizard – Start Page

You have started the EndNote Manuscript Template Wizard and selected a template on which to base a Microsoft Word document. Verify that the name of the publisher on this window is the publisher whose requirements you wish to follow as you write your paper.

  • Click Next to continue with the wizard and set up your Microsoft Word document.

  • Click Cancel to close the manuscript template wizard and cancel the creation of a new document.

  • Click Finish to close the manuscript template wizard and start writing in the new Microsoft Word document.


Manuscript Wizard Title

Manuscript Template Wizard – Title

Enter the title for your manuscript. Depending on the publisher, you may be asked to provide the full title as well as a short title or running header.

The manuscript template wizard will insert this information into the appropriate areas in your Word document.

  • Click Next to continue with the wizard and set up your Microsoft Word document.

  • Click Back if you want to add to or change information you already provided to the wizard.

  • Click Cancel to close the manuscript template wizard and cancel the creation of a new document.

  • Click Finish to close the manuscript template wizard and start writing in the new Microsoft Word document.


New Dictionary Dialog

Enter a name for the new dictionary (EndNote will add the necessary .TLX extension), select a language, and click OK. By default, the dictionary is saved to EndNote's Spell folder.

You can use the Browse button to save to a different folder, but remember that EndNote will always look to the Spell folder to find available dictionaries for use.


New/Edit Journal Terms

You do not have to use the abbreviation sections in a Journals term list, but if you do, keep these points in mind:

  • Enter variations of the same journal name together for one term entry.

  • Enter a consistent abbreviation format in each row. For example, all Index Medicus abbreviations could be entered next to Abbreviation 1, another format of abbreviated names next to Abbreviation 2, and so on.

  • Only the first term for each journal (the one in the Full Journal slot) is transferred when you insert a term.

  • Use the Journal Abbreviation option in the styles to pick which form of the journal names should be used in the bibliography (see Creating Bibliographies with Journal Abbreviations).

  • EndNote can remove periods from abbreviations during formatting. EndNote cannot add periods to an abbreviated journal name.


New Term/Edit Term

Enter a new term, or edit the existing term, and click OK to save it to the current term list.


Print Preview

This screen shows you what your paper will look like when printed. From the File menu, select Print Preview.

Use these buttons:

Print to send the pages to your printer.

Next Page to display the next page of text.

Prev Page to display the previous page of text.

Two Page to display two pages at a time.

Zoom In to enlarge the text, displaying less of the page.

Zoom Out to reduce the text, displaying more of the page.

Close to exit the Preview.


Online Search Results

If the remote server completes your search successfully, EndNote displays the number of references found. Click OK to retrieve all found references. If you would like to retrieve only a few of the found references, modify the starting and ending record numbers before starting the retrieval.

If you have previously downloaded references from an online database since opening the library, you may want to select the “Clear currently displayed results before retrieving records” check box. This simply removes the previously downloaded references from the Online Search group; they are still saved in your library.


Removing Field Codes (Master Documents)

If you have backup copies of your master and subdocuments, click Continue to remove field codes. Otherwise, click Cancel and make copies before you attempt to remove field codes.

Caution: When you are working with master and subdocuments in Word, the Remove Field Codes command strips codes from the original documents. You should always manually save copies of the master and subdocuments first, and then remove codes from the copies.

  • Removing field codes means deleting Word’s Cite While You Write field codes and saving the formatted citations and bibliography as text. This removes only the Cite While You Write field codes, and not all other Word field codes.

  • If your document includes figures inserted from EndNote references, removing field codes replaces the link to each graphic and displays the graphic as though you had used the Copy and Paste commands.

  • Cite While You Write cannot reformat or unformat your paper once field codes are removed.

For more information about what happens when you remove field codes, see Removing Field Codes.


Removing Field Codes (unsaved document)

Caution! We strongly recommend that you click Yes to save a copy of your document before stripping field codes!

  • Removing field codes means deleting Word’s Cite While You Write field codes and saving the formatted citations and bibliography as text. This removes only the Cite While You Write field codes, and not all other Word field codes.

  • If your document includes figures inserted from EndNote references, removing field codes replaces the link to each graphic and displays the graphic as though you had used the Copy and Paste commands.

  • Because Cite While You Write cannot reformat or unformat your paper once field codes are removed, the Remove Field Codes command makes a copy of your document without codes.

  • If you are working with master and subdocuments in Word, the Remove Field Codes command warns that it will strip codes from the original documents. You should first manually save copies of the master and subdocuments, and then remove codes from the copies.

For more information about what happens when you remove field codes, see Removing Field Codes.


Save As

You may be saving a copy of an output style, filter, or connection file. In any case, EndNote has appended the word "Copy" to the filename. EndNote does not allow you to save changes to the original output style. You can give the file any name you want, but we recommend that it not be the same name as the original file.

Your copy will be saved to one of your personal EndNote folders. See Folder Locations Preferences for information about where these folders are located.

When you display a list of content files in EndNote (styles, filters, or connection files), the list is compiled from both the original installed files found in your EndNoteprogram folder, and any modified styles you have saved to your personal folders. (If your copy has the same name as the original file, you will not be able to tell them apart in the list.)


Separation and Punctuation Panel

The Separation and Punctuation panel affects both figures and tables placed in Word from EndNote. You can determine how images are separated from surrounding text or from other images, and you can determine whether a period is placed after each image label and/or caption.

To get to the Separation and Punctuation Panel, go to the Edit menu, select Output Styles, then Open Style Manager. Select a style, click Edit, then scroll down to the Figures and Tables panels.

Image Separation

When images are inserted in-text, you can specify the number of lines to insert before and after the image to separate it from text. This setting affects both figures and tables that are placed in-text. If your images are placed in a list at the end of the document, this setting is ignored.

When images are placed in a list at the end of the document, you can separate each figure or table with a page break or a specified number of blank lines before and after each image. If your images are placed in-text, this setting is ignored.

Caption Punctuation

For each figure or table inserted into Word from an EndNote reference, EndNote generates a label and then inserts the caption from the Caption field of the EndNote reference. For example:

Figure 1. Bird Evolution

You can select the check boxes to insert a period after the label and/or after the caption. This affects the labels and captions for both figures and tables.

  • Place a period after the label

  • Place a period after the caption

EndNote will attempt to remove double punctuation in case you inadvertently include a period within the record as well as selecting one here.


Spell Check Dictionaries Dialog

Spell Check Dictionaries Dialog (Windows)

The Dictionaries Dialog allows you to open and close user dictionaries, and to edit the contents of an open user dictionary. The contents of dictionaries are saved in disk files. You can open some or all of your user dictionary files at any time. Only open dictionaries are checked during a spell-checking operation.

  • Action list: Used to select an action which is associated with words in the dictionary. The action tells the spelling checker what to do when it finds a word in the dictionary. The following actions can be selected:

  • Auto change (use case of other word): This action allows you to automatically replace one word with another, always with the same case pattern as the other word. This action is useful for automatically expanding abbreviations. For example, you could enter the word "TBD with to be determined as the other word and Auto change (use case of other word) as the action. The spelling checker will automatically replace

  • Auto change (use case of checked word): This action allows you to automatically replace one word with another. For example, if you often type " recieve" instead of "receive", you might enter the word " recieve" with "receive" as the other word and "Auto change (use case of checked word)" as the action. The spelling checker will automatically correct " recieve" wherever it appears. If " recieve" was capitalized (" Recieve") the spelling checker would automatically replace it with "Receive". Note that the replacement is made automatically only if the "Auto Change" option is enabled (see the Options Dialog for information on the Auto Change option).

  • Conditionally change (use case of other word): This action allows you to optionally replace one word with another, always with the same case pattern as the other word. This action is useful for optionally expanding abbreviations. For example, you could enter the word "TBD with to be determined as the other word and Conditionally change (use case of other word) as the action. The spelling checker will ask if you want to replace " TBD" with "to be determined".

  • Conditionally change (use case of checked word): This action allows you to optionally replace one word with another. For example, if you often type "recieve instead of receive, you might enter the word

  • Ignore (skip): This action tells the spelling checker that the word is spelled correctly, and so can be skipped over. This is the most common action.

  • Exclude (treat as misspelled): This action tells the spelling checker that the word is misspelled, even if it is listed in another dictionary. Words marked with this action will never be offered as suggestions for misspelled words, and they will be reported as misspellings when they are encountered by the spelling checker. Note that the spelling checker looks up words in user dictionaries in the order in which they appear in the Files list. If you want to exclude a word, make sure it doesn't appear in a previous user dictionary.

Add File button: Opens a user dictionary file. When you select the Add File button, a dialog appears which you can use to select the dictionary file to open. The set of open dictionary files is remembered, so once you add a dictionary file you do not need to add it again. If you need to create a new user dictionary, use the New button. You can open other applications' user dictionary files. See the Spell Check Dictionaries List for a list of dictionaries supplied with EndNote.

Add Word button: Causes the word entered in the edit area of the Words list to be added to the currently selected dictionary. The currently selected action and other word are associated with the word. You can use the Add Word button to change the action or other word associated with a word. Note that the Add Word button is enabled only when a new word is typed in the edit area of the Words list. The words you add may contain virtually any character, but only words which contain embedded periods should have trailing periods (for example, U.S.A. is OK, but USA. is not).

Close button: Closes the Dictionaries dialog.

Delete Word button: Causes the word appearing in the edit area of the Words list to be removed from the currently selected dictionary. The associated action and other word are also removed.

Export button: Saves the contents of the currently selected dictionary to a text file. When you select the Export button, a dialog appears which you can use to select the name of the text file to which words in the dictionary will be exported. The words are written to the file one per line.

Files list: Contains the list of open dictionary files. When you select a file from the list, its contents are displayed in the Words list.

Import button: Adds the words contained within a text file to the currently selected dictionary. When you select the Import button, a dialog appears which you can use to select the text file to be imported. Each word in the selected file is loaded into the dictionary.

Language: Displays the language (for example, English or French) of the words in the currently selected dictionary.

New button: Creates a new user dictionary file. When you select the New button, a dialog appears which you can use to specify attributes of the new dictionary. See the New Dictionary dialog for details.

Other Word box: Contains an alternate word associated with the currently selected word. The other word is used in the "Auto change" and "Conditionally change" actions to supply a replacement word. You can enter more than one word in the Other Word box, but the total length should be limited to 63 characters.

Remove File button: Closes the currently selected dictionary file. Closed dictionaries are not checked during a spelling check. Although the file is closed, it is not deleted. Closed dictionary files can be later reopened using the Add File button.

Words list: Contains the list of words in the currently selected user dictionary.


Spell Check Options Dialog

Spell Check Options Dialog (Windows)

You can use the Options Dialog to specify various spelling-checker options. These options affect the way the spelling checker operates.

Ignore capitalized words: When enabled, any words beginning with a capital letter are ignored (they are skipped over without being checked). You might enable this option if the text being checked contains many proper names.

Ignore all-caps words: When enabled, any words containing all capital letters are ignored (they are skipped without being checked). You might enable this option if the text being checked contains many acronyms.

Ignore words with numbers: When enabled, any words containing embedded digits are ignored (they are skipped without being checked). Examples of such words include "Win2000" and "Q4." You might enable this option if the text being checked contains many code-words or other symbols containing digits.

Ignore words with mixed case: When enabled, any words containing an unusual mixture of upper- and lower-case letters are ignored (they are skipped without being checked). Examples of such words include "MicroHouse" and " CapsLock." You might enable this option if the text being checked contains many variable names or other symbols which use case changes to distinguish words.

Ignore domain names: When enabled, text strings that end with a domain extension, such as ". com," ". org," or ". edu" are ignored (they are skipped over without being checked).

Report doubled words: When enabled, any word appearing twice in a row is reported via the Check-Spelling Dialog.

Case sensitive: When enabled, a distinction is made between capitalized and non-capitalized words. For example, canada is considered different from Canada, so canada would be reported as a misspelling. When the option is disabled, canada and Canada are considered identical. Note that the performance of the spelling checker will be reduced if this option is disabled.

Phonetic suggestions: When enabled, suggestions are made on the basis of phonetic (sounds-like) similarity to the misspelled word. This option tends to improve suggestions for badly misspelled words. Enabling this option will increase the time required to locate suggestions. Note that either this option or the Typographical Suggestions option must be enabled or no suggestions will be offered.

Typographical suggestions: When enabled, suggestions are made on the basis of typographical (looks-like) similarity to the misspelled word. This option is appropriate for people who are generally good spellers. Note that either this option or the Phonetic Suggestions option must be enabled or no suggestions will be offered.

Suggest split words: When enabled, two separate words will be suggested as a replacement for a misspelling containing two joined words. For example, "is the" would be suggested as a replacement for "isthe".

Auto correct: When enabled, words marked with "Auto Change" actions will automatically be changed to their specified replacements. When disabled, you will be prompted before the words are changed.

Main Dictionary language: Select the primary language. This affects which dictionaries are loaded for spell checking.

Suggestions: Determines the speed and accuracy of the initial search for suggested replacements for misspelled words. When a misspelled word is detected, a search is automatically made for suggestions. This option controls the speed and accuracy of this automatic search. Pressing the Suggest button in the Check-Spelling dialog causes an increasingly more accurate (but slower) search for suggestions.

OK: Closes the Options Dialog, and saves any changes made to the option settings.

Cancel: Closes the Options Dialog, and discards any changes made to the option settings.


Subject Bibliography Layout Tab

The options available on the Bibliography Layout tab affect only the bibliographic references printed in a subject bibliography. These settings are not used when you print a simple subject list.

Note: When you select an output style, the settings on this tab change to reflect the settings found in the output style. You can override those settings for the current session, but changes to this tab are not saved after you close the subject bibliography window. If you want to make the changes permanent, edit the output style. You can make a copy of the output style to edit specifically for subject bibliographies.

Starting and Ending Each Reference with a Special Character or Text

Use the "Start each reference with" and the "End each reference with" text boxes to enter fields, text, or punctuation to print before and after every formatted reference.

Simply click in one of the text boxes and type text. You can use the Insert Field button to enter control characters or fields of information as described below.

Use the Insert Field buttons to insert these control characters in a text box:

End of Paragraph inserts a paragraph marker, which moves the following text to the next line.

Tab inserts a tab character. The spacing for tabs is determined by the ruler settings in your word processor.

Forced Separation inserts a vertical bar. Use vertical bars to attach punctuation to a specific field, so that if the field is empty the punctuation will not print.

For example, to include the text "Note: " before the note field, first insert a vertical bar, type the text "Note: ", insert the Notes field, then insert another vertical bar. Your "Notes: " text will print only when a Notes field contains information, and not when it is empty.

Link Adjacent Text inserts a non-breaking space.

Singular/Plural

Enter these fields of information in the "Start each reference with" box by clicking the Insert Field button and selecting the field name:

Reference Type prints the Reference Type of each reference.

Label prints the Label field from each reference.

Citation prints the in-text citation form of each reference.

Bibliography Number prints the

Record Number prints the Record Number from each reference.

Enter these fields of information in the "End each reference with" box by clicking the Insert Field button and selecting the field name:

Label prints the Label field from each reference.

Keywords prints the entire Keywords field for each reference.

Abstract prints the Abstract from each reference.

Notes prints the Notes field from each reference.

Record Number prints the Record Number from each reference.

Setting a Hanging Indent

Use the drop-down list to apply a hanging indent to paragraphs in each formatted reference.

Numbering References

Enter a starting reference number for bibliographic references printing below each heading. This setting is ignored if reference numbering is not applied from the current output style.

Related Topics:

Overview of Subject Bibliographies

Printing a Subject Bibliography

Printing a Subject List

Subject Bibliography Settings

The Page Layout Tab

The References Tab

The Terms Tab


Subject Bibliography or List View

The Subject Bibliography view shows either a list of formatted references grouped by headings, or a list of terms. You can change the display, or print it, using the following buttons available on the window:

Output Style: Use the Output Style list in the top left corner to select a style for formatted references. Only the styles selected as "favorites" are listed. If the style you want to use is not listed, choose Select Another Style. If you are displaying a simple list of terms, and not formatted references, this item is ignored.

Layout: Click Layout to access a tabbed dialog that allows you to customize the formatting of your subject bibliography or subject list.

The References tab determines the output style used for formatting references, the reference list title, and the bibliography sort order.

The Terms tab determines whether you are printing a subject list or full subject bibliography, whether to include term counts and/or record IDs, how to sort subject terms, whether to insert text or punctuation before or after terms, and how to apply styles to terms.

The Page Layout Tab determines the font and size of subject headings, page margins, and page number positioning.

The Bibliography Layout Tab allows you to insert text before or after each formatted reference, set a hanging indent, and set a starting reference number for numbering references.

Terms: Click Terms to modify the term selections, to either add or remove terms from the selected field(s). If you want to select a different EndNote field, you must Close the preview and select Subject Bibliography again from the Tools menu.

Print Preview: Click Print Preview to display a formatted page view.

Print: Click Print to display a Print dialog. Verify settings and click OK or Print to send the list to your printer.

Save : Click Save to save to a disk file (Text, RTF, or HTML). A dialog appears for you to name the file. Select the file type, name and place the file, and click Save.

Close: Click Close to close the Subject Bibliography window when you are done viewing it.

Related Topics:

Printing a Subject Bibliography

Printing a Subject List

Subject Bibliography Settings


Subject Bibliography Page Layout Tab

This tab includes options for font, font size, margins and page numbers. Click OK to format your subject bibliography or subject list using the settings on this tab and the current settings on the other Subject Bibliography tabs.

Font and Size

Type or select a font and size for the references in your subject bibliography. EndNote lists currently available fonts. Sizes available depend on the printer and the selected font.

Margins

The margin is the distance between the edge of the page and the printed text. Enter your margins (in inches) into the appropriate boxes.

Page Numbers

Select whether or not to number the pages, and if so enter a starting page number. You can also choose whether or not to suppress the first page number for the title page.

Page numbers can appear in a header or a footer. The alignment can be left, right, or center.

Related Topics:

Overview of Subject Bibliographies

Printing a Subject Bibliography

Printing a Subject List

Subject Bibliography Settings

The Bibliography Layout Tab

The References Tab

The Terms Tab


Subject Bibliography References Tab

Use this tab to set the output style, reference list title,and reference list order for printing. You may want to check settings on the other tabs before clicking OK to update the subject bibliography preview.

Output Style

Select the output style you want to use for formatting references. If the style you want to use is not listed, choose Select Another Style from the list to select a style from the list of over 1000 provided. If you want to change settings for a particular output style, you must open the output style with the style manager to make the changes.

Reference List Title

Enter the title that will print at the beginning of the subject list or subject bibliography. This can be more than one line. If the text box is empty, no title will print.

To apply character styles to the Reference List Title, select the text and use keyboard shortcuts.

Bold | Ctrl+B
Italics | Ctrl+I
Underlining | Ctrl+U

Reference List Order

This allows you to select a sort order for the references that print under each subject heading. Click on the appropriate radio button.

To reset the values on this tab, click the EndNote Defaults button.

Related Topics:

Overview of Subject Bibliographies

Printing a Subject Bibliography

Printing a Subject List

Subject Bibliography Settings

The Bibliography Layout Tab

The Page Layout Tab

The Terms Tab


Subject Bibliography Terms Tab

The Terms tab applies specifically to subject terms (or headings).

Note: The options on this tab are saved for the current subject bibliography session and for future sessions, until you change them again. So, if you generate a list of Subject Terms Only, the next time you select Subject Bibliography, you will produce a simple subject list again. To include formatted references, click the Layout button and the Terms tab to select Subject Terms and Reference List.

Selecting a Subject List or Subject Bibliography

In the Reference List area, select one of the two radio buttons:

  • Subject Term Only prints each unique subject term. It does NOT print formatted references below each term. Use this for a simple list of terms.

  • Subject Terms and Reference List prints each subject term with related references listed below it.

When printing subject terms with reference lists, EndNote typically prints each unique subject heading only once, with the related references listed below. You can select the Repeating Subject Terms box to print a subject term before each and every formatted reference.

Select the Recycling Reference Numbers box to restart reference numbering under each subject heading. If your starting reference number is 1, each list of references under each subject heading will start with 1. Deselect this item if you want sequential numbering throughout the document. This setting is used only if the current output style specifies reference numbering.

Including Subject Term Counts or Record IDs

Check the box to include:

Subject Term Counts prints a number next to the subject term to indicate how many records contain the term. For example:

Evolution (1)
Excavation (4)
Extinction (12)

Subject term counts always print on the same line as the subject term, surrounded by parentheses, and separated from the term by three spaces.

List of Record IDs prints the record IDs of the records that contain the term. You can print the list of record

Excavation 34, 33, 6, 48
Extinction 34, 46, 6, 48, 96, 98, 10, 125, 132, 148, 162, 11

When you print these items on the same line as the term, they are always separated by three spaces. That way, you can save to a word processor file, replace the three spaces by a tab character, and convert the text to a table, using the tab as a separator. You can print both term counts and record IDs.

Sorting the Subject Terms

You have four options for ordering your subject terms:

  • By Term - Alphabetical sorts subject terms by Date for date fields, and then alphanumeric order (1-9, A-Z) for all other fields.

  • By Term - Inverse Alphabetical simply reverses the By Term - Alphabetical order (Z-A, 9-1, Dates).

  • By Term Count - Ascending lists terms based on how often they appear in records. For example, a term that appears in only one reference would display at the top of the list, whereas a term used in 20 references would appear further down in the list.

  • By Term Count - Descending reverses the By Term Count - Ascending order, so the most-used terms are listed first.

Note: This sort order setting affects subject headings only. If you want to change the order of the references printed below each heading, do so on the References tab of the Configure Bibliography dialog.

Inserting Space or Text Around Subject Terms

Use the "Prefix" and "Suffix" text boxes to print text or punctuation before or after each subject term.

Each term may include a subject term count and/or a list of record IDs. The order of output is:

Text Before | Subject Term | Subject Term Count |
List of Record IDs | Text After | Reference List

You can use these special formatting codes in the text boxes:

New Paragraph | ^P
New Line | ^L
Tab | ^T
Bold | Ctrl+B
Italics | Ctrl+I
Underlining | Ctrl+U

Applying Styles

In the Styles area, check the appropriate boxes to separately apply styles to Subject Terms, Subject Term Counts, and the List of Record IDs. You can combine styles in any way, such as:

Antarctica(2)144, 12

1. Quilty,

Apply styles to bibliographic references by modifying the output style.

If you save your list to a text file, all styles will be stripped.

Related Topics:

Overview of Subject Bibliographies

Printing a Subject Bibliography

Printing a Subject List

Subject Bibliography Settings

The Bibliography Layout Tab

The Page Layout Tab

The References Tab


Subject Fields

Highlight the field or fields that you want to use to generate subject headings or subject terms.

  • All entries from the selected fields will be combined into a single list.

  • You can include any number of fields. If you build the list of headings from more than one field, the subject headings generated from these fields are combined into a single list.

  • To quickly select all fields or clear all fields, use the buttons on the right side of the dialog. You can click on individual fields to select or deselect them.

  • If you mix date fields with other fields, dates will sort before alphabetic subject entries.

Review the check box settings at the bottom of the window:

  • "List each author separately", when checked, will list each author name as a separate heading. If not checked, all authors from a single field will appear as a single heading or term.

  • "In other fields, list each entry that is separated by slash, carriage return, or line feed", when checked, separates any non-author field into multiple subject headings or terms.

  • Terms in the Keywords field are always listed as separate entries.

Click OK to save your settings and continue to the Subject Terms window.


Subject Terms

Highlight the term or terms that you want to include in your subject list or as headings in your subject bibliography. The list includes all terms for the fields you selected as Subject Fields, and only for the set of records selected in the Library window.

To select the terms you want, you can:

  • Select All to highlight all terms in the list, and then click to deselect any terms you do not want included, or

  • Clear Selection(s) to remove highlighting from all terms in the list, and then click on the few terms you do want included.

Click OK to format the subject bibliography on your screen.


Tables Panel

The Tables panel is where you determine the placement of EndNote charts or tables in a Microsoft Word document. Tables are copied from the Figure field in EndNote into your Word document with Cite While You Write.

Note: Tables can be inserted only from Figure field of the "Chart or Table" reference type in EndNote. Images from the Figure field of all other reference types are inserted into Word as figures.

Placement

Select one of these options to place each table either directly after the paragraph that cites it, or in a list at the end of the document:

  • Insert tables in-text, near the reference to the table

  • Insert tables as a list at the end of the document

When you insert tables in-text, you can use Cite While You Write Preferences to override this automatic placement when you reformat. This is helpful if you have moved tables around in your document and want to retain their placement.

Captions

For each table, a label is inserted by EndNote (for example, "Table 1"), while the Caption is inserted from the Caption field in the EndNote reference. Select one of these options to place the label and caption either above or below each table:

  • Place caption above the table

  • Place caption below the table

Then, select the check box if you want the label and caption to appear on separate lines.

  • Place label and caption on separate lines


Templates Panel

The most important part of a filter or connection file is the Templates section. The templates define how the various lines of tagged data [image] Tagged data consists of an identifier, typically a mnemonic tag, in the left margin of a data file, followed by text for one or more fields of information. Data must be consistently tagged if it is to be imported by EndNote into the appropriate fields in EndNote. in your data file should be imported and filtered into the different EndNote fields (such as Author, Year, and Title). Different sets of templates are required for the different reference types that may be in your data file.

Note: For most connection files, the templates are set up to interpret references in the MARC format. When you create a new connection file, the settings will interpret references in a standard USMARC format.

The Templates panel is divided into a Tag column and a Field(s) column. The tag and its corresponding field(s) are two separate cells in a row. To move from one cell to the next, simply press the Tab key or click the mouse in the desired cell. To move back to the previous cell, hold down the Shift key while pressing the Tab key.

To change the width of the Tag column in the window, position the cursor over the vertical line dividing the Tag and Field(s) columns. The cursor changes to indicate that you are in the correct place. Click and drag to the right or left to resize the column widths. Click the Reference Type list to change the view to a different reference type (such as from Journal Article to Book).

Templates for Different Reference Types

The Templates panel includes templates for all of the various reference types (Journal Article, Book, and so on). Click the Reference Type list to change the view to a different reference type (such as from Journal Article to Book).The only reference types templates that need to be filled in are the ones that correspond to the reference types in your data file. For example, if the database from which you are downloading contains only journal articles, you would only need to fill in the templates for the Journal Article section in that particular filter. Within each reference type template there is a list of tags and their corresponding EndNote field names. These templates should exactly match the way the information is organized in the data file. Any text or punctuation that you see that is not part of a field name (such as "vol. before the Volume) is included to make the template exactly match the data file.

Adding and Deleting Rows in the Template

When adding and deleting rows, the order of the tags does not have to match the order of the tags in the data file. There is only one case in which the order of the tags is important: if you are entering multiple variations of one tagged line, you should enter the repeated lines for that tag in order from the most complex to the simplest. This is because EndNote looks for matches starting from the top of the window working down the list of tags. It stops at the first template that matches the tagged data. To enter a new row, press Enter. The new row is added below the row that has the cursor in it.

Cutting, Copying, and Pasting Rows

You may use the Cut, Copy, and Paste commands to move or duplicate a cell or a row of cells. To do so:

  1. Select a row by dragging the mouse across both columns. (Dragging the mouse vertically across more than one row selects a range of rows.)

  2. To duplicate the selected row(s) elsewhere in a filter, select Copy ( Ctrl +C ) from the Edit menu. If you want to delete the selected row and move it to another location, select Cut ( Ctrl +X ).

  3. Click where you would like the cut or copied row to appear, and select Paste (Ctrl+V ) from the Edit menu. The pasted row will be inserted above the row where the cursor is located.

Copying and Pasting Between Reference Type Templates

By choosing Select All (Ctrl+A) from the Edit menu, you can select all the rows in a given Reference Type template. This is useful for copying an entire template to a new reference type or filter. After copying the entire set of templates for a reference type, you may choose a different reference type from the Reference Type list at the top of the window, click in the Tag cell for the new reference type, and select Paste. When you copy information from one reference type (such as Journal Article), and paste the rows into another reference type (such as Newspaper), the field names automatically change to reflect the names used by the new reference type. If there is not a corresponding field name in the new reference type, the original field name in the template is replaced with { IGNORE}, indicating that the data for that tag will be ignored.

These additional topics will help you:

  • Navigating in the Templates Panel

  • Literal Text vs. EndNote Fields

  • The {IGNORE} Field

  • The Source Line

  • The Reference Type Tag

  • Fields with Special Characteristics

  • When Punctuation Repeats Within a Field


Temporary Citations Dialog (Microsoft Word)

A temporary citation is an unformatted citation that you insert into your Word document. You can also type temporary citations into your document. The temporary citation is a placeholder that you can later changes to a formatted citation, such as (Smith & Jones, 1999).

Note: If you have Instant Formatting turned on, you may never see temporary citations. If you plan to use temporary citations, then check to make sure that Instant Formatting is turned off.

Format

There are two formats: Author Date RefID and RefID.

By default, a temporary citation includes the first author’s last name, the date, and the Reference ID, enclosed in curly braces (the default delimiter). For example:

{Smith, 2000 10/id}

You can change the format to display only the Reference ID for temporary citations. For example:

{10/id}

Delimiters

Curly braces are used by default to indicate the start and end of each temporary citation. If you commonly use curly braces in your writing, you might want to select a different pair of markers to use as delimiters.

Enter the desired markers into the Delimiters fields.

Note Citations Begin With

You can enter text to print before each note citation. The default value is NOTE.


Term List Name

Enter a new name for your term list, or edit the existing name, and click OK to save it.


Term Lists Tab

Term lists are lists of words or phrases that appear in your references. They help standardize data entry and searching.

Three empty term lists are available by default with every library: Authors, Journals, and Keywords. These lists are already available and linked to their corresponding fields: the Authors term list is linked to the Author, Secondary, Tertiary, and Subsidiary Author fields; the Journals term list is linked to the Secondary and Alternate Title fields; and the Keywords term list is linked to the Keywords field.

Use the buttons on this tab as follows:

Create List creates a new list. Enter a name for the list as prompted. Then, if you are creating a journal list, check the Journal List box. With the list highlighted, click on the Terms tab to add terms to your new list.

Rename List renames the currently highlighted list. Enter a new name as prompted.

Delete List deletes the currently highlighted list.

Update List updates the highlighted list with terms from the linked field(s) in the current library.

Import List imports an existing list of terms from a text file into the highlighted list. Locate and open the text file as prompted.

Export List exports the terms from the highlighted list to a text file. Name and save the file as prompted.

Link List displays the Linking Fields with Term Lists dialog, which is also available by selecting Link Term Lists from the Tools menu. New term lists must be linked to fields for the ”r;Suggest terms as you type" and automatic updating features to work.

Note: To add or remove individual terms from a list, highlight the list and then click on the Terms tab.

You can also add recognized delimiters:

EndNote has pre-defined term lists for authors, keywords, journals. When you enter multiple terms into those fields and EndNote updates the term list, it needs to know when one term ends and the next term begins. We call the punctuation that separates the terms ”r;delimiters."

  • Authors: For the Author fields, author names must always be entered one name per line. Carriage returns (end of line marks) are the only valid delimiter for this field.

  • Journals: Journals normally have just one journal name per reference in this field, so delimiters are not important there.

  • Keywords: Keywords are the most complex of the three. By default, EndNote uses carriage returns (end of line marks), semicolons, and backslashes (\) as delimiters for the Keywords field.

Use the "Delimiters" check boxes to allow punctuation delimiters between terms in a field. Carriage returns within a field are always used as delimiters, but you can also use a comma and semicolon. For example, you could use semicolons between keywords so they appear on the same line and take up less screen space.


Terms Tab

Term lists are lists of words or phrases that appear in your references. They help standardize data entry and searching.

EndNote automatically creates empty lists for author names, keywords, and journal names. Other lists may be created as needed. Each term in a list is unique; EndNote removes any duplicated terms.

The journal term list is a multi-column list that may contain up to three different abbreviations for a journal name in addition to the full name. The journal term list is used to perform automatic substitution of abbreviated journal names in formatted bibliographies.

On the Terms tab, a status line at the top of the tab indicates how many terms are listed and which list is open. Use the buttons as follows:

New Term adds a term to the list currently displayed.

Edit Term edits the term currently highlighted in the list.

Delete Term deletes the term currently highlighted in the list.

Insert Term inserts the highlighted term(s) at the cursor, either in a reference or in a search strategy.

To edit or insert from a different list, click on the Lists tab, select a different list, and then click on the Terms tab again.


Text Format

Use this dialog to apply font, size, and styles to the title of the bibliography EndNote formats at the end of your manuscript.


The Import Dialog

The Import File Dialog

The Import Dialog is accessed in EndNote by selecting Import > File from the File menu. Use this dialog to import references from various bibliographic systems and in various file types into the currently open EndNote library. You can also import references from a different EndNote library.

To Import references:

  1. Click the Choose button to locate and open the file you want to import. All files can be plain text or PDF files. Select the file and click OK.

  2. Next to Import Option, use the list to select the file type. The default value is PDF.

Note: Most likely, the first time you import a file, you won't see the import filter that you need in this list. Select Other Filters to find the filter that matches the source of the data you want to import. Once you have used an import filter, or marked it as a "favorite," it will appear in this list.

  • PDF: Use to import references from a PDF file that has been downloaded to your hard drive. This option allows you to convert existing collections of PDF files into EndNote records with minimal typing and copying by extracting Digital Object identifiers (DOI) from PDF files. The system matches the content against the existing API services by capturing bibliographic content and creating new EndNote records. See Importing PDF Files to Create New Records for specific instructions.

  • EndNote Library: Use to import references from one EndNote library into another. If the library you are importing from is locked or opened as read-only, all references will be copied. If the library is open and has read/write access, only the showing references will be copied. See Importing EndNote Libraries for specific instructions.

  • EndNote Import: Use to import text files that have been downloaded from online databases or exported from EndNote using the EndNote format.

  • Refer/BibIX: Use to import text files exported from the Refer or BibIX programs.

  • Tab Delimited: Use to import text files in which the fields within a single reference are separated by tabs.

  • Reference Manager (RIS): Use to import text files exported from Reference Manager, Reference Update, Reference Web Poster, or any other source that uses the RIS format. Reference Manager databases can also be opened directly using EndNote's Open command.

  • ISI-CE: Use to import text files downloaded from Web of Science [image] Web of Science provides researchers, administrators, faculty, and students with quick, powerful access to the world's leading citation databases. Authoritative, multidisciplinary content covers over 10,000 of the highest impact journals worldwide, including Open Access journals and over 110,000 conference proceedings. You'll find current and retrospective coverage in the sciences, social sciences, arts, and humanities, with coverage available to 1900. and other ISI sources.

  • Multi-filter (Special): Use to import files that include references from multiple sources.

  • EndNote generated XML: Use to import files that were exported from EndNote in XML format.

  • Other Filters: EndNote includes hundreds of import filters configured to import data from a variety of online databases. Select this item to locate the appropriate filter.

  • ProCite RIS: Use to import text files that have been exported from ProCite (Windows or Macintosh) in the comma delimited format. You may also open native ProCite files using EndNote's Open command.

  • Use Connection File: You can use a connection file as an import filter. This is useful if you need to import the Connect.log file generated by using EndNote's Online Search command to search an online database. The Connect.log file should include all references from your previous session.

  3. Select an option from the Duplicates list:

  • Import All: Imports all references, including duplicates.

  • Discard Duplicates: Imports all references except duplicates.

  • Import into Duplicates Library Duplicate references are imported into a library called File-Dupl.enl, where ”r;File is the name of the library into which you are importing.

By default, a reference is considered a duplicate when the Author, Year, Title, and Reference Type match a reference already in the library. See Duplicates Preferences if you would like to change the duplicates criteria.

  4. Select a Text Translation option.

    This option allows you to specify the text character encoding of the file you import, so that extended characters transfer correctly. You should verify the setting with your database provider. Some U.S. databases that contain extended characters require ANSI-Latin1 or UTF8. MARC format files may require ANSEL translation. You might be able to use No Translation for text files that do not contain any extended characters. Select No Translation to import an EndNote library; extended Unicode [image] The Unicode Worldwide Character Standard is a character encoding system. Unicode provides a unique number for every character used by the principal written languages in the world, along with codes for a full range of punctuation, symbols, and control characters. These codes are constant, no matter what the platform, the program, or the language. It allows data to be transported through many different systems without corruption of extended characters. characters will transfer correctly.

  5. Click Import to begin importing references into the current library.

Note: The time required to import a file, including an EndNote library, is proportionate to the size of the library. Refer to the progress indicator to determine when EndNote has completed the task.

When the import is complete, only newly imported references display in the Library window. This is a perfect time to add a keyword to each imported reference with the Change Field command, or to peruse the imported data to make sure it imported as expected. Make sure to check references that contain extended characters.

To return all of your references to the library display (including the newly imported ones), select Show All References from the References menu.

Note: When you import an EndNote library, images are not included. References that contain images do remember the link to the Figure field. After importing, you can copy figure files from the original library’s .DATA folder to the destination library’s .DATA folder so the images will link and appear correctly in the destination library. See Storing and Sharing Figure Files for more information about the .DATA folder.


The Style Window

After choosing the option to edit an existing style or create a new one, EndNote opens the Style window.

All of the different options for editing a style are listed on the left side of the Style window. The first four items (About This Style, Anonymous Works, Page Numbers, and Journal Names) apply to citations, bibliographies, and citations in footnotes. The rest of the options in the Style window are grouped under one of four headings:

Citations: Panels listed under the Citations heading apply only to citations in the body of the text.

Bibliographies: The items listed under the Bibliography heading apply to the bibliography that EndNote creates when you format a paper. These settings are also used with the Export, Print, Copy Formatted, and Preview options.

Footnotes: The items under the Footnotes heading apply to citations that have been inserted into the footnotes or endnotes in a word processing document. (You must first create the footnotes in your word processor, and then insert EndNote citations into them.)

Figures and Tables: The items under Figures and Tables apply to EndNote figures and tables that have been inserted into a Microsoft Word document.

Click on theplus next to one of the headings to expand or collapse the view to show or hide the related options. Click on an item under the headings to view the associated panel. You may switch between panels as needed while editing the file. No changes are saved in any of the panels, however, until you select Save or Save As from the File menu.

Style Templates

The Citation, Bibliography, and Footnote sections of the style all have a Template panel and other options for fine tuning the style.

The Templates panels are the major component of the styles. They include the field names and punctuation organized in the way EndNote should format the references for that particular style. The templates look like citations or bibliography entries, except that field names are used in place of the actual data. During the formatting process, EndNote replaces the field names with the corresponding information from the references.

For details about working with style templates see Modifying Style Templates.

Other Style Options

Under each heading in the Style window (Citations, Bibliography, and Footnotes) there are a series of options for how to fine-tune the formatted references in citations, bibliographies, or footnotes. Many of these options are repeated for the three sections (such as the settings that determine how author names are treated), because each of these three areas of the document might require a slightly different format. The Figures and Tables section applies specifically to EndNote figures and tables inserted into a Word document.

Related Topics:

Additional Style Formatting Options

Modifying Style Templates

The Style Manager


Update Term List Dialog

Use the Update Term List dialog to automatically update a term list from words already in your library. This is useful if you have turned off the preference to automatically update your term lists, or if you have received a library from a colleague without a term list, or if you have deleted a term list and wish to recreate it.

Important points about the Update List command:

  • Update List does not change the terms in your references; it only adds new terms from your references into the term list.

  • Update List does not add duplicate terms to a list.

  • Update List removes leading and trailing spaces, but does not change punctuation.

  • Update List does not automatically link fields to a term list. For easy data entry, you can link a single term list to any number of fields. See Linking Term Lists to Fields.

To update the selected term list:

If you are updating the Journals list, see Updating a Journal List.

  1. The currently linked fields are listed in the dialog as the fields from which EndNote gathers new terms. If necessary, remove a field from this list by selecting it and clicking Remove Field; or add a new field by selecting it from the Add Field list. Adding or removing field names from this list does not affect the links between fields and term lists.

    The Generic field names are used in this dialog. See List of Reference Types to find the corresponding field names for the fields of various reference types.

  2. To update a term list from only the currently selected references in your library, check the "Update Terms From Selected References" option.

  3. Click OK to begin the updating process. When finished, EndNote displays the number of terms added to the list. Click OK and the process is complete.

Cleaning Up After Updating

Click on the Terms tab, and scroll through the term list to make sure that the Update List command had the desired result. If it did not, you can highlight specific terms and remove them by clicking Delete Term.

After using the Update List command, you might find that due to errors or variations in spelling, you have multiple entries for the same term. Scan through the list and delete the unwanted terms.

If necessary, use the Find and Replace command from the Edit menu to change all occurrences of a term in your library. For example, if both "geochronology" and " geo-chronology" are entered as keywords, you can delete the unwanted term "geochronology" from the term list, then click on the Library window, and select the Find and Replace command from the Edit menu to change "geochronology" to " geo-chronology" throughout the library.

If necessary, use the Find and Replace command to change all occurrences of a term in your library. For example, if both "geochronology" and "geo-chronology are entered as keywords, you can delete the unwanted term geochronology from the term list, then click on the Library window, and select the Find and Replace command from the Edit menu to change "geochronology" to " geo-chronology" throughout the library.


Use the EndNote Tab to Cite While You Write!

Use the EndNote Tab to Cite While You Write! (Windows)

The Citations and Bibliography group on the References tab in Word 2007 and Word 2010 is used to insert Word citations into your document. However, you cannot use these commands to integrate with your EndNote library and automatically generate formatted citations and a bibliography based on one of the 4,500+ EndNote output styles. Instead, use the EndNote tab to insert your citations and generate your bibliography. You won't regret it!

Use Cite While You Write™ to easily and quickly cite references, figures, and tables, and create a paper with properly formatted citations, a bibliography, figures, and tables. Cite While You Write gives you access to EndNote references and formatting commands on an EndNote tab in Word.

You can start by basing your paper on a predefined Manuscript Template that is set up with publishing rules applied. Then, insert a citation into the document. A bibliography formatted according to any one of hundreds of styles is created. Instant formatting technology can automatically update your citations and bibliography as you write. You can even insert figures and tables found in EndNote references.

A Traveling Library allows you to reformat references in your Word document even when your EndNote library is not available. If you are collaborating with other authors, you can rely on the Traveling Library to supply reference information.

If you already have native Word citations inserted, you can convert your Word citations to EndNote Cite While You Write citations.

You can use your EndNote application or EndNote Web to Cite While You Write. See Using Cite While You Write with EndNote Web.